
   Brandeis University

   [students.jpg]

   How can the United States Help Build a Better World?

   Brandeis Global Dialogue
   spacer (1K)
     TOPICS AND RESOURCES
     Global Dialogue Home
     Peace and Security
     Economic Growth
     Business Innovation and
     Responsibility
     Socio-Economic Welfare
     JOIN THE DIALOGUE
     Bulletin Board
     Opinion Poll - Results
     Symposium

   spacer (1K)

   About the Global Dialogue Poll

   The Brandeis Global Dialogue Poll was part of Brandeis International Business School's Global Dialogue Project, a semester-long effort that has included student meetings, bulletin board discussions, a symposium with prominent experts, and a repository of information on key global issues in the policy areas of peace and security, economic growth and development, business innovation and responsibility, and socio-economic welfare.

   Poll Objectives and Constituencies

   The poll sought to gather views of US leadership and priorities for the global community from around the world. Although open to the public, the poll targeted particularly members of the Brandeis community and alumni and the International Business School's partner schools overseas.

   The poll was held with the advice and technical support of Global Market Insite Inc. (GMI), an international market research services firm that also conducted its own "Omnibus" poll of eight large countries.

   Scale of the Poll

   A total of 9,530 people responded to the Brandeis and GMI polls. There were 1,530 respondents to the Brandeis part - 1,270 from the United States, 258 from overseas. In parallel, GMI sampled 1,000 people from each of eight countries (USA, UK, Canada, France, Germany, Japan, Russia, and China), using a similar set of questions.

   Conclusions of the the Poll

   Summary conclusions of the poll can be found below. You can also see:
     * Executive Summary of the results (PDF format)
     * Charts of selected results (web page)
     * Detailed report and breakdown of the voting (PDF format)
     * Advice to the US President - selected quotes from respondents to the poll
     * Interview with Professor Ben Gomes-Casseres on New England Cable News on the poll results (Windows Media Player required).

   Summary Conclusions

   The following general conclusions emerged from the polls:
     * Skepticism about US leadership has increased over the last four years. In the Brandeis sample, over 75% of respondents indicated that they had less respect today for the role of the US in the world than they did four years ago.
     * Respondents abroad expressed disapproval of US political leaders. In all countries except Russia, over 50% of respondents said they disliked US political leaders.
     * At the same time, foreign respondents expressed positive feelings about many aspects of the United States - more than 60% were positive about American culture and music, and more than 50% said they liked American products and brands.
     * US business practices are also seen positively abroad, though not in the US itself. Support is strongest in Asia; 75% of Japanese and Chinese respondents said they liked US business practices, compared to only one-third of US respondents.
     * US and non-US respondents tend to share the same global priorities, with safety and security ranking top, basic human rights second, and economic priorities and the environment usually ranking much lower.
     * Overall, foreign respondents do not believe that the US has been effective in those areas that they see as top priorities. Except for US and Russian respondents, 50% see the US as ineffective in promoting safety and security around the world.
     * The US is seen as effective in promoting global trade and free markets, but these are currently less of a priority than political issues. For example, 73% of Chinese respondents consider the US effective on trade and economic issues.
     * The US receives low ratings on its efforts to protect the environment and provide for the social welfare of citizens of poor countries. Only 20% of respondents from outside the US rate US performance highly in this area.

   Top of page
                                                              spacer (1K)
   Poll conducted in collaboration with GMI,
   who provided global opinion poll analysis and capabilities                      gmi_logo_large (2K) 
