
   Brandeis University

   Prospective Students Current Students Alumni Programs About Us News & Events Faculty & Research Careers 

   Class discussion

   IBS News Item
     News Item: AOL/Google Marriage
   End Nav

     Comment by Professor Ben Gomes-Casseres



   Published in the Providence Journal on December 22, 2005
   gomes-casseres_2 (16K)
   Ben Gomes-Casseres
   Professor at the International Business School
   Can AOL and Google Marriage Work?
   Details of the wedding are still being worked out, but Google and AOL have announced their engagement. To mark the occasion, Google spent way more than the customary two months of income on the diamond ring it gave AOL. (Then again, Google has more savings in the bank than most young bachelors.)

   Friends and family want to know: Is it for real this time? Given the record of entertainment-world engagements (remember JLo and Ben?), this question is justified. Shareholders and customers also want to know: What does Google get for this investment? Given the record of entertainment-world mergers and joint ventures (remember AOL-Time Warner? And Pixar/Disney?), this question, too, is justified.

   Google's billion-dollar engagement ring will not buy love, but it will buy bragging rights, blocking rights, and building rights. The first two will get all the buzz in the next few days; but the last is what will make this marriage succeed or fail.

   Google and AOL can now claim the top spot in the Internet-visitor sweepstakes. Google's 91,000 unique visitors and AOL's 107,000 surpass MSN's (101,000), as well as market-leader Yahoo's (125,000). So, yes, Google can brag that it got the lead girl and showed up the computer industry's lead man. The diamond ring is certainly good for that. The ring is also probably good for establishing blocking rights, as most engagement rings do. Details are not out yet, but one would expect that Google's investment buys it the right to veto future deals between AOL and Microsoft.

   This is less certain than it looks -- remember that this is the entertainment world. Google's $1 billion is said to represent a 5-percent stake in AOL. But last I checked, there is no AOL stock. So this "virtual" stake in AOL is really more like a 1-percent stake in Time Warner (depending on how you value AOL). In most major corporations, that would not buy you veto rights on anything. And, unlike in human marriages (including in Hollywood), there is no law against corporate polygamy.

   Frankly, AOL's own reputation does not help on this matter of exclusivity. During the so-called browser wars, a decade ago, AOL first signed a deal with Netscape, then within weeks concluded a more substantial deal with Microsoft. Never mind that it was later burned by Microsoft's own lack of marital fidelity (see Justice Department records).

   The point is that engagements of entertainment giants are often just as shaky as those of the celebrities they breed. The last thing that Google's investment may buy is building rights. These are less sexy than bragging and blocking rights, but also more substantial.

   Internet companies are Web "properties," we are told. Google and AOL are set to combine their properties and are promising shareholders that they will build a bigger and better fun house on it. That would indeed be good for all of us.

   What would this new house look like? Unlike with human marriages, we do have the right to ask this question now, not later. Remember: They are playing with our money and our loyalty, and in the end these companies shape the very "matrix" in which we live, to use their own lingo. Essentially, the house that Google and AOL plan to build would have more space for billboards than their bachelor apartments had. That is not pretty, but it can be profitable. AOL is reportedly promising to sell advertisements for Google, and Google is promising to showcase more of AOL's wares on its sites.

   Let's ignore for a moment that most of us would like to see less, not more, advertising on the Web. The question remains: Do these companies need a major exclusive alliance to conclude a mutually beneficial cross-marketing deal?

   AOL is also reportedly agreeing to renew its five-year contract to use Google's utilities (its search engine). That is useful, but, again, by itself this hardly requires a marriage. Time and again, companies have merged, when perhaps they would have done better concluding a well-designed alliance. A mistake at the altar is more costly than a so-so date. So if the bragging rights are worthless, the blocking rights are questionable, and the current building plans are unconvincing, what does this deal represent?

   Samuel Johnson's view of remarriage is apt: It is the triumph of hope over experience. (In fact, these partners have all been around the block a few times, so it is indeed a remarriage.) The hope is that AOL and Google can create for us a more useful, a more friendly, and, yes, a more entertaining Internet. They certainly have the talent to do so, and the goodwill of those thousands of visitors.

   The test will be if they can truly make the marriage work. For this marriage to work, the initial investment of cash is not enough; it is just a down payment -- a promise to try to work things out together, so to speak. There will be rocky times, such as if the partners try to create a joint sales force, or, harder still, if they try to manage mutual sales with separate sales forces. Time Warner knows this all too well; its own merger with AOL is a classic lesson in how management of collaboration after the deal is just as important as, or more important than, the deal itself. And there will be outside attractions. Microsoft is not sitting still. It has already announced a marriage with Yahoo in Instant Messaging. (This surely did not help endear it to AOL.) As a result, in the I-M battle, which is much more interesting than the ad-men battle, we now have two clear camps: Microsoft-Yahoo vs. AOL-Google. The latter have not yet said what implications, if any, their current
   deal has for this battle.

   The markets will reveal soon enough whether friends and family are willing to give the AOL-Google marriage their blessing. But from then on, they are on their own to make it work. The tabloids always have space for another break-up.

   line_break_400 (1K)

   Benjamin Gomes-Casseres is Professor at Brandeis University's International Business School and Director of the School's MBA Program. He is co-author of the book Mastering Alliance Strategy (Jossey-Bass). He can be reached at ben@alliancestrategy.com.

   Profile of Professor Gomes-Casseres
