<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
<meta http-equiv="window-target" content="_top" />
<link rel="stylesheet" type="text/css" media="screen" href="../../styles/aaaistyles.css" />
<link rel="stylesheet" type="text/css" media="print" href="../../styles/printstyles.css" />
<script src="../../scripts/popupwindow.js" type="text/javascript"></script>
<title>Fifth National Conference on Artificial Intelligence</title>
</head>
<body>

<!-- begin level 2 header -->

<div id="header">
<p>
<img src="../../Graphics/Logos/aaai-logo.jpg" width="27" height="20" alt="AAAI Logo" /> <a href="../../home.html" title="AAAI home page">home</a>&nbsp;|&nbsp;
<a href="../../Membership/membership-form.php" title="AAAI membership form">join</a>&nbsp;|&nbsp;
<a href="../../Organization/contact.php" title="AAAI contact form">contact</a>&nbsp;|&nbsp;
<a href="../../Organization/search.php" title="Search page">search</a>&nbsp;|&nbsp;
<a href="../../needsecure/index.php" title="AAAI member's log-in page">log in</a></p>
</div>

<!-- end level 2 header -->
<!-- Begin Level2-navlibrary -->
<div id="outer-image6">
<div id="inner-image6">
</div></div>
<div id="content">
<div id="navbar">
<ul>
<!-- begin global navigation list items -->
<li><a href="../../Organization/organization.php" title="Information about AAAI, Inc., including bylaws, officers, and staff">About AAAI</a></li> 
<li><a href="../../Conferences/conferences.php" title="AAAI, IAAI, and AIIDE conferences">AAAI Conferences</a></li> 
<li><a href="../../Magazine/magazine.php" title="AI Magazine home page">AI Magazine</a></li> 
<li><a href="../../AITopics/html/welcome.html" title="Information about the science of AI (especially geared to students) and AI in the news">AI Topics</a></li>
<li><a href="../../Awards/awards.php" title="Fellows and Awards Pages">Awards</a></li> 
<li><a href="../../Magazine/calendar.php" title="International Calendar of AI Events">Calendar</a></li> 
<li><a href="../../Library/library.php" title="Abstracts, with links to full text (for members), of AI papers in the AAAI digital library">Digital Library</a></li>
<li><a href="../../Magazine/job-bank.php" title="Jobs for AI Scientists">Jobs</a></li> 
<li><a href="../../Meetings/meetings.php" title="AAAI Sponsored and Affiliated Conferences, Workshops, and Symposia">Meetings</a></li> 
<li><a href="../../Membership/membership.php" title="AAAI Membership Materials">Membership</a></li> 
<li><a href="../../Press/press.php" title="AI books, proceedings, and technical reports">Press</a></li> 
<li><a href="../../Pressroom/pressroom.php" title="News Releases and Information for Journalists">Press Room</a></li>
<li><a href="../../Publications/publications.php" title="Information for Authors and Links to AI Publications">Publications</a></li> 
<li><a href="../../Resources/resources.php" title="Links to Outside AI Pages">Resources</a></li> 
<li><a href="../../Symposia/symposia.php" title="Information about AAAI's spring and fall symposia">Symposia</a></li> 
<li><a href="../../Workshops/workshops.php" title="Information about AAAI sponsored workshops">Workshops</a></li>
<li><hr /></li>
<!-- end global navigation list items -->

<!-- begin directory navigation list items -->
<li><a href="../../Library/Magazine/magazine-library.php" title="AI Magazine abstracts with links to full text">ai magazine articles</a></li>
<li><a href="../../Library/classicbooks-library.php" title="Out of print books in AI">classic books</a></li>
<li><a href="../../Library/conferences-library.php" title="AI conference abstracts with links to full text">conference proceedings papers</a></li>
<li><a href="../../Library/Funding/funding-library.php" title="Tutorial on obtaining funding in AI">funding tutorial</a></li>
<li><a href="../../Library/President/president.php" title="AAAI presidential addresses published in AI Magazine">presidential addresses</a></li>
<li><a href="../../Library/Reports/reports-library.php" title="AI science policy reports">policy reports</a></li>
<li><a href="../../Library/Symposia/symposia-library.php" title="AI symposium abstracts with links to full text">symposia papers</a></li>
<li><a href="../../Library/Workshops/workshops-library.php" title="AI workshop papers with links to full text">workshop papers</a></li>
<!-- end directory navigation list items -->
</ul>
</div>
<div id="main-text">
<!-- End Level2-navlibrary -->

<h1>Proceedings of the Fifth National Conference on 
Artificial Intelligence</h1> 
<h2>Tom Kehler and Stan Rosenschein, Program Cochairs</h2>
<h3>August 11-15, 1986 Philadelphia, Pennsylvania<br />
Published by The AAAI Press, Menlo Park, California</h3> 
<p><a href="../../Press/Proceedings/aaai86.php">This proceedings is also available in book and CD format</a></p>  
<hr />
<h3 class="left">Sample Citation</h3> <p>Feldman, Yishai; and Rich, Charles, 1986. Reasoning with Simplifying Assumptions: A Methodology and Example. In <i>Proceedings of the Fifth National Conference on Artificial Intelligence,</i> 2-7. Menlo Park, Calif.: AAAI Press.</p> 
<p><b>Please Note:</b> Abstracts are linked to individual titles, and will appear in a separate browser window. Full-text versions of the papers are linked to the abstract text. Access to full text may be restricted to AAAI members. PDF file sizes may be large!</p> 
<hr /><h3 class="left">Contents</h3>
<h3 class="left" ><a name="RTFToC1">Science</a></h3>
<h4 class="left"><a name="RTFToC2">Automated Reasoning </a></h4>
<p class="left"><a href="javascript:new_window('1986/aaai86-001.php')">Reasoning with Simplifying Assumptions: A Methodology and Example</a> / 2<br />
<i>Yishai Feldman and Charles Rich, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-002.php')">Tweety--Still Flying: Some Remarks on Abnormal Birds, Applicable Rules and a Default Prover</a> / 8<br />
<i>Gerhard Brewka, Gesellschaft f&uuml;r Mathematik und Datenverarbeitung</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-003.php')">Representing Actions with an Assumption-Based Truth Maintenance System</a> / 13<br />
<i>Paul H. Morris and Robert A. Nado, IntelliCorp</i></p>
<h5 class="left"><a name="RTFToC4">Automatic Programming </a></h5><p class="left"><a href="javascript:new_window('1986/aaai86-004.php')">Automatic Compilation of Logical Specifications into Efficient Programs</a> / 21<br />
<i>Donald Cohen, University of Southern California / Information Sciences Institute</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-005.php')">Factual Knowledge for Developing Concurrent Programs</a> / 26<br />
<i>Alberto Pettorossi, IASI CNR, and Andrzej Skowron, Warsaw University and University of North Carolina</i></p>
<h5 class="left"><a name="RTFToC5">Planning</a></h5>
<p class="left"><a href="javascript:new_window('1986/aaai86-006.php')">Generalized Plan Recognition</a> / 32<br />
<i>Henry A. Kautz and James F. Allen, University of Rochester</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-007.php')">A Logic of Deliberation</a> / 38<br />
<i>Marvin Belzer, University of Georgia</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-008.php')">Physics for Robots</a> / 44<br />
<i>James G. Schmolze, BBN Laboratories, Inc.</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-009.php')">Cooperation without Communication</a> / 51<br />
<i>Michael R. Genesereth, Matthew L. Ginsberg and Jeffrey S. Rosenschein, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-010.php')">Incremental Planning to Control a Blackboard-based Problem Solver</a> / 58<br />
<i>Edmund H. Durfee and Victor R. Lesser, University of Massachusetts</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-011.php')">An Adaptive Planner</a> / 65<br />
<i>Richard Alterman, University of California, Berkeley</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-012.php')">The Representation of Events in Multiagent Domains</a> / 70<br />
<i>Michael P. Georgeff, SRI International</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-013.php')">Planning with Abstraction</a> / 76<br />
<i>Josh Tenenberg, University of Rochester</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-014.php')">Generating Perception Requests and Expectations to Verify the Execution of Plans</a> / 81<br />
<i>Richard J. Doyle, David J. Atkinson and Rajkumar S. Doshi, Jet Propulsion Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-015.php')">A Representation of Action Structures</a> / 89<br />
<i>Erik Sandewall and Ralph Ronnquist, Linkoping University</i></p>
<h5 class="left"><a name="RTFToC6">Qualitative Reasoning and Diagnosis </a></h5><p class="left"><a href="javascript:new_window('1986/aaai86-016.php')">Order of Magnitude Reasoning</a> / I00<br />
<i>Olivier Raiman, IBM Paris Scientific Center</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-017.php')">Doing Time: Putting Qualitative Reasoning on Firmer Ground</a> / 105<br />
<i>Brian C. Williams, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-018.php')">Interpreting Measurements of Physical Systems</a> / 113<br />
<i>Kenneth D. Forbus, University of Illinois, Urbana</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-019.php')">Commonsense Arithmetic Reasoning</a> / 118<br />
<i>Reid Simmons, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-020.php')">A Reasoning Model Based on an Extended Dempster- Shafer Theory</a> / 125<br />
<i>John Yen, University of California, Berkeley</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-021.php')">Reasoning about Multiple Faults</a> / 132<br />
<i>Johan de Kleer, Xerox Palo Alto Research Center, and Brian Williams, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-022.php')">Plausibility of Diagnostic Hypotheses: The Nature of Simplicity</a> / 140<br />
<i>Yun Peng and James A. Reggia, University of Maryland</i></p>
<h3 class="left"><a name="RTFToC7">Search</a></h3><p class="left"><a href="javascript:new_window('1986/aaai86-023.php')">A Unified Theory of Heuristic Evaluation Functions and its Application to Learning</a> / 148<br />
<i>Jens Christensen, Stanford University, and Richard Korf, University of California, Los Angeles</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-024.php')">Choosing Directions for Rules</a> / 153<br />
<i>Richard Treitel and Michael R. Genesereth, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-025.php')">An Algorithmic Solution of N-Person Games</a> / 158<br />
<i>Carol A. Luckhart and Keki B. Irani, University of Michigan</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-026.php')">Making Best Use of Available Memory When Searching Game Trees</a> / 163<br />
<i>Subir Bhattacharya and Amitava Bagchi, Indian Institute of Management, Calcutta</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-027.php')">Finding a Shortest Solution for the N x N Extension of the 15-PUZZLE Is Intractable</a> / 168<br />
<i>Daniel Ratner and Manfred Warmuth, University of California, Santa Cruz</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-028.php')">Joint and LPA*: Combination of Approximation and Search</a> / 173<br />
<i>Daniel Ratner and Ira Pohl, University of California, Santa Cruz</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-029.php')">Learning While Searching in Constraint-Satisfaction-Problems</a> / 178<br />
<i>Rina Dechter, Hughes Aircraft AI Center and University of California, Los Angeles</i></p>
<h5 class="left"><a name="RTFToC8">Theorem Proving </a></h5>
<p class="left"><a href="javascript:new_window('1986/aaai86-030.php')">Query Answering in Circumscriptive and Closed-World Theories</a> / 186<br />
<i>Teodor C. Przymusinski, University of Texas at El Paso</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-031.php')">Indefinite and GCWA Inference in Indefinite Deductive Databases</a> / 191<br />
<i>Lawrence J. Henschen and Hyung-Sik Park, Northwestern University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-032.php')">An Integration of Resolution and Natural Deduction Theorem Proving</a> / 198<br />
<i>Dale Miller and Amy Felty, University of Pennsylvania</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-033.php')">Parallel Logical Inference and Energy Minimization</a> / 203<br />
<i>Dana H. Ballard, University of Rochester</i></p>
<h5 class="left"><a name="RTFToC9">Uncertainty and Expert Systems </a></h5><p class="left"><a href="javascript:new_window('1986/aaai86-034.php')">A Framework for Comparing Alternative Formalisms for Plausible Reasoning</a> / 210<br />
<i>Eric J. Horvitz, David E. Heckerman and Curtis P. Langlotz, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-035.php')">Using Decision Theory to Justify Heuristics</a> / 215<br />
<i>Curtis P. Langlotz, Edward H. Shortliffe and Lawrence M. Fagan, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-036.php')">Causal and Plausible Reasoning in Expert Systems</a> / 220<br />
<i>Gerald Shao-Hung Liu, Sentry/Schlumberger Corporation</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-037.php')">Advances in Rete Pattern Matching</a> / 226<br />
<i>Marshall I. Schor, Timothy P. Daly, Ho Soo Lee and Beth R. Tibbitts, IBM T. J. Watson Research Center</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-038.php')">Bayesian Inference without Point Estimates</a> / 233<br />
<i>Paul Snow, Hawthorne College</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-039.php')">Implementation of and Experiments with a Variable Precision Logic Inference System</a> / 238<br />
<i>Peter Haddawy, University of Illinois, Urbana</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-040.php')">Multi-Valued Logics</a> / 243<br />
<i>Matthew L. Ginsberg, Stanford University</i></p>
<h4 class="left"><a name="RTFToC10">Cognitive Modeling and Education </a></h4><p class="left"><a href="javascript:new_window('1986/aaai86-041.php')">Editorial Comprehension in OpEd through Argument Units</a> / 250<br />
<i>Sergio J. Alvarado, Michael G. Dyer and Margot Flowers, University of California, Los Angeles</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-042.php')">Uniform Parsing and Inferencing for Learning</a> / 257<br />
<i>Charles E. Martin and Christopher K. Riesbeck, Yale University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-043.php')">Mixing Binary and Continuous Connection Schemes for Knowledge Access</a> / 262<br />
<i>Noel Sharkey, R. F. E. Sutcliffe, W. Wobcke, University of Essex</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-044.php')">CHEF: A Model of Case-Based Planning</a> / 267<br />
<i>Kristian J. Hammond, Yale University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-045.php')">The Structure-Mapping Engine</a> / 272<br />
<i>Brian Falkenhainer, Kenneth D. Forbus and Dedre Gentner, University of Illinois, Urbana</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-046.php')">SNePS Considered as a Fully Intensional Propositional Semantic Network</a> / 278<br />
<i>Stuart C. Shapiro and William J. Rapaport, SUNY Buffalo</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-047.php')">A Quantitative Analysis of Analogy by Similarity</a> / 284<br />
<i>Stuart J. Russell, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-048.php')">Hypotheticals as Heuristic Device</a> / 289<br />
<i>Edwina L. Rissland and Kevin D. Ashley, University of Massachusetts</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-049.php')">Can a System Be Intelligent if It Never Gives a Damn?</a> / 298<br />
<i>Thomas Edelson, Georgetown University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-050.php')">Debugging User Conceptions of Interpretation Processes</a> / 303<br />
<i>M. J. Coombs and R. T. Hartley, New Mexico State University, and J. G. Stell, Manchester University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-051.php')">Imposing Structure on Linear Programming Problems: An Empirical Analysis of Expert and Novice Models</a> / 308<br />
<i>Wanda Orlikowski and Vasant Dhar, New York University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-052.php')">Intelligent Tutoring Systems Based Upon Qualitative Model Evolutions</a> / 313<br />
<i>Barbara Y. White and John R. Frederiksen, BBN Laboratories</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-053.php')">An Analysis of Tutorial Reasoning about Programming Bugs</a> / 320<br />
<i>David C. Littman, Jeannine Pinto and Elliot Soloway, Yale University</i></p>
<h4 class="left"><a name="RTFToC11">Knowledge Representation </a></h4><p class="left"><a href="javascript:new_window('1986/aaai86-054.php')">Default Reasoning, Nonmonotonic Logics, and the Frame Problem</a> / 328<br />
<i>Steve Hanks and Drew McDermott, Yale University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-055.php')">Inference in a Topically Organized Semantic Net</a> / 334<br />
<i>Johannes de Haan and Lenhart Schubert, University of Alberta</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-056.php')">On the Logic of Probabilistic Dependencies</a> / 339<br />
<i>Judea Pearl, University of California, Los Angeles</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-057.php')">A Four-Valued Semantics for Frame-Based Description Languages</a> / 344<br />
<i>Peter F. Patel-Schneider, Schlumberger Palo Alto Research</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-058.php')">On the Parallel Complexity of Some Constraint Satisfaction Problems</a> / 349<br />
<i>Simon Kasif, The Johns Hopkins University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-059.php')">Primitives and Units for Time Specification</a> / 354<br />
<i>Peter Ladkin, Kestrel Institute</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-060.php')">Time Representation: A Taxonomy of Internal Relations</a> / 360<br />
<i>Peter Ladkin, Kestrel Institute</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-061.php')">A Representation for Collections of Temporal Intervals</a> / 367<br />
<i>Bruce Leban, David D. McDonald and David R. Forster, University of Massachusetts</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-062.php')">A Representation for Temporal Sequence and Duration in Massively Parallel Networks: Exploiting Link Interactions</a> / 372<br />
<i>Hon Wai Chun, Brandeis University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-063.php')">Constraint Propagation Algorithms for Temporal Reasoning</a> / 377<br />
<i>Marc Vilain, BBN Laboratories, and Henry Kautz, University of Rochester</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-064.php')">Propagating Temporal Constraints for Scheduling</a> / 383<br />
<i>Jean-Francois Rit, Laboratorie d'lnformatique Fondamentale et d'lntelligence Artificielle</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-065.php')">Chronological Ignorance: Time, Nonmonotonicity, Necessity and Causal Theories</a> / 389<br />
<i>Yoav Shoham, Yale University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-066.php')">A Comparison of the Commonsense and Fixed Point Theories of Nonmonotonicity</a> / 394<br />
<i>Frank M. Brown, University of Kansas</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-067.php')">The Logic of Persistence</a> / 401<br />
<i>Henry A. Kautz, University of Rochester</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-068.php')">Pointwise Circumscription: Preliminary Report</a> / 406<br />
<i>Vladimir Lifschitz, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-069.php')">A Viewpoint Distinction in the Representation of Propositional Attitudes</a> / 411<br />
<i>John A. Barnden, Indiana University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-070.php')">Self-Reference, Knowledge, Belief, and Modality</a> / 416<br />
<i>Donald Perlis, University of Maryland</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-071.php')">Is Belief Revision Harder Than You Thought?</a> / 421<br />
<i>Marianne Winslett, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-072.php')">What Can Machines Know? On the Epistemic Properties of Machines</a> / 428<br />
<i>Ronald Fagin, Joseph Y. Halpern and Moshe Y. Vardi, IBM Almaden Research Center</i></p>
<h4 class="left"><a name="RTFToC12">Learning</a></h4>
<p class="left"><a href="javascript:new_window('1986/aaai86-073.php')">A Metalinguistic Approach to the Construction of Knowledge Base Refinement Systems</a> / 436<br />
<i>Allen Ginsberg AT&amp;T Bell Laboratories</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-074.php')">Rule Refinement Using the Probabilistic Rule Generator</a> / 442<br />
<i>Won D. Lee and Sylvian R. Ray, University of Illinois, Urbana</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-075.php')">On Debugging Rule Sets When Reasoning Under Uncertainty</a> / 448<br />
<i>David C. Wilkins and Bruce G. Buchanan, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-076.php')">Discovering Functional Formulas through Changing Representation Base </a> / 455<br />
<i>Mieczyslaw M. Kokar, Northeastern University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-077.php')">Selecting Appropriate Representations for Learning from Examples</a> / 460<br />
<i>Nicholas S. Flann and Thomas G. Dietterich, Oregon State University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-078.php')">Optimal Allocation of Very Limited Search Resources</a> / 467<br />
<i>David Mutchler, Naval Research Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-079.php')">Inductive Inference by Refinement</a> / 472<br />
<i>P. D. Laird, Yale University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-080.php')">Preliminary Steps Toward the Automation of Induction</a> / 477<br />
<i>Stuart J. Russell, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-081.php')">Quantifying the Inductive Bias in Concept Learning (extended abstract)</a> / 485<br />
<i>David Haussler, University of Denver</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-082.php')">The FERMI System: Inducing Iterative Macro-Operators from Experience</a> / 49<br />
<i>Patricia W. Cheng and Jaime G. Carbonell, Carnegie Mellon University0</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-083.php')">A Case Study of Incremental Concept Induction</a> / 496<br />
<i>Jeffrey Schlimmer and Douglas Fisher, University of California, lrvine</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-084.php')">Beyond Incremental Processing: Tracking Concept Drift</a> / 502<br />
<i>Jeffrey Schlimmer and Richard Granger, Jr., University of California, lrvine</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-085.php')">Conceptual Clustering Using Relational Information</a> / 508<br />
<i>Bernd Nordhausen, University of California, lrvine</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-086.php')">Generating Predictions to Aid the Scientific Discovery Process</a> / 513<br />
<i>Randy Jones, University of California, Irvine </i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-087.php')">Factorization in Experiment Generation</a> / 518<br />
<i>Devika Subramanian and Joan Feigenbaum, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-088.php')">A Case-Based Reasoning System for Subjective Assessment</a> / 523<br />
<i>William M. Bain, Yale University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-089.php')">STAHLp: Belief Revision in Scientific Discovery</a> / 528<br />
<i>Donald Rose and Pat Langley, University of California, lrvine</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-090.php')">Not the Path to Perdition: The Utility of Similarity-Based Learning</a> / 533<br />
<i>Michael Lebowitz, Columbia University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-091.php')">Constructing and Refining Causal Explanations from an Inconsistent Domain Theory</a> / 538<br />
<i>Richard J. Doyle, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-092.php')">The Role of Prior Causal Theories in Generalization</a> / 545<br />
<i>Michael Pazzani, Michael Dyer and Margot Flowers, University of California, Los Angeles</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-093.php')">A Domain Independent Explanation-Based Generalizer</a> / 551<br />
<i>Raymond Mooney and Scott Bennett, University of Illinois at Urbana-Champaign</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-094.php')">Learning to Anticipate and Avoid Planning Problems through the Explanation of Failures</a> / 556<br />
<i>Kristian J> Hammond, Yale University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-095.php')">Mapping Explanation-Based Generalization onto Soar</a> / 561<br />
<i>Paul S. Rosenbloom, Stanford University, and John E. Laird, Xerox Palo Alto Research Center</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-096.php')">Learning by Failing to Explain</a> / 568<br />
<i>Robert J. Hall, MIT AI Laboratory</i></p>
<h4 class="left"><a name="RTFToC13">Natural Language </a></h4><p class="left"><a href="javascript:new_window('1986/aaai86-097.php')">Dynamically Combining Syntax and Semantics in Natural Language Processing</a> / 574<br />
<i>Steven L. Lytinen, Yale University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-098.php')">Dual Frames: A New Tool for Semantic Parsing</a> / 579<br />
<i>Jean-Louis Binot, lBM T. J. Watson Research Center and Daniel Ribbens, University of Liege</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-099.php')">A Neat Theory of Marker Passing</a> / 584<br />
<i>Eugene Charniak, Brown University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-100.php')">Using Commonsense Knowledge to Disambiguate Prepositional Phrase Modifiers</a> / 589<br />
<i>Kathleen Dahlgren, IBM Los Angeles Scientific Center, and J. McDowell, University of Southern California</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-101.php')">Beyond Exploratory Programming: A Methodology and Environment for Conceptual Natural Language Processing</a> / 594<br />
<i>Philip Johnson and Wendy Lehnert, University of Massachusetts</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-102.php')">Are There Preference Trade-offs in Attachment Decisions? </a> / 600<br />
<i>Lenhart K. Schubert, University of Alberta</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-103.php')">Comprehension-Driven Generation of Meta-Technical Utterances in Math Tutoring</a> / 606<br />
<i>Ingrid Zukerman and Judea Pearl, University of California, Los Angeles</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-104.php')">A Logical-Form and Knowledge-Base Design for Natural Language Generation </a> / 612<br />
<i>Norman K. Sondheimer, University of Southern California / Information Sciences Institute, and Bernhard Nebel, Technische Universitat Berlin</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-105.php')">Understanding Plan Ellipsis</a> / 619<br />
<i>Diane J. Litman, AT&amp;T Bell Laboratories</i></p>
<h4 class="left"><a name="RTFToC14">Perception and Robotics </a></h4><p class="left"><a href="javascript:new_window('1986/aaai86-106.php')">A Simple Motion Planning Algorithm for General Robot Manipulators</a> / 626<br />
<i>Tomas Lozano-Perez, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-107.php')">Tactile Recognition by Probing: Identifying a Polygon on a Plane</a> / 632<br />
<i>R. E. Ellis, Edward M. Riseman and Allen R. Hanson, University of Massachusetts</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-108.php')">Abstraction and Representation of Continuous Variables in Connectionist Networks</a> / 638<br />
<i>Eric Saund, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-109.php')">SIMD Tree Algorithms for Image Correlation</a> / 645<br />
<i>Hussein A. H. Ibrahim, John R. Kender and David Elliot Shaw, Columbia University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-110.php')">On the Reconstruction of a Scene from Two Unregistered Images</a> / 652<br />
<i>Harit P. Trivedi, GEC Research Limited</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-111.php')">Depth and Flow From Motion Energy</a> / 658<br />
<i>David J. Heeger, University of Pennsylvania and SRI International</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-112.php')">Shape from Darkness: Deriving Surface Information from Dynamic Shadows</a> / 664<br />
<i>John R. Kender and Earl M. Smith, Columbia University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-113.php')">3-D Motion Recovery from Time-Varying Optical Flows</a> / 670<br />
<i>Kwangyoen Wohn and Jian Wu, Harvard University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-114.php')">A Stochastic Approach to Stereo Vision</a> / 676<br />
<i>Stephen T. Barnard, SRI International</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-115.php')">Determining the 3-D Motion of a Rigid Surface Patch without Correspondence, under Perspective Projection</a> / 681<br />
<i>John (Yiannis) Aloimonos and Isidore Rigoutsos, University of Rochester</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-116.php')">A Stereo Integral Equation</a> / 689<br />
<i>Grahame B. Smith, SRI International</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-117.php')">Parts: Structured Descriptions of Shape</a> / 695<br />
<i>Alex P. Pentland, SRI International and Center for the Study of Language and Information, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-118.php')">Constraint-Theorems on the Prototypification of Shape</a> / 702<br />
<i>Michael Leyton, Harvard University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-119.php')">Linear Image Features in Stereopsis</a> / 707<br />
<i>Michael Kass, Schlumberger Palo Alto Research</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-120.php')">Signal Matching through Scale Space</a> / 714<br />
<i>Andrew Witkin, Demetri Terzopoulos and Michael Kass, Schlumberger Palo Alto Research</i></p>
<h3 class="left"><a name="RTFToC15">Engineering</a></h3>
<h4 class="left"><a name="RTFToC16">AI and Education</a></h4>
<p class="left"><a href="javascript:new_window('1986/aaai86-121.php')">Teaching a Complex Industrial Process</a> / 722<br />
<i>Beverly Woolf, University of Massachusetts; Darrell Blegen, Johan H. Jansen and Arie Verloop, J. H. Jansen Company, Inc.</i></p>
<h4 class="left"><a name="RTFToC17">AI Language and Architectures </a></h4><p class="left"><a href="javascript:new_window('1986/aaai86-122.php')">The Butterfly(TM) Lisp System</a> / 730<br />
<i>Seth A. Steinberg, Don Allen, Laura Bagnall and Curtis Scott, BBN Laboratories</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-123.php')">CIS: A Massively Concurrent Rule-Based System</a> / 735<br />
<i>Guy E. Blelloch, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-124.php')">A Software and Hardware Environment for Developing AI Applications on Parallel Processors</a> / 742<br />
<i>R. Bisiani, Carnegie Mellon University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-125.php')">Connection Machine Stereomatching</a> / 748<br />
<i>Michael Drumheller, Thinking Machines Corporation</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-126.php')">Merging Objects and Logic Programming: Relational Semantics</a> / 754<br />
<i>Herve Gallaire, ECRC</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-127.php')">Domains in Logic Programming</a> / 759<br />
<i>P. Van Hentenryck and M. Dincbas, ECRC</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-128.php')">Comments on Kornfeld&rsquo;s Equality for Prolog: E-Unification as a Mechanism for Augmenting the Prolog Search Strategy</a> / 766<br />
<i>E. W. Elcock and P. Hoddinott, University of Western Ontario</i></p>
<h4 class="left"><a name="RTFToC18">Applications</a></h4>
<p class="left"><a href="javascript:new_window('1986/aaai86-129.php')">Saturn: An Automatic Test Generation System for Digital Circuits</a> / 778<br />
<i>Narinder Singh, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-130.php')">An Expert System for Chorale Harmonization</a> / 784<br />
<i>Kemal Ebcioglu, SUNY Buffalo</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-131.php')">A Rule-Based System for Document Understanding</a> / 789<br />
<i>Debashish Niyogi and Sargur N. Srihari, SUNY Buffalo</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-132.php')">Qualitative Simulation of Semiconductor Fabrication</a> / 795<br />
<i>John Mohammed, Schlumberger Palo Alto Research, and Reid Simmons, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-133.php')">Knowledge-Based Simulation of a Glass Annealing Process: An AI Application in the Glass Industry</a> / 800<br />
<i>Richard A. Herrod and Jeff Rickel, Texas Instruments</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-134.php')">Plan Recognition for Airborne Tactical Decision Making</a> / 805<br />
<i>Jerome Azarewicz, Glenn Fala, Ralph Fink and Christof Heithecker, Naval Air Development Center</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-135.php')">Application of Knowledge Based Systems Technology to Triple Quadrupole Mass Spectrometry</a> / 812<br />
<i>Hal R. Brand and Carla M. Wong, Lawrence Livermore Lab.</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-136.php')">Designing for Manufacturability in Riveted Joints</a> / 820<br />
<i>A. R. Kilhoffer, Cincom Systems, Inc. , and K. G. Kempf, FMC Corporation</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-137.php')">Design and Experimentation of an Expert System for Programming In-the-Large</a> / 1155<br />
<i>Giovanni Guida, Marco Guida, Sergio Gusmeroli and Marco Somalvico, Milan Polytechnic Artificial Intelligence Project</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-138.php')">A Graph-Oriented Knowledge Representation and Unification Technique for Automatically Selecting and Invoking Software Functions</a> / 825<br />
<i>William F. Kaemmerer and James A. Larson, Honeywell Computer Sciences Center</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-139.php')">SCAT: An Automatic-Programming Tool for Telecommunications Software</a> / 831<br />
<i>S. Barra, O. Ghisio and F. Manucci, CSELT</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-140.php')">PIES: An Engineers Do-lt-Yourself Knowledge System for Interpretation of Parametric Test Data</a> / 836<br />
<i>Jeff Yung-Choa Pan and Jay M. Tenenbaum, Schlumberger Palo Alto Research</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-141.php')">StarPlan II: Evolution of an Expert System</a> / 844<br />
<i>Ronald W. Siemens, Marilyn Golden and Jay C. Ferguson, Ford Aerospace &amp; Communications Corporation</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-142.php')">System Integration of Knowledge-Based Maintenance Aids</a> / 851<br />
<i>Christopher Powell, Cynthia Pickering and Keith Wescourt, FMC Corporation</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-143.php')">A Knowledge-Based Framework for Design</a> / 856<br />
<i>Sanjay Mittal and Agustin Araya, Xerox Palo Alto Research Center</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-144.php')">Knowledge Engineering Issues in VLSI Synthesis</a> / 866<br />
<i>W. H. Wolf, T. J. Kowalski, M. C. McFarland, S. J. , AT&amp;T Bell Laboratories</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-145.php')">Artificial Intelligence and Design: A Mechanical Engineering View</a> / 872<br />
<i>John R. Dixon, University of Massachusetts</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-146.php')">Integration of Multiple Knowledge Sources in ALADIN: An Alloy Design System</a> / 878<br />
<i>M. D. Rychener, I. Hulthage, and Mark S. Fox, Carnegie Mellon University; and M. Farinacci, ALCOA Laboratories</i></p>
<h4 class="left"><a name="RTFToC19">Automated Reasoning </a></h4>
<p class="left"><a href="javascript:new_window('1986/aaai86-147.php')">Generating Tests by Exploiting Designed Behavior</a> / 884<br />
<i>Mark Harper Shirley, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-148.php')">Evidential Reasoning with Temporal Aspects</a> / 891<br />
<i>Thomas C. Fall, Advanced Decision Systems</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-149.php')">A Framework for Evidential-Reasoning Systems</a> / 896<br />
<i>John D. Lowrance, Thomas D. Garvey and Thomas M. Strat, SRI International</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-150.php')">PROTEAN: Deriving Protein Structure from Constraints</a> / 904<br />
<i>Barbara Hayes-Roth, Bruce Buchanan, Olivier Lichtarge, Mike Hewtt, Russ Altman, James Brinkley, Craig Cornelius, Bruce Duncan and Oleg Jardetzky, Stanford University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-151.php')">Back to Backtracking: Controlling the ATMS</a> / 910<br />
<i>Johan de Kleer, Xerox Palo Alto Research Center, and Brian C. Williams, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-152.php')">Knowledge-Based Validity Maintenance for Production Systems</a> / 918<br />
<i>Philip R. Schaefer, Martin Marietta Denver Aerospace; Isil H. Bozma, Yale University; and Randall D. Beer, Case Western Reserve University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-153.php')">A Parallel Self-Modifying Default Reasoning System</a> / 923<br />
<i>Jack Minker, Donald Perlis and Krishnan Subramanian, University of Maryland</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-154.php')">Towards Explicit Integration of Knowledge in Expert Systems: An Analysis of MYClN&rsquo;s Therapy Selection Algorithm</a> / 928<br />
<i>Jack Mostow, Rutgers University, and William Swartout, University of Southern California / Information Sciences Institute</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-155.php')">The Shifting Terminological Space: An Impediment to Evolvability</a> / 936<br />
<i>William Swartout and Robert Neches. University of Southern California / Information Sciences Institute</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-156.php')">Using Qualitative Reasoning to Understand Financial Arithmetic</a> / 942<br />
<i>Chidanand Apte and Se June Hong, IBM T. J. Watson Research Center</i></p>
<h4 class="left"><a name="RTFToC20">Knowledge Acquisition </a></h4><p class="left"><a href="javascript:new_window('1986/aaai86-157.php')">MOLE: A Knowledge Acquisition Tool that Uses its Head</a> / 950<br />
<i>Larry Eshelman and John McDermott, Carnegie Mellon University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-158.php')">Problem Features that Influence the Design of Expert Systems</a> / 956<br />
<i>Paul J. Kline and Steven B. Dolins, Texas Instruments, Inc.</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-159.php')">Knowledge Level Engineering: Ontological Analysis</a> / 963<br />
<i>James H. Alexander, Michael J. Freiling, Sheryl J. Shulman, Jeffery L. Staley, Steven Rehfuss and Steven L. Messick, Tektronix Laboratories</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-160.php')">Framework for Prototyping Expert Systems for Financial Applications</a> / 969<br />
<i>Jacob Y. Friedman and Atul Jain, Coopers and Lybrand</i></p>
<h4 class="left"><a name="RTFToC21">Knowledge Representation </a></h4>
<p class="left"><a href="javascript:new_window('1986/aaai86-161.php')">Recent Developments in NIKL</a> / 978<br />
<i>Thomas S. Kaczmarek, Raymond Bates and Gabriel Robins, University of Southern California / Information Sciences Institute</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-162.php')">A Hybrid Structured Object and Constraint Representation Language</a> / 986<br />
<i>David R. Harris, Sanders Associates</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-163.php')">A Knowledge Representation Technique for Systems Dealing with Hardware Configuration</a> / 991<br />
<i>Jeff Pierick, ROLM Corporation</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-164.php')">AGNESS: A Generalized Network-based Expert System Shell</a> / 996<br />
<i>James R. Slagle, Michael R. Wick and Marius O. Poliac, University of Minnesota</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-165.php')">SYNTEL(TM): Knowledge Programming Using Functional Representations</a> / 1003<br />
<i>Rene Reboh and Tore Risch, Syntelligence, Inc.</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-166.php')">GBB: A Generic Blackboard Development System</a> / 1008<br />
<i>Daniel D. Corkill, Kevin Q. Gallagher and Kelly E. Murray, University of Massachusetts</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-167.php')">ISCS-A Tool Kit for Constructing Knowledge-based System Configurators</a> / 1015<br />
<i>Harry Wu, Hon Wai Chun and Alejandro Mimo, Honeywell Information Systems</i></p>
<h4 class="left"><a name="RTFToC22">Learning</a></h4>
<p class="left"><a href="javascript:new_window('1986/aaai86-168.php')">A System Which Uses Examples to Learn VLSI Structure Manipulation</a> / 1024<br />
<i>Richard H. Lathrop, MIT AI Laboratory, and Robert S. Kirk, Gould/AMI Semiconductors, Inc.</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-169.php')">Refining the Knowledge Base of a Diagnostic Expert System: An Application of Failure-Driven Learning</a> / 1029<br />
<i>Michael J. Pazzani, The Aerospace Corporation</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-170.php')">Learning Arithmetic Problem Solver</a> / 1036<br />
<i>Masamichi Shimura and Seiichiro Sakurai, Tokyo Institute of Technology</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-171.php')">The Multi-Purpose Incremental Learning System AQ15 and Its Testing Application to Three Medical Domains</a> / 1041<br />
<i>Ryszard Michalski, Igor Mozetic, Jiarong Hong and Nada Lavrac, University of Illinois at Urbana-Champaign</i></p>
<h4 class="left"><a name="RTFToC23">Natural Language </a></h4>
<p class="left"><a href="javascript:new_window('1986/aaai86-172.php')">Restricting Logic Grammars</a> / 1048<br />
<i>Edward P. Stabler, Jr., Quintus Computer Systems</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-173.php')">A Parser for Portable NL Interfaces Using Graph-Unification-Based Grammars</a> / 1053<br />
<i>Kent Wittenburg, MCC</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-174.php')">A Chinese Natural Language Processing System Based Upon the Theory of Empty Categories</a> / 1059<br />
<i>Long-Ji Lin and Lin-Shan Lee, National Taiwan University; James Huang, Cornell University; and K. J. Chen, Academia Sinica</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-175.php')">Adapting MUMBLE: Experience with Natural Language Generation</a> / 1063<br />
<i>Robert Rubinoff, University of Pennsylvania</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-176.php')">Generating Medical Case Reports with the Linguistic String Parser</a> / 1069<br />
<i>Ping-Yang Li, University of Alabama; Martha Evens, Illinois Institute of Technology; and Daniel Hier, Michael Reese Hospital</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-177.php')">A Relational Representation of Modification</a> / 1074<br />
<i>Samuel Bayer, The MITRE Corporation</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-178.php')">Categorical Disambiguation</a> / 1079<br />
<i>Gavan Duffy, University of Texas at Austin</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-179.php')">Focusing and Reference Resolution in PUNDIT</a> / 1083<br />
<i>Deborah A. Dahl, SDC--A Burroughs Company</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-180.php')">ATRANS Automatic Processing of Money Transfer Messages</a> / 1089<br />
<i>Steven L. Lytinen and Anatole Gershman, Cognitive Systems, Inc.</i></p>
<h4 class="left"><a name="RTFToC24">Robotics</a></h4>
<p class="left"><a href="javascript:new_window('1986/aaai86-181.php')">A Mobile Robot with Onboard Parallel Processor and Large Workspace Arm</a> / 1096<br />
<i>Rodney A. Brooks, Jon Connell and Anita Flynn, MIT AI Laboratory</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-182.php')">Robot Navigation in Unknown Terrains of Convex Polygonal Obstacles Using Learned Visibility Graphs</a> / 1101<br />
<i>B. John Oommen, Carleton University; S. S. Iyengar and Nageswara S. V. Rao, Louisiana State University; and R. L. Kashyap, Purdue University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-183.php')">Planning Sensorless Robot Manipulation of Sliding Objects</a> / 1107<br />
<i>M. A. Peshkin and A. C. Sanderson, Carnegie Mellon University</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-184.php')">And/Or Graph Representation of Assembly Plans</a> / 1113<br />
<i>Luiz S. Homem de Mello and Arthur C. Sanderson, Carnegie Mellon University</i></p>
<h4 class="left"><a name="RTFToC25">Vision and Signal Understanding </a></h4><p class="left"><a href="javascript:new_window('1986/aaai86-185.php')">Noise-Tolerant Range Analysis for Autonomous Navigation</a> / 1122<br />
<i>Aviv Bergman and Cregg K. Cowan, SRI International</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-186.php')">A Real-Time Road Following and Road Junction Detection Vision System for Autonomous Vehicles</a> / 1127<br />
<i>Darwin Kuan, Gary Phipps, A-Chuan Hsueh, FMC Corporation</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-187.php')">Object Recognition in Structured and Random Environments: Locating Address Blocks on Mail Pieces</a> / 1133<br />
<i>Ching-Huei Wang and Sargur N. Srihari, SUNY Buffalo</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-188.php')">A Signal-Symbol Approach to Change Detection</a> / 1138<br />
<i>B. G. Lee, V. T. Tom and M. J. Carlotto, The Analytic Sciences Corporation</i></p>
<h3 class="left"><a name="RTFToC26">Invited Talks </a></h3><p class="left">Survey: On Default Reasoning / 1146<br />
<i>Raymond Reiter, University of Toronto</i></p>
<p class="left">Survey: Natural Language Communication With Software Systems / 1146<br />
<i>Barbara J. Grosz and C. Ray Perrault, SRI International and Center for the Study of Language and Information, Stanford University</i></p>
<p class="left">Survey: An Overview of Explanation-Based Learning / 1146<br />
<i>Gerald DeJong, University of Illinois, Urbana</i></p>
<p class="left">Survey: Qualitative Reasoning: Past Present and Future / 1146<br />
<i>Kenneth D. Forbus, University of Illinois</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-189.php')">Invited Talk: Viewing History of Science as Compiled Hindsight</a> / 1146<br />
<i>Lindley Darden, University of Maryland</i></p>
<p class="left">Invited Talk: The State-of-the-Art in Robotics and Vision / 1148<br />
<i>Tomas Lozano-Perez, MIT AI Laboratory</i></p>
<p class="left">Invited Talk: Integrated Programming Paradigms / 1148<br />
<i>Daniel Bobrow, Xerox Palo Alto Research Center</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-194.php')">Invited Talk: What&rsquo;s Practical When in Natural Language Applications</a> / 1148<br />
<i>Gary G. Hendrix, Symantec, Inc.</i></p>
<p class="left">Invited Talk: What&rsquo;s Doable in Knowledge-Based Systems? / 1148<br />
<i>Bruce Buchanan, Stanford University</i></p>
<p class="left">Invited Talk: Symbolic Computing--Where We Are and Where Are We Going? / 1148<br />
<i>Howard Schrobe, Symbolics, Inc.</i></p>
<h3 class="left"><a name="RTFToC27">Panels</a></h3><p class="left"><a href="javascript:new_window('1986/aaai86-190.php')">Learning in Massively Parallel Nets</a> / 1149<br />
<i>Commentators: Drew McDermott, Yale University; Geoffrey Hinton, Carnegie Mellon University</i></p>
<p class="left">President&rsquo;s Panel: Past Present and Future Presidents Look at the Past Present and Future / 1150<br />
<i>Patrick Winston (chair), MIT AI Laboratory</i></p>
<p class="left">Panel: Are AI Systems Ready to Be Trusted in Critical Applications? (Will They Ever Be?) / 1150<br />
<i>Peter Friedland (chair), Stanford University, Brian McCune, Advanced Decision Systems, Edward Shortliffe, Stanford University</i></p>
<p class="left">Panel: AI and Education / 1150<br />
<i>Elliot Soloway (chair), Yale University; John Seely Brown, Xerox Palo Alto Research Center; Andy Molner, NSF; Lauren Resnick, The Learning Research Development Center; Roger Schank, Yale University</i></p>
<p class="left">Panel: Directions for Expert Systems / 1150<br />
<i>Jan Aikins (chair), Aion Corporation; Frederick Hayes-Roth, Teknowledge; John McDermott, Carnegie Mellon University; Herbert Schorr, IBM; Reid Smith, Schlumberger Doll Research</i></p>
<p class="left">Panel: Real-Time Performance in Problem Solving / 1150<br />
<i>Michael Fehling (chair), Teknowledge; Malcolm Acock, Carnegie Group; James Allen, University of Rochester; Michael Gieorgeff, SRI International and CSLI; Victor Lesser, University of Massachusetts; Robert Moore, LMI, Inc.</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-191.php')">Panel: Financial Expert Systems</a> / 1150<br />
<i>Peter E. Hart (chair), Syntelligence, Inc.; Norton Greenfeld, Applied Expert Systems; Walter Reitman, Palladian Software; Chuck Williams, Inference Corporation</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-192.php')">Panel: Where Should the Intelligence in Intelligent Interfaces be Placed?</a> / 1151<br />
<i>Tom Kaczmarek (chair), and Robert Neches, University of Southern California / Information Sciences Institute; John Seely Brown, Xerox PARC; Phil Hayes, Carnegie Mellon University; Tom Malone, MIT; Dick Waters, MIT; Bob Wilensky, University of California, Berkeley; Mike Williams, IntelliCorp</i></p>
<p class="left"><a href="javascript:new_window('1986/aaai86-193.php')">Panel: Knowledge Representation Meets Knowledge Acquisition: What Are the Needs and Where Is the Leverage?</a> / 1153<br />
<i>Robert Neches (chair), University of Southern California / Information Sciences Institute; Richard Fikes, IntelliCorp; Casimir Kulikowski, Rutgers University; John McDermott, Carnegie Mellon University; Ramesh Patil, MIT</i></p>

<!--Begin Level-2 Footer -->

<hr /> 
<p class="footer"><img src="../../Graphics/Logos/aaai-logo.jpg" width="27" height="20" alt="AAAI Logo" /> 
This page is <a href="../../Organization/copyright.php">copyrighted</a> by AAAI. All rights reserved.<br />Your use of this site is subject to our <a href="../../Organization/terms.php">terms and conditions</a> and <a href="../../Organization/privacy.php">privacy policy.</a></p> 
<p class="footer">
[<a href="../../Organization/organization.php" title="Information about AAAI, Inc., including bylaws, officers, and staff">About AAAI</a>] 
[<a href="../../Conferences/conferences.php" title="AAAI, IAAI, and AIIDE conferences">AAAI Conferences</a>] 
[<a href="../../Magazine/magazine.php" title="AI Magazine home page">AI Magazine</a>] 
[<a href="../../AITopics/html/welcome.html" title="Information about AI (geared especially for students) and AI in the news">AI Topics</a>] 
[<a href="../../Awards/awards.php" title="Fellows and Awards Pages">Awards</a>] 
[<a href="../../Magazine/calendar.php" title="International Calendar of AI Events">Calendar</a>] 
[<a href="../../Organization/contact.php" title="Send a Message to AAAI">Contact&nbsp;AAAI</a>]<br />
[<a href="../../Library/library.php" title="Abstracts, with links to full text (for members), of AI papers in the AAAI digital library">Digital Library</a>]
[<a href="../../home.html" title="AAAI Home Page">Home</a>] 
[<a href="../../Magazine/job-bank.php" title="Jobs for AI Scientists">Jobs</a>] 
[<a href="../../needsecure/index.php" title="AAAI member's log-in page for accesss to digital library, directory, announcements, and member's page">log in</a>]
[<a href="../../Meetings/meetings.php" title="AAAI Sponsored and Affiliated Conferences, Workshops, and Symposia">Meetings</a>] 
[<a href="../../Members/members.php" title="AAAI member's home page">Member&rsquo;s Page</a>] 
[<a href="../../Membership/membership.php" title="AAAI Membership Materials">Membership</a>] 
[<a href="../../Press/press.php" title="AI books, proceedings, and technical reports">Press</a>] <br />
[<a href="../../Pressroom/pressroom.php" title="News Releases and Information for Journalists">Press Room</a>]
[<a href="../../Publications/publications.php" title="Information for Authors and Links to AI Publications">Publications</a>] 
[<a href="../../Resources/resources.php" title="Links to Outside AI Pages">Resources</a>] 
[<a href="../../Organization/search.php" title="Search the AAAI Web Site">Search</a>]
[<a href="../../Symposia/symposia.php" title="Information about AAAI's spring and fall symposia">Symposia</a>] 
[<a href="../../Workshops/workshops.php" title="Information about AAAI sponsored workshops">Workshops</a>]</p>
</div>
</div>
</body>
</html>

<!-- End Level-2 Footer -->
