<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>adaptive path &raquo; all essays by peter merholz </title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta name="keywords" content="user experience, consulting, web, information architecture, strategy, design, internet, intranet, interaction design, business value, agency, events, reports, essays, content analysis, taxonomy development, Adaptive Path, business strategy, user experience week" />
  <meta name="description" content=" A User Experience design and consulting firm that unites theory and practice to advance the art of user experience design while helping clients make better business decisions. Located in San Francisco, California, USA." />
  <link rel="stylesheet" type="text/css" href="/css/low.css" />
  <!-- <link rel="stylesheet" type="text/css" media="print" href="/css/print.css" /> -->
  <link rel="stylesheet" type="text/css" media="all" href="/css/screen.css" />
  <script type="text/javascript" src="/cookies.js"></script>


<!-- section = publications-sub -->
<!-- file = peter_merholz.php -->
<!-- current = /publications/essays/archives/peter_merholz.php -->

</head>

<body id="publications-sub" class="col-MS">

<div id="header">
  <a href="/" title="link to home"><img src="/images/new/logo_ap_180.gif" width="180" height="45" alt="Adaptive Path" id="logo" /></a>
  <div id="nav"><div>
	<a href="/blog/">blog</a>
	<span>|</span>
	<a href="/aboutus/">about us</a>
	<span>|</span>
	<a href="/services/">services</a>
	<span>|</span>
	<a href="/events/">events</a>
	<span>|</span>
	<strong><a href="/publications/">publications</a></strong>
	<span>|</span>
	<a href="/products/">products</a>
	<span>|</span>
	<a href="/contact/">contact</a>
	<span>|</span>
	<a href="/">home</a>
	<span>|</span>
    <em>&nbsp;</em>
  </div></div>
</div>

<p id="bc"><span><a href="/">home</a> &gt; <a href="/publications/">publications</a> &gt; <a href="/publications/essays/">essays</a> &gt; essay archives</span>&nbsp;</p>

<!-- Page Title -->
<h1>All Essays by Peter Merholz</h1>

<!-- Section Header and Navigation -->
<div id="section">
  <h4><strong><span>Publications Sections:</span></strong></h4>
  <ul>
    <li><a href="/publications/reports/">Reports</a></li>
    <li><a href="/publications/essays/">Latest essay</a></li>
    <li><strong><a href="/publications/essays/archives/">Essay archives</a></strong></li>
    <li><a href="/publications/newsletter/">Newsletter</a></li>
    <li><a href="/publications/readinglist.php">Reading list</a><em>&nbsp;</em></li>
  </ul>
</div>


<!-- Start Content -->
<div id="content">

<!-- Main Column -->
<div class="maincol">

  <div id="articlelist">

  <p><strong class="title"><a href="http://www.adaptivepath.com/publications/essays/archives/000647.php">A Conversation with Michael Bierut</a></strong><br />
  <em>August  7, 2006</em><br />
  Michael Bierut, partner at design firm Pentagram, took part in an email conversation with Peter Merholz. We published these in a series of blog posts, but now that it is complete, we felt it was good to bring it all together in a single piece. 

This is not a quick read, but there's a lot of meat in here that already has triggered responses across the blogosphere. Our discussion ranges from design to business to strategy to innovation to politics to practice. <a href="http://www.adaptivepath.com/publications/essays/archives/000647.php">Read more &raquo;</a></p>
  <p><strong class="title"><a href="http://www.adaptivepath.com/publications/essays/archives/000569.php">Get Out of Your Lab, and Into Their Lives</a></strong><br />
  <em>February  1, 2006</em><br />
  The proliferation of usability labs is a sign of success for the field of user-centered design. Whether it's a low-rent... <a href="http://www.adaptivepath.com/publications/essays/archives/000569.php">Read more &raquo;</a></p>
  <p><strong class="title"><a href="http://www.adaptivepath.com/publications/essays/archives/000516.php">Jared Spool on User Research Methods</a></strong><br />
  <em>July 15, 2005</em><br />
  Adaptive Path's Peter Merholz talks with Jared Spool of User Interface Engineering about User Research Methods. <a href="http://www.adaptivepath.com/publications/essays/archives/000516.php">Read more &raquo;</a></p>
  <p><strong class="title"><a href="http://www.adaptivepath.com/publications/essays/archives/000501.php">How I Learned To Stop Worrying and Relinquish Control</a></strong><br />
  <em>June 21, 2005</em><br />
  The Web's lesson is that we have to let go, to exert as little control as necessary. What are the fewest necessary rules that we can provide to shape the experience? Where do people, tools, and content come together? How do we let go in a way that's meaningful and relevant to our business? <a href="http://www.adaptivepath.com/publications/essays/archives/000501.php">Read more &raquo;</a></p>
  <p><strong class="title"><a href="http://www.adaptivepath.com/publications/essays/archives/000361.php">Metadata for the Masses</a></strong><br />
  <em>October 19, 2004</em><br />
  Many classification systems suffer from an inflexible top-down approach, forcing users to view the world in potentially unfamiliar ways. In this essay we explore an exciting new approach to culling metadata from our users. <a href="http://www.adaptivepath.com/publications/essays/archives/000361.php">Read more &raquo;</a></p>
  <p><strong class="title"><a href="http://www.adaptivepath.com/publications/essays/archives/000351.php">Organization in the Way: How Decentralization Hobbles the User Experience</a></strong><br />
  <em>September  5, 2004</em><br />
  Having trouble getting good designs out in the world? It's not because of your skill as a designer -- it's probably because of how your organization is structured. <a href="http://www.adaptivepath.com/publications/essays/archives/000351.php">Read more &raquo;</a></p>
  <p><strong class="title"><a href="http://www.adaptivepath.com/publications/essays/archives/000102.php">Finding the Right Users</a></strong><br />
  <em>April  2, 2003</em><br />
  If you&rsquo;re using the eenie meenie method to select users for your research, perhaps it&rsquo;s time you tried something a little more scientific. There is no such thing as sound user research without an airtight user-selection process behind it. <a href="http://www.adaptivepath.com/publications/essays/archives/000102.php">Read more &raquo;</a></p>
  <p><strong class="title"><a href="http://www.adaptivepath.com/publications/essays/archives/000098.php">Conducting International Usability</a></strong><br />
  <em>March 12, 2003</em><br />
  User testing is a valuable tool for helping companies grapple with global concerns, but how does one conduct user tests internationally? This essay draws from my experience leading an international user testing project, and I hope you can learn from my mistakes and successes. <a href="http://www.adaptivepath.com/publications/essays/archives/000098.php">Read more &raquo;</a></p>
  <p><strong class="title"><a href="http://www.adaptivepath.com/publications/essays/archives/000045.php">Communicate the ROI for Design</a></strong><br />
  <em>August  6, 2002</em><br />
  In the late 1990s, companies spent exorbitant amounts of money developing web sites. A happy ancillary effect was the maturation of user experience design as a practice -- an opportunity to gain experience and rapidly develop effective methods. Since the dot.bust and collapse of NASDAQ, companies have adopted a thriftier approach, requiring measured accountability for every expenditure, including design. <a href="http://www.adaptivepath.com/publications/essays/archives/000045.php">Read more &raquo;</a></p>
  <p><strong class="title"><a href="http://www.adaptivepath.com/publications/essays/archives/000030.php">The Pendulum Returns, Part 2</a></strong><br />
  <em>May  7, 2002</em><br />
  Last week I argued for the importance of decentralized organizations to unify their online presences. Now, achieving that is much easier said than done. Over the past few years, we&rsquo;ve seen a handful of companies that have very successful web experiences despite strongly decentralized organizations. We set out to discover what makes these companies&rsquo; sites more effective, and found some consistent characteristics. <a href="http://www.adaptivepath.com/publications/essays/archives/000030.php">Read more &raquo;</a></p>
  <p><strong class="title"><a href="http://www.adaptivepath.com/publications/essays/archives/000028.php">The Pendulum Returns: Unifying the Online Presence of Decentralized Organizations</a></strong><br />
  <em>April 30, 2002</em><br />
  A number of smart businesses are realizing that the organizational characteristics that lead to their successes-such as agility, decentralized decision making, and fast growth-have made their Web sites unworkable through poor development processes and inconsistent user experiences. This frustrates any attempt by visitors to find meaningful information. <a href="http://www.adaptivepath.com/publications/essays/archives/000028.php">Read more &raquo;</a></p>


<p><a href="/publications/essays/archives/">Complete Essay Archives &raquo;</a><br />
<a href="/aboutus/peterme.php">About Peter Merholz &raquo;</a>

  </div>

</div>
<!-- End Main Column -->

<hr class="hide" />

<!-- Sub Column -->
<div class="subcol">


  <div class="mailbox">
     <form id="mailinglist" method="post" action="http://scripts.dreamhost.com/add_list.cgi" onsubmit="setCookie('AP','campaign_report',now,'/','.adaptivepath.com');">

      <h3>Email Newsletter</h3>
      <div>Sign up to receive essays, appearance dates, and other news from Adaptive Path.</div>
        <div>
          <label for="address">Your email address:</label>
          <input type="text" id="address" name="address" size="20" class="text" />
          <input type="hidden" name="list" value="announce" />
          <input type="hidden" name="url" value="http://www.adaptivepath.com/publications/subscribe/announce.php?s=1" />
          <input type="hidden" name="emailconfirmurl" value="http://www.adaptivepath.com/publications/subscribe/announce.php?s=2" />
          <input type="hidden" name="unsuburl" value="http://www.adaptivepath.com/publications/subscribe/announce.php?s=3" />
          <input type="hidden" name="alreadyonurl" value="http://www.adaptivepath.com/publications/subscribe/announce.php?s=4" />
          <input type="hidden" name="notonurl" value="http://www.adaptivepath.com/publications/subscribe/announce.php?s=5" />
          <input type="hidden" name="invalidurl" value="http://www.adaptivepath.com/publications/subscribe/announce.php?s=6" />
          <input type="hidden" name="domain" value="adaptivepath.com" />
          <input type="hidden" name="emailit" value="1" />
        </div>
        <div>
          <input type="submit" value="submit" class="button" />
        </div>
      
    </form>
  </div>

<div id="cc">
  <!-- Creative Commons License --> 
  <p><a href="http://creativecommons.org/licenses/by/1.0" class="noborder"><img alt="Creative Commons License" src="http://creativecommons.org/images/public/somerights.gif" /></a></p>
  <p>This work is licensed under a <a href="http://creativecommons.org/licenses/by/1.0">Creative Commons License</a>.</p>
 <!-- /Creative Commons License --> 
  
  
<!-- 
 <rdf:RDF xmlns="http://web.resource.org/cc/" 
     xmlns:dc="http://purl.org/dc/elements/1.1/" 
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"> 
 <Work rdf:about=""> 
 <license rdf:resource="http://creativecommons.org/licenses/by/1.0" /> </Work> 
  
 <License rdf:about="http://creativecommons.org/licenses/by/1.0"> 
    <requires rdf:resource="http://web.resource.org/cc/Attribution" /> 
    <permits rdf:resource="http://web.resource.org/cc/DerivativeWorks" /> 
    <permits rdf:resource="http://web.resource.org/cc/Reproduction" /> 
    <permits rdf:resource="http://web.resource.org/cc/Distribution" /> 
    <requires rdf:resource="http://web.resource.org/cc/Notice" /> </License> 
  
 </rdf:RDF> 
-->
</div>


</div>
<!-- End Sub Column -->

</div>
<!-- End Content -->


<div id="footer">
  <cite>&nbsp;</cite>
  <hr />
  <span>&copy; 2006 Adaptive Path, LLC</span>

  <div>
    <strong>Adaptive Path</strong> <em>|</em>
    363 Brannan St. <em>|</em> 
    San Francisco, CA 94107 <em>|</em> 
    1-415-495-8270
  </div>
</div>

<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-296141-1";
urchinTracker();
</script>

</body>
</html>
