
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  [EmailaFriend.jpg] [Print.jpg] 

   Feature: The Reich Stuff
   
   Robert Reich says his career in public policy began all the way back when he was five years old and was living in a farming community in upstate New York. Reich took a liking to an elderly neighbor and frequently headed down the street to sit on Farmer Henrys front porch and chat. The unlikely pair mostly talked politics, for some six years, until Henry died. Years later, Reich learned that Farmer Henry was Henry Wallace, vice president of the U.S. under President Franklin Roosevelt and secretary of commerce under President Harry Truman.

   Reich has gone on to become an exceptionally insightful observer of how the world of work is changing--the subject of the provocative interview that follows.

   While Reich began his education in tiny rural schools, he soon found himself among the best and the brightest. He went to Dartmouth College and became an intern for Sen. Robert F. Kennedy. (He says Kennedy made the mistake of letting him man the signature machine. Reich put Kennedys signature on letters to friends saying things such as, "Dear Mr. Dorkin: Congratulations on having the largest nose in Westchester County.") Reich earned a degree from Yale Law School, then studied economics as a Rhodes Scholar at Oxford University, where he was a classmate and friend of one William Jefferson Clinton.

   Reich held a series of positions in government and in academia and wrote six books, including The Work of Nations. He then served as Clintons first secretary of labor. In that position, he pursued an agenda based on the idea that the U.S. economy doesnt depend so much on the competitiveness of American corporations as on the competitiveness of American workers. He left the cabinet in 1996, wrote about his experience in a less-than-flattering best-seller, Locked in the Cabinet, and took a teaching position at Brandeis University.

   He is currently working on another book, The Future of Success, which provided the backdrop for his interview with Context Editor-in-Chief Paul Carroll. In the interview, Reich lays out his view of a challenging future. He makes a powerful argument that the traditional boundaries of corporations are blurring in confusing ways. He also says that the uncertainty facing executives today wont go away for a very long time, if ever.

   CONTEXT: You once put together an interesting list of New Economy losers. Tops on your list were big corporations. Would you explain why you think they lose?

   ROBERT REICH: Years from now, we wont define a big corporation in terms of the number of people who work for it. The so-called big corporation of the future will be a big brand. It will have a big capacity to generate trust among consumers and give them the quality they want.

   Arrayed around these big brands will be large numbers of small teams. Some of them will be independent companies. Some of them, while part of the big corporation, will be independent profit centers. Some will be units that are quasi-independent. Some will be project teams that move from project to project. The real creative work will be done in groups ranging in size from 15 to 100.

   In other words, the days of the big, old bureaucracy, designed primarily for economies of production scale, are over. You simply cant be nimble enough to take advantage of the new markets and new technologies that are overwhelming this economy if you are organized for a large production scale. And theres no reason to be organized for a large production scale, because new technologies allow you to achieve low unit costs without large production scale.

   CONTEXT: What youre saying reminds me of your seminal piece about globalization in the Harvard Business Review some years back. In that piece, you said that boundaries are much more fluid than they were in the past. You noted that companies considered to be American, such as IBM, might generate two-thirds of their revenue overseas and have work forces made up mostly of non-Americans. You said we should find some other way of thinking about the nationality of a business rather than focus just on the headquarters city.

   REICH: Its getting harder to define what a big corporation is.

   Corporate boundaries are going to be defined in the future almost entirely by two questions. First, who has the property rights to certain forms of intellectual capital that emerge? Second, who is entitled to what cash flows? There will obviously be a big overlap between those two questions.

   Were seeing traditional boundaries vanish. Companies are becoming networks of partnerships and units, sometimes spanning vast arrays of industries and subgroups. Sometimes, contracts are formal. Sometimes, theyre informal. Sometimes, theyre within large master contracts. Sometimes, theyre spot-market contracts. Many people, these days, are bidding their own skills out. Theyre independent contractors, free agents, but theyre highly skilled people. Theyre not the old temp worker. Yet, they may be working with a company for months, if not years, on a particular project. Are they inside, or are they outside? Does it matter?

   CONTEXT: It seems to me that the situation is becoming even more fluid. On-line exchanges are cutting into the traditional, long-term, manufacturer/ supplier relationships because theyre letting manufacturers make a series of short-term purchases from a wide array of suppliers.

   REICH: Absolutely. Business-to-business, Web-based auctions are replacing the innards of big companies. Big companies are ripping out their fixed costs, and theyre ripping out their bureaucracies, and theyre increasingly substituting B2B auction models that are based on the Internet.

   Here again, where does one company end and another company begin? Its impossible to tell. It becomes a meaningless question.

   CONTEXT: Cisco brags that more than 50% of its products are shipped these days without ever being touched by a Cisco employee.

   REICH: That is becoming increasingly the case. Of course, that raises the question: Who is a Cisco employee?

   There are companies that are very large in terms of their market capitalization and their cash flows but that have a very small number of employees. That is, if you define an employee as somebody who is on a fixed employment contract with a company and assumes that particular company is his sole source of a steady stream of revenue. I dont know about you, but I dont know many people who are left in that situation.

   CONTEXT: I think of Yahoo!, which has something like 2,000 employees but has a market cap of around $75 billion.

   Besides the blurring of traditional corporate boundaries, how else will the company of the future differ from what were used to seeing today?

   REICH: The company of the future will be based almost entirely on the leadership team that identifies and solves the central problems of what to produce, how to produce it, and for whom to produce it. Everything else will be subcontracted.

   The real issue for that corporation of the future is how to summon the needed talent and how to keep that talent together. Its not just a matter of paying people enough. Money is important, but its hardly the most important motivator. If motivation is based on stock options, then youll have a stampede out the door the next time the market moves against you.

   You need to create an environment in which people can learn continuously and feel that they are on the cutting edge of learning. The company has to have a mission strong enough to make people proud of being associated with it. The company has to accord people enough responsibility and provide them enough just plain fun that they want to be there. The company also needs to take account of the practical demands that people have as they raise families and participate in their communities. The company cannot be a sweatshop.

   Its hardly enough to put a sauna or a treadmill in the office. That may be fine for the early 20-somethings, but, if you want to keep talented people, you have to respond to the needs of their whole lives.

   CONTEXT: Finding and keeping talent is already awfully hard because the whole concept of loyalty to a corporation is fading.

   REICH: There is no loyalty in the New Economy. Employers arent loyal to employees. Employees arent loyal to employers.

   But that doesnt mean that you cant keep good people. That doesnt mean that organizations are necessarily going to be collections of individuals, each of whom is out for himself or herself. What it means is that you cant take loyalty for granted. Organizations of the future will have to work continuously to create environments that are rewarding for people to work in.

   CONTEXT: What is driving the change?

   REICH: Primarily, its that technology is giving consumers and investors far greater choices and making it very easy for consumers to shift to better deals. Companies have to be highly flexible. They have to be ready when consumers and investors leave, so they cannot provide job security. All of their costs have to be variable. Inevitably, every employee in the future is walking on very thin ice. Nobody can predict what theyre going to earn next year. Many people cant predict what theyre going to earn next month.

   The last bastion of job security is the tenured professorate, of which I am very lucky to be one, but we are a dying breed. Even universities are shrinking the ranks of their tenured faculties.

   This New Economy provides extraordinary upside opportunities, an exciting, buoyant, vibrant world in which bright people have more possibilities thrust in their direction than ever before. This is a much better environment if youre young and well-educated and creative, a much better environment than the old bureaucratic mass-production system of 40 years ago. But, by the same token, it is an extraordinarily unstable environment.

   CONTEXT: In addition to all the changes that corporations are facing, youve said unions are going to go through a transformation and, ultimately, lose power. Why is that?

   REICH: There will, at the least, be a change in unions focus.

   The old mass-production system needed large numbers of people who had steady work on fixed employment contracts. These workers were the natural subjects of unionization.

   But look at where were headed. Fewer and fewer people are working in traditional manufacturing. Most of those jobs are being automated or robotized or are going abroad. Assembly lines are morphing into all sorts of digital processes that can shift very rapidly from producing one variety of thing to a very different variety without many people being directly involved.

   So who will be the unionized worker of the future? More and more unionized workers are either government employees or are local service workers in health care, hospitals, large retail establishments, restaurant chains, or hotels. These workers are at the bottom of the earnings ladder. They have very little bargaining leverage. Yet, even if their wages are raised, there is little worry that their jobs will be subcontracted to lower wage workers abroad. These workers are a natural place for the unions to expand, and we are seeing that happen.

   CONTEXT: The federal government is also on your list of New Economy losers. Would you explain?

   REICH: Two things are happening in the federal government. In fact, theyre happening to all national governments. First is devolution. More power is being pushed downward to the states and locales. Citizens seem to want to deal with governments that are closer to them. We see this in Tony Blairs Britain. We see it in the U.S. Were seeing it elsewhere. Second, more government functions are being privatized. Theyre being subcontracted to the private sector. Its often cheaper to do it that way. Companies competing with each other to produce well-defined products and services may be able to do the job better than public bureaucracies.

   Well, put those together. We have devolution, which means moving government down, and privatization, which means moving government out. A shorthand way of describing the change might be that large national governments are moving down and out.

   Thats not so much because weve lost trust in government, although that certainly is an issue. Its mostly because the New Economy, spearheaded by new technologies, enables a government to do things in a different way. Ways that are closer to the ultimate customers, the citizens, and ways that take advantage of the private sector to a greater degree.

   CONTEXT: How will changes in government affect business?

   REICH: The issues facing government and business are changing. The hottest issues today have little to do with big, government bureaucracies or even large, regulatory regimes. The cutting edge of government issues has to do with things like whether parts of the genome can be patented, how intellectual property is defined, how antitrust should be applied to high technology, as in the Microsoft case. The core issue is how government defines the new rules of the game.

   In the New Economy, all the rules are up for grabs. We dont know any longer what the nature of property rights ought to be. There are so many things that require redefinition or new definition in terms of patent or trademark or copyright protection. The same goes with antitrust, with new forms of contracts. All these and many, many more questions must be decided by some form of government, whether it be legislatures or courts.

   CONTEXT: How long will the uncertainty last?

   REICH: The issues will never be settled in a clear way because technology is changing too quickly. Antitrust issues will continuously haunt the New Economy. So will contract questions. As long as technology is continuously throwing all the market structures up in the air, then crucially important issues will be in constant need of definition.

   Government agencies making the rules have to provide as much predictability as possible, to help businesses operate. But remember, going back to my central theme, lack of predictability is the name of the new game. Nothing is stable.

   CONTEXT: If you look beyond national governments, how do you see technology changing the way we, as a whole world, interact?

   REICH: There are two great forces in the world right now and they, in a sense, are firing each other up. One is technology. It is bringing people together, enabling people to communicate in all sorts of ways around the globe instantaneously. In a few years, we will all have hand-held devices that are wireless that connect us to literally everybody on earth and enable us to not only hear those people but also see those people.

   But there is a second force. I call it tribalism. Tribalism is the force of community. Its the deep, human desire to belong to a group and have an identity that goes beyond ourselves as individuals. At its worst, it expresses itself in tribal conflicts, ethnic conflicts, bias and discrimination, divisions that cause people to kill one another. At its best, it forms the bedrock of community, giving our lives at least some coherence and consistency over time.

   Now, the easier it is for us to communicate with everybody around the globe in all sorts of ways, the easier it is for us to exit from any group of people, to abandon our tribes. By the same token, technology enables us to form all sorts of new communities. And in a technological universe in which nothing is stable, in which everything is up for grabs, in which everybody can exit from every relationship, the human being craves even more than before some sense of community identity. But sometimes communities form around quite bizarre interests. Sometimes, even dangerous interests. Technology generates a capacity for insurgency for very dangerous new countermovements and subversions of authority.

   You see in developing nations that people have cell phones and have televisions linked to satellites, yet these same people are killing one another. The new technologies are not generating more understanding. Quite the contrary. They are enabling people to regress in the most vicious ways.

   So, ultimately, the question becomes, first, which force will dominate, technology or tribalism? Second, how can we make both technology and tribalism into positive forces for human growth and development? These are the great questions that will dominate the 21st century.

   We already see them playing out. Kosovo was a microcosm of the conflict between technology and tribe. We had 21st-century technologies, the most advanced of laser-guided missiles, dealing with emotions that are atavistic, that come from centuries and centuries and centuries ago, that deal with grudges and ethnic identities that seem out of place in modern society. Both technology and tribalism, once unleashed, were quite destructive.

   If technology comes to be subordinate to the worst passions of tribalism, were in great peril. By the same token, these two forces can be forces for great good and comfort if they are channeled in the right ways.

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  [EmailaFriend.jpg] [Print.jpg] 

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          Back to Index 

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    Copyright  1997 - 2006 DiamondCluster International, Inc.
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   Legal Notice & Privacy Policy
