
   AAAI Logo home |  join |  contact |  search |  log in

     * About AAAI
     * AAAI Conferences
     * AI Magazine
     * AI Topics
     * Awards
     * Calendar
     * Digital Library
     * Jobs
     * Meetings
     * Membership
     * Press
     * Press Room
     * Publications
     * Resources
     * Symposia
     * Workshops
     *
         ____________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________

     * ai magazine articles
     * classic books
     * conference proceedings papers
     * funding tutorial
     * presidential addresses
     * policy reports
     * symposia papers
     * workshop papers

Proceedings of the Fifth National Conference on Artificial Intelligence

Tom Kehler and Stan Rosenschein, Program Cochairs

August 11-15, 1986 Philadelphia, Pennsylvania
Published by The AAAI Press, Menlo Park, California

   This proceedings is also available in book and CD format
     ________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________

Sample Citation

   Feldman, Yishai; and Rich, Charles, 1986. Reasoning with Simplifying Assumptions: A Methodology and Example. In Proceedings of the Fifth National Conference on Artificial Intelligence, 2-7. Menlo Park, Calif.: AAAI Press.

   Please Note: Abstracts are linked to individual titles, and will appear in a separate browser window. Full-text versions of the papers are linked to the abstract text. Access to full text may be restricted to AAAI members. PDF file sizes may be large!
     ________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________

Contents

Science

Automated Reasoning

   Reasoning with Simplifying Assumptions: A Methodology and Example / 2
   Yishai Feldman and Charles Rich, MIT AI Laboratory

   Tweety--Still Flying: Some Remarks on Abnormal Birds, Applicable Rules and a Default Prover / 8
   Gerhard Brewka, Gesellschaft fr Mathematik und Datenverarbeitung

   Representing Actions with an Assumption-Based Truth Maintenance System / 13
   Paul H. Morris and Robert A. Nado, IntelliCorp

Automatic Programming

   Automatic Compilation of Logical Specifications into Efficient Programs / 21
   Donald Cohen, University of Southern California / Information Sciences Institute

   Factual Knowledge for Developing Concurrent Programs / 26
   Alberto Pettorossi, IASI CNR, and Andrzej Skowron, Warsaw University and University of North Carolina

Planning

   Generalized Plan Recognition / 32
   Henry A. Kautz and James F. Allen, University of Rochester

   A Logic of Deliberation / 38
   Marvin Belzer, University of Georgia

   Physics for Robots / 44
   James G. Schmolze, BBN Laboratories, Inc.

   Cooperation without Communication / 51
   Michael R. Genesereth, Matthew L. Ginsberg and Jeffrey S. Rosenschein, Stanford University

   Incremental Planning to Control a Blackboard-based Problem Solver / 58
   Edmund H. Durfee and Victor R. Lesser, University of Massachusetts

   An Adaptive Planner / 65
   Richard Alterman, University of California, Berkeley

   The Representation of Events in Multiagent Domains / 70
   Michael P. Georgeff, SRI International

   Planning with Abstraction / 76
   Josh Tenenberg, University of Rochester

   Generating Perception Requests and Expectations to Verify the Execution of Plans / 81
   Richard J. Doyle, David J. Atkinson and Rajkumar S. Doshi, Jet Propulsion Laboratory

   A Representation of Action Structures / 89
   Erik Sandewall and Ralph Ronnquist, Linkoping University

Qualitative Reasoning and Diagnosis

   Order of Magnitude Reasoning / I00
   Olivier Raiman, IBM Paris Scientific Center

   Doing Time: Putting Qualitative Reasoning on Firmer Ground / 105
   Brian C. Williams, MIT AI Laboratory

   Interpreting Measurements of Physical Systems / 113
   Kenneth D. Forbus, University of Illinois, Urbana

   Commonsense Arithmetic Reasoning / 118
   Reid Simmons, MIT AI Laboratory

   A Reasoning Model Based on an Extended Dempster- Shafer Theory / 125
   John Yen, University of California, Berkeley

   Reasoning about Multiple Faults / 132
   Johan de Kleer, Xerox Palo Alto Research Center, and Brian Williams, MIT AI Laboratory

   Plausibility of Diagnostic Hypotheses: The Nature of Simplicity / 140
   Yun Peng and James A. Reggia, University of Maryland

Search

   A Unified Theory of Heuristic Evaluation Functions and its Application to Learning / 148
   Jens Christensen, Stanford University, and Richard Korf, University of California, Los Angeles

   Choosing Directions for Rules / 153
   Richard Treitel and Michael R. Genesereth, Stanford University

   An Algorithmic Solution of N-Person Games / 158
   Carol A. Luckhart and Keki B. Irani, University of Michigan

   Making Best Use of Available Memory When Searching Game Trees / 163
   Subir Bhattacharya and Amitava Bagchi, Indian Institute of Management, Calcutta

   Finding a Shortest Solution for the N x N Extension of the 15-PUZZLE Is Intractable / 168
   Daniel Ratner and Manfred Warmuth, University of California, Santa Cruz

   Joint and LPA*: Combination of Approximation and Search / 173
   Daniel Ratner and Ira Pohl, University of California, Santa Cruz

   Learning While Searching in Constraint-Satisfaction-Problems / 178
   Rina Dechter, Hughes Aircraft AI Center and University of California, Los Angeles

Theorem Proving

   Query Answering in Circumscriptive and Closed-World Theories / 186
   Teodor C. Przymusinski, University of Texas at El Paso

   Indefinite and GCWA Inference in Indefinite Deductive Databases / 191
   Lawrence J. Henschen and Hyung-Sik Park, Northwestern University

   An Integration of Resolution and Natural Deduction Theorem Proving / 198
   Dale Miller and Amy Felty, University of Pennsylvania

   Parallel Logical Inference and Energy Minimization / 203
   Dana H. Ballard, University of Rochester

Uncertainty and Expert Systems

   A Framework for Comparing Alternative Formalisms for Plausible Reasoning / 210
   Eric J. Horvitz, David E. Heckerman and Curtis P. Langlotz, Stanford University

   Using Decision Theory to Justify Heuristics / 215
   Curtis P. Langlotz, Edward H. Shortliffe and Lawrence M. Fagan, Stanford University

   Causal and Plausible Reasoning in Expert Systems / 220
   Gerald Shao-Hung Liu, Sentry/Schlumberger Corporation

   Advances in Rete Pattern Matching / 226
   Marshall I. Schor, Timothy P. Daly, Ho Soo Lee and Beth R. Tibbitts, IBM T. J. Watson Research Center

   Bayesian Inference without Point Estimates / 233
   Paul Snow, Hawthorne College

   Implementation of and Experiments with a Variable Precision Logic Inference System / 238
   Peter Haddawy, University of Illinois, Urbana

   Multi-Valued Logics / 243
   Matthew L. Ginsberg, Stanford University

Cognitive Modeling and Education

   Editorial Comprehension in OpEd through Argument Units / 250
   Sergio J. Alvarado, Michael G. Dyer and Margot Flowers, University of California, Los Angeles

   Uniform Parsing and Inferencing for Learning / 257
   Charles E. Martin and Christopher K. Riesbeck, Yale University

   Mixing Binary and Continuous Connection Schemes for Knowledge Access / 262
   Noel Sharkey, R. F. E. Sutcliffe, W. Wobcke, University of Essex

   CHEF: A Model of Case-Based Planning / 267
   Kristian J. Hammond, Yale University

   The Structure-Mapping Engine / 272
   Brian Falkenhainer, Kenneth D. Forbus and Dedre Gentner, University of Illinois, Urbana

   SNePS Considered as a Fully Intensional Propositional Semantic Network / 278
   Stuart C. Shapiro and William J. Rapaport, SUNY Buffalo

   A Quantitative Analysis of Analogy by Similarity / 284
   Stuart J. Russell, Stanford University

   Hypotheticals as Heuristic Device / 289
   Edwina L. Rissland and Kevin D. Ashley, University of Massachusetts

   Can a System Be Intelligent if It Never Gives a Damn? / 298
   Thomas Edelson, Georgetown University

   Debugging User Conceptions of Interpretation Processes / 303
   M. J. Coombs and R. T. Hartley, New Mexico State University, and J. G. Stell, Manchester University

   Imposing Structure on Linear Programming Problems: An Empirical Analysis of Expert and Novice Models / 308
   Wanda Orlikowski and Vasant Dhar, New York University

   Intelligent Tutoring Systems Based Upon Qualitative Model Evolutions / 313
   Barbara Y. White and John R. Frederiksen, BBN Laboratories

   An Analysis of Tutorial Reasoning about Programming Bugs / 320
   David C. Littman, Jeannine Pinto and Elliot Soloway, Yale University

Knowledge Representation

   Default Reasoning, Nonmonotonic Logics, and the Frame Problem / 328
   Steve Hanks and Drew McDermott, Yale University

   Inference in a Topically Organized Semantic Net / 334
   Johannes de Haan and Lenhart Schubert, University of Alberta

   On the Logic of Probabilistic Dependencies / 339
   Judea Pearl, University of California, Los Angeles

   A Four-Valued Semantics for Frame-Based Description Languages / 344
   Peter F. Patel-Schneider, Schlumberger Palo Alto Research

   On the Parallel Complexity of Some Constraint Satisfaction Problems / 349
   Simon Kasif, The Johns Hopkins University

   Primitives and Units for Time Specification / 354
   Peter Ladkin, Kestrel Institute

   Time Representation: A Taxonomy of Internal Relations / 360
   Peter Ladkin, Kestrel Institute

   A Representation for Collections of Temporal Intervals / 367
   Bruce Leban, David D. McDonald and David R. Forster, University of Massachusetts

   A Representation for Temporal Sequence and Duration in Massively Parallel Networks: Exploiting Link Interactions / 372
   Hon Wai Chun, Brandeis University

   Constraint Propagation Algorithms for Temporal Reasoning / 377
   Marc Vilain, BBN Laboratories, and Henry Kautz, University of Rochester

   Propagating Temporal Constraints for Scheduling / 383
   Jean-Francois Rit, Laboratorie d'lnformatique Fondamentale et d'lntelligence Artificielle

   Chronological Ignorance: Time, Nonmonotonicity, Necessity and Causal Theories / 389
   Yoav Shoham, Yale University

   A Comparison of the Commonsense and Fixed Point Theories of Nonmonotonicity / 394
   Frank M. Brown, University of Kansas

   The Logic of Persistence / 401
   Henry A. Kautz, University of Rochester

   Pointwise Circumscription: Preliminary Report / 406
   Vladimir Lifschitz, Stanford University

   A Viewpoint Distinction in the Representation of Propositional Attitudes / 411
   John A. Barnden, Indiana University

   Self-Reference, Knowledge, Belief, and Modality / 416
   Donald Perlis, University of Maryland

   Is Belief Revision Harder Than You Thought? / 421
   Marianne Winslett, Stanford University

   What Can Machines Know? On the Epistemic Properties of Machines / 428
   Ronald Fagin, Joseph Y. Halpern and Moshe Y. Vardi, IBM Almaden Research Center

Learning

   A Metalinguistic Approach to the Construction of Knowledge Base Refinement Systems / 436
   Allen Ginsberg AT&T Bell Laboratories

   Rule Refinement Using the Probabilistic Rule Generator / 442
   Won D. Lee and Sylvian R. Ray, University of Illinois, Urbana

   On Debugging Rule Sets When Reasoning Under Uncertainty / 448
   David C. Wilkins and Bruce G. Buchanan, Stanford University

   Discovering Functional Formulas through Changing Representation Base / 455
   Mieczyslaw M. Kokar, Northeastern University

   Selecting Appropriate Representations for Learning from Examples / 460
   Nicholas S. Flann and Thomas G. Dietterich, Oregon State University

   Optimal Allocation of Very Limited Search Resources / 467
   David Mutchler, Naval Research Laboratory

   Inductive Inference by Refinement / 472
   P. D. Laird, Yale University

   Preliminary Steps Toward the Automation of Induction / 477
   Stuart J. Russell, Stanford University

   Quantifying the Inductive Bias in Concept Learning (extended abstract) / 485
   David Haussler, University of Denver

   The FERMI System: Inducing Iterative Macro-Operators from Experience / 49
   Patricia W. Cheng and Jaime G. Carbonell, Carnegie Mellon University0

   A Case Study of Incremental Concept Induction / 496
   Jeffrey Schlimmer and Douglas Fisher, University of California, lrvine

   Beyond Incremental Processing: Tracking Concept Drift / 502
   Jeffrey Schlimmer and Richard Granger, Jr., University of California, lrvine

   Conceptual Clustering Using Relational Information / 508
   Bernd Nordhausen, University of California, lrvine

   Generating Predictions to Aid the Scientific Discovery Process / 513
   Randy Jones, University of California, Irvine 

   Factorization in Experiment Generation / 518
   Devika Subramanian and Joan Feigenbaum, Stanford University

   A Case-Based Reasoning System for Subjective Assessment / 523
   William M. Bain, Yale University

   STAHLp: Belief Revision in Scientific Discovery / 528
   Donald Rose and Pat Langley, University of California, lrvine

   Not the Path to Perdition: The Utility of Similarity-Based Learning / 533
   Michael Lebowitz, Columbia University

   Constructing and Refining Causal Explanations from an Inconsistent Domain Theory / 538
   Richard J. Doyle, MIT AI Laboratory

   The Role of Prior Causal Theories in Generalization / 545
   Michael Pazzani, Michael Dyer and Margot Flowers, University of California, Los Angeles

   A Domain Independent Explanation-Based Generalizer / 551
   Raymond Mooney and Scott Bennett, University of Illinois at Urbana-Champaign

   Learning to Anticipate and Avoid Planning Problems through the Explanation of Failures / 556
   Kristian J> Hammond, Yale University

   Mapping Explanation-Based Generalization onto Soar / 561
   Paul S. Rosenbloom, Stanford University, and John E. Laird, Xerox Palo Alto Research Center

   Learning by Failing to Explain / 568
   Robert J. Hall, MIT AI Laboratory

Natural Language

   Dynamically Combining Syntax and Semantics in Natural Language Processing / 574
   Steven L. Lytinen, Yale University

   Dual Frames: A New Tool for Semantic Parsing / 579
   Jean-Louis Binot, lBM T. J. Watson Research Center and Daniel Ribbens, University of Liege

   A Neat Theory of Marker Passing / 584
   Eugene Charniak, Brown University

   Using Commonsense Knowledge to Disambiguate Prepositional Phrase Modifiers / 589
   Kathleen Dahlgren, IBM Los Angeles Scientific Center, and J. McDowell, University of Southern California

   Beyond Exploratory Programming: A Methodology and Environment for Conceptual Natural Language Processing / 594
   Philip Johnson and Wendy Lehnert, University of Massachusetts

   Are There Preference Trade-offs in Attachment Decisions? / 600
   Lenhart K. Schubert, University of Alberta

   Comprehension-Driven Generation of Meta-Technical Utterances in Math Tutoring / 606
   Ingrid Zukerman and Judea Pearl, University of California, Los Angeles

   A Logical-Form and Knowledge-Base Design for Natural Language Generation / 612
   Norman K. Sondheimer, University of Southern California / Information Sciences Institute, and Bernhard Nebel, Technische Universitat Berlin

   Understanding Plan Ellipsis / 619
   Diane J. Litman, AT&T Bell Laboratories

Perception and Robotics

   A Simple Motion Planning Algorithm for General Robot Manipulators / 626
   Tomas Lozano-Perez, MIT AI Laboratory

   Tactile Recognition by Probing: Identifying a Polygon on a Plane / 632
   R. E. Ellis, Edward M. Riseman and Allen R. Hanson, University of Massachusetts

   Abstraction and Representation of Continuous Variables in Connectionist Networks / 638
   Eric Saund, MIT AI Laboratory

   SIMD Tree Algorithms for Image Correlation / 645
   Hussein A. H. Ibrahim, John R. Kender and David Elliot Shaw, Columbia University

   On the Reconstruction of a Scene from Two Unregistered Images / 652
   Harit P. Trivedi, GEC Research Limited

   Depth and Flow From Motion Energy / 658
   David J. Heeger, University of Pennsylvania and SRI International

   Shape from Darkness: Deriving Surface Information from Dynamic Shadows / 664
   John R. Kender and Earl M. Smith, Columbia University

   3-D Motion Recovery from Time-Varying Optical Flows / 670
   Kwangyoen Wohn and Jian Wu, Harvard University

   A Stochastic Approach to Stereo Vision / 676
   Stephen T. Barnard, SRI International

   Determining the 3-D Motion of a Rigid Surface Patch without Correspondence, under Perspective Projection / 681
   John (Yiannis) Aloimonos and Isidore Rigoutsos, University of Rochester

   A Stereo Integral Equation / 689
   Grahame B. Smith, SRI International

   Parts: Structured Descriptions of Shape / 695
   Alex P. Pentland, SRI International and Center for the Study of Language and Information, Stanford University

   Constraint-Theorems on the Prototypification of Shape / 702
   Michael Leyton, Harvard University

   Linear Image Features in Stereopsis / 707
   Michael Kass, Schlumberger Palo Alto Research

   Signal Matching through Scale Space / 714
   Andrew Witkin, Demetri Terzopoulos and Michael Kass, Schlumberger Palo Alto Research

Engineering

AI and Education

   Teaching a Complex Industrial Process / 722
   Beverly Woolf, University of Massachusetts; Darrell Blegen, Johan H. Jansen and Arie Verloop, J. H. Jansen Company, Inc.

AI Language and Architectures

   The Butterfly(TM) Lisp System / 730
   Seth A. Steinberg, Don Allen, Laura Bagnall and Curtis Scott, BBN Laboratories

   CIS: A Massively Concurrent Rule-Based System / 735
   Guy E. Blelloch, MIT AI Laboratory

   A Software and Hardware Environment for Developing AI Applications on Parallel Processors / 742
   R. Bisiani, Carnegie Mellon University

   Connection Machine Stereomatching / 748
   Michael Drumheller, Thinking Machines Corporation

   Merging Objects and Logic Programming: Relational Semantics / 754
   Herve Gallaire, ECRC

   Domains in Logic Programming / 759
   P. Van Hentenryck and M. Dincbas, ECRC

   Comments on Kornfeld's Equality for Prolog: E-Unification as a Mechanism for Augmenting the Prolog Search Strategy / 766
   E. W. Elcock and P. Hoddinott, University of Western Ontario

Applications

   Saturn: An Automatic Test Generation System for Digital Circuits / 778
   Narinder Singh, Stanford University

   An Expert System for Chorale Harmonization / 784
   Kemal Ebcioglu, SUNY Buffalo

   A Rule-Based System for Document Understanding / 789
   Debashish Niyogi and Sargur N. Srihari, SUNY Buffalo

   Qualitative Simulation of Semiconductor Fabrication / 795
   John Mohammed, Schlumberger Palo Alto Research, and Reid Simmons, MIT AI Laboratory

   Knowledge-Based Simulation of a Glass Annealing Process: An AI Application in the Glass Industry / 800
   Richard A. Herrod and Jeff Rickel, Texas Instruments

   Plan Recognition for Airborne Tactical Decision Making / 805
   Jerome Azarewicz, Glenn Fala, Ralph Fink and Christof Heithecker, Naval Air Development Center

   Application of Knowledge Based Systems Technology to Triple Quadrupole Mass Spectrometry / 812
   Hal R. Brand and Carla M. Wong, Lawrence Livermore Lab.

   Designing for Manufacturability in Riveted Joints / 820
   A. R. Kilhoffer, Cincom Systems, Inc. , and K. G. Kempf, FMC Corporation

   Design and Experimentation of an Expert System for Programming In-the-Large / 1155
   Giovanni Guida, Marco Guida, Sergio Gusmeroli and Marco Somalvico, Milan Polytechnic Artificial Intelligence Project

   A Graph-Oriented Knowledge Representation and Unification Technique for Automatically Selecting and Invoking Software Functions / 825
   William F. Kaemmerer and James A. Larson, Honeywell Computer Sciences Center

   SCAT: An Automatic-Programming Tool for Telecommunications Software / 831
   S. Barra, O. Ghisio and F. Manucci, CSELT

   PIES: An Engineers Do-lt-Yourself Knowledge System for Interpretation of Parametric Test Data / 836
   Jeff Yung-Choa Pan and Jay M. Tenenbaum, Schlumberger Palo Alto Research

   StarPlan II: Evolution of an Expert System / 844
   Ronald W. Siemens, Marilyn Golden and Jay C. Ferguson, Ford Aerospace & Communications Corporation

   System Integration of Knowledge-Based Maintenance Aids / 851
   Christopher Powell, Cynthia Pickering and Keith Wescourt, FMC Corporation

   A Knowledge-Based Framework for Design / 856
   Sanjay Mittal and Agustin Araya, Xerox Palo Alto Research Center

   Knowledge Engineering Issues in VLSI Synthesis / 866
   W. H. Wolf, T. J. Kowalski, M. C. McFarland, S. J. , AT&T Bell Laboratories

   Artificial Intelligence and Design: A Mechanical Engineering View / 872
   John R. Dixon, University of Massachusetts

   Integration of Multiple Knowledge Sources in ALADIN: An Alloy Design System / 878
   M. D. Rychener, I. Hulthage, and Mark S. Fox, Carnegie Mellon University; and M. Farinacci, ALCOA Laboratories

Automated Reasoning

   Generating Tests by Exploiting Designed Behavior / 884
   Mark Harper Shirley, MIT AI Laboratory

   Evidential Reasoning with Temporal Aspects / 891
   Thomas C. Fall, Advanced Decision Systems

   A Framework for Evidential-Reasoning Systems / 896
   John D. Lowrance, Thomas D. Garvey and Thomas M. Strat, SRI International

   PROTEAN: Deriving Protein Structure from Constraints / 904
   Barbara Hayes-Roth, Bruce Buchanan, Olivier Lichtarge, Mike Hewtt, Russ Altman, James Brinkley, Craig Cornelius, Bruce Duncan and Oleg Jardetzky, Stanford University

   Back to Backtracking: Controlling the ATMS / 910
   Johan de Kleer, Xerox Palo Alto Research Center, and Brian C. Williams, MIT AI Laboratory

   Knowledge-Based Validity Maintenance for Production Systems / 918
   Philip R. Schaefer, Martin Marietta Denver Aerospace; Isil H. Bozma, Yale University; and Randall D. Beer, Case Western Reserve University

   A Parallel Self-Modifying Default Reasoning System / 923
   Jack Minker, Donald Perlis and Krishnan Subramanian, University of Maryland

   Towards Explicit Integration of Knowledge in Expert Systems: An Analysis of MYClN's Therapy Selection Algorithm / 928
   Jack Mostow, Rutgers University, and William Swartout, University of Southern California / Information Sciences Institute

   The Shifting Terminological Space: An Impediment to Evolvability / 936
   William Swartout and Robert Neches. University of Southern California / Information Sciences Institute

   Using Qualitative Reasoning to Understand Financial Arithmetic / 942
   Chidanand Apte and Se June Hong, IBM T. J. Watson Research Center

Knowledge Acquisition

   MOLE: A Knowledge Acquisition Tool that Uses its Head / 950
   Larry Eshelman and John McDermott, Carnegie Mellon University

   Problem Features that Influence the Design of Expert Systems / 956
   Paul J. Kline and Steven B. Dolins, Texas Instruments, Inc.

   Knowledge Level Engineering: Ontological Analysis / 963
   James H. Alexander, Michael J. Freiling, Sheryl J. Shulman, Jeffery L. Staley, Steven Rehfuss and Steven L. Messick, Tektronix Laboratories

   Framework for Prototyping Expert Systems for Financial Applications / 969
   Jacob Y. Friedman and Atul Jain, Coopers and Lybrand

Knowledge Representation

   Recent Developments in NIKL / 978
   Thomas S. Kaczmarek, Raymond Bates and Gabriel Robins, University of Southern California / Information Sciences Institute

   A Hybrid Structured Object and Constraint Representation Language / 986
   David R. Harris, Sanders Associates

   A Knowledge Representation Technique for Systems Dealing with Hardware Configuration / 991
   Jeff Pierick, ROLM Corporation

   AGNESS: A Generalized Network-based Expert System Shell / 996
   James R. Slagle, Michael R. Wick and Marius O. Poliac, University of Minnesota

   SYNTEL(TM): Knowledge Programming Using Functional Representations / 1003
   Rene Reboh and Tore Risch, Syntelligence, Inc.

   GBB: A Generic Blackboard Development System / 1008
   Daniel D. Corkill, Kevin Q. Gallagher and Kelly E. Murray, University of Massachusetts

   ISCS-A Tool Kit for Constructing Knowledge-based System Configurators / 1015
   Harry Wu, Hon Wai Chun and Alejandro Mimo, Honeywell Information Systems

Learning

   A System Which Uses Examples to Learn VLSI Structure Manipulation / 1024
   Richard H. Lathrop, MIT AI Laboratory, and Robert S. Kirk, Gould/AMI Semiconductors, Inc.

   Refining the Knowledge Base of a Diagnostic Expert System: An Application of Failure-Driven Learning / 1029
   Michael J. Pazzani, The Aerospace Corporation

   Learning Arithmetic Problem Solver / 1036
   Masamichi Shimura and Seiichiro Sakurai, Tokyo Institute of Technology

   The Multi-Purpose Incremental Learning System AQ15 and Its Testing Application to Three Medical Domains / 1041
   Ryszard Michalski, Igor Mozetic, Jiarong Hong and Nada Lavrac, University of Illinois at Urbana-Champaign

Natural Language

   Restricting Logic Grammars / 1048
   Edward P. Stabler, Jr., Quintus Computer Systems

   A Parser for Portable NL Interfaces Using Graph-Unification-Based Grammars / 1053
   Kent Wittenburg, MCC

   A Chinese Natural Language Processing System Based Upon the Theory of Empty Categories / 1059
   Long-Ji Lin and Lin-Shan Lee, National Taiwan University; James Huang, Cornell University; and K. J. Chen, Academia Sinica

   Adapting MUMBLE: Experience with Natural Language Generation / 1063
   Robert Rubinoff, University of Pennsylvania

   Generating Medical Case Reports with the Linguistic String Parser / 1069
   Ping-Yang Li, University of Alabama; Martha Evens, Illinois Institute of Technology; and Daniel Hier, Michael Reese Hospital

   A Relational Representation of Modification / 1074
   Samuel Bayer, The MITRE Corporation

   Categorical Disambiguation / 1079
   Gavan Duffy, University of Texas at Austin

   Focusing and Reference Resolution in PUNDIT / 1083
   Deborah A. Dahl, SDC--A Burroughs Company

   ATRANS Automatic Processing of Money Transfer Messages / 1089
   Steven L. Lytinen and Anatole Gershman, Cognitive Systems, Inc.

Robotics

   A Mobile Robot with Onboard Parallel Processor and Large Workspace Arm / 1096
   Rodney A. Brooks, Jon Connell and Anita Flynn, MIT AI Laboratory

   Robot Navigation in Unknown Terrains of Convex Polygonal Obstacles Using Learned Visibility Graphs / 1101
   B. John Oommen, Carleton University; S. S. Iyengar and Nageswara S. V. Rao, Louisiana State University; and R. L. Kashyap, Purdue University

   Planning Sensorless Robot Manipulation of Sliding Objects / 1107
   M. A. Peshkin and A. C. Sanderson, Carnegie Mellon University

   And/Or Graph Representation of Assembly Plans / 1113
   Luiz S. Homem de Mello and Arthur C. Sanderson, Carnegie Mellon University

Vision and Signal Understanding

   Noise-Tolerant Range Analysis for Autonomous Navigation / 1122
   Aviv Bergman and Cregg K. Cowan, SRI International

   A Real-Time Road Following and Road Junction Detection Vision System for Autonomous Vehicles / 1127
   Darwin Kuan, Gary Phipps, A-Chuan Hsueh, FMC Corporation

   Object Recognition in Structured and Random Environments: Locating Address Blocks on Mail Pieces / 1133
   Ching-Huei Wang and Sargur N. Srihari, SUNY Buffalo

   A Signal-Symbol Approach to Change Detection / 1138
   B. G. Lee, V. T. Tom and M. J. Carlotto, The Analytic Sciences Corporation

Invited Talks

   Survey: On Default Reasoning / 1146
   Raymond Reiter, University of Toronto

   Survey: Natural Language Communication With Software Systems / 1146
   Barbara J. Grosz and C. Ray Perrault, SRI International and Center for the Study of Language and Information, Stanford University

   Survey: An Overview of Explanation-Based Learning / 1146
   Gerald DeJong, University of Illinois, Urbana

   Survey: Qualitative Reasoning: Past Present and Future / 1146
   Kenneth D. Forbus, University of Illinois

   Invited Talk: Viewing History of Science as Compiled Hindsight / 1146
   Lindley Darden, University of Maryland

   Invited Talk: The State-of-the-Art in Robotics and Vision / 1148
   Tomas Lozano-Perez, MIT AI Laboratory

   Invited Talk: Integrated Programming Paradigms / 1148
   Daniel Bobrow, Xerox Palo Alto Research Center

   Invited Talk: What's Practical When in Natural Language Applications / 1148
   Gary G. Hendrix, Symantec, Inc.

   Invited Talk: What's Doable in Knowledge-Based Systems? / 1148
   Bruce Buchanan, Stanford University

   Invited Talk: Symbolic Computing--Where We Are and Where Are We Going? / 1148
   Howard Schrobe, Symbolics, Inc.

Panels

   Learning in Massively Parallel Nets / 1149
   Commentators: Drew McDermott, Yale University; Geoffrey Hinton, Carnegie Mellon University

   President's Panel: Past Present and Future Presidents Look at the Past Present and Future / 1150
   Patrick Winston (chair), MIT AI Laboratory

   Panel: Are AI Systems Ready to Be Trusted in Critical Applications? (Will They Ever Be?) / 1150
   Peter Friedland (chair), Stanford University, Brian McCune, Advanced Decision Systems, Edward Shortliffe, Stanford University

   Panel: AI and Education / 1150
   Elliot Soloway (chair), Yale University; John Seely Brown, Xerox Palo Alto Research Center; Andy Molner, NSF; Lauren Resnick, The Learning Research Development Center; Roger Schank, Yale University

   Panel: Directions for Expert Systems / 1150
   Jan Aikins (chair), Aion Corporation; Frederick Hayes-Roth, Teknowledge; John McDermott, Carnegie Mellon University; Herbert Schorr, IBM; Reid Smith, Schlumberger Doll Research

   Panel: Real-Time Performance in Problem Solving / 1150
   Michael Fehling (chair), Teknowledge; Malcolm Acock, Carnegie Group; James Allen, University of Rochester; Michael Gieorgeff, SRI International and CSLI; Victor Lesser, University of Massachusetts; Robert Moore, LMI, Inc.

   Panel: Financial Expert Systems / 1150
   Peter E. Hart (chair), Syntelligence, Inc.; Norton Greenfeld, Applied Expert Systems; Walter Reitman, Palladian Software; Chuck Williams, Inference Corporation

   Panel: Where Should the Intelligence in Intelligent Interfaces be Placed? / 1151
   Tom Kaczmarek (chair), and Robert Neches, University of Southern California / Information Sciences Institute; John Seely Brown, Xerox PARC; Phil Hayes, Carnegie Mellon University; Tom Malone, MIT; Dick Waters, MIT; Bob Wilensky, University of California, Berkeley; Mike Williams, IntelliCorp

   Panel: Knowledge Representation Meets Knowledge Acquisition: What Are the Needs and Where Is the Leverage? / 1153
   Robert Neches (chair), University of Southern California / Information Sciences Institute; Richard Fikes, IntelliCorp; Casimir Kulikowski, Rutgers University; John McDermott, Carnegie Mellon University; Ramesh Patil, MIT
     ________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________________

   AAAI Logo This page is copyrighted by AAAI. All rights reserved.
   Your use of this site is subject to our terms and conditions and privacy policy.

   [About AAAI] [AAAI Conferences] [AI Magazine] [AI Topics] [Awards] [Calendar] [Contact AAAI]
   [Digital Library] [Home] [Jobs] [log in] [Meetings] [Member's Page] [Membership] [Press]
   [Press Room] [Publications] [Resources] [Search] [Symposia] [Workshops]
