<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>User Interface Engineering - Usability Research, Training, and Events - UIE</title>
<style type="text/css" media="screen">@import "/css/uie-global-screen.css";</style>
<style type="text/css" media="screen">@import "/css/uie-home-screen.css";</style>

<link href="/css/articles_print.css" rel="stylesheet" type="text/css" media="print" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="keywords" content="usability, User Interface
Engineering, UIE, Jared Spool, usability research, usability
engineering, usability testing" />
<meta name="description" content="Web and software usability: User
Interface Engineering provides training courses, publications, and conferences
for web development teams." />
<link rel="index" href="/" />
<link rel="shortcut icon" href="/favicon.ico" />
</head>

<body>
<div id="global-nav"><a href="/">UIE.com</a> | <a href="/brainsparks/">Brain Sparks Blog</a> | <a href="/events/web_app_summit/2007/">Web Application Summit</a> | <a href="/events/virtual_seminars/">UIE Virtual Seminars</a></div><div id="uie-banner">
  <div id="left"><p>User Interface Engineering</p></div>
  <div id="right" style="padding-top:20px;"><img src="/images/uiehomebanner.jpg" alt="User Interface Engineering" width="384" height="60" border="0" align="top" title="User Interface Engineering" /></div>
  <div id="uie-search">
	   <p>Search uie.com via Google.</p>
  <form action="/search/gateway.php" method="post">
  <p>
  	<input type="hidden" name="p" value="/" />
    <input name="q" type="text" size="20" maxlength="50" /><br />
    <input type="submit" name="Submit" value="Search" />
  </p>
  <p><a id="why" href="/search/">Why do we use Google?</a></p>
   
  
</form>
</div></div><div id="skip-nav"><a class="skiplink" href="#contentland">Skip over navigation</a></div>
<div id="uie-nav">  
	<ul>
		<li><a href="/about/">About Us</a><br />
			Learn about our clients, consultants, and corporate history.</li>
	  <li><a href="/services/">Services</a><br />
		  We offer  training, expert reviews, and publications.</li>
		<li><a href="/events/">Events</a><br />
			Find out about our conferences, courses, and other places you'll find us.</li>
		<li><a href="/publications/">Publications</a><br />
			Read our groundbreaking research in articles and reports.</li>
		<li><a href="/participate/">Participate in a Test</a><br />
			Sign up to be  usability test participant.</li>
	</ul>
</div>
<div id="contentland"><a name="contentland"></a></div>
<div id="uie-main">

<div id="home-articles">
<h1>Latest Research</h1>
<div id="uie-article-latest">
  <p class="title">
    <a href="/articles/deconstructing_web_applications/" title="Read Deconstructing Web Applications">Deconstructing Web Applications</a>
  </p>
  <p class="byline">By Christine Perfetti</p>
  <p class="publish-date">
			Published: Oct 16, 2006</p>
  <p class="excerpt">Hagan Rivers is a recognized pioneer in the area of Web Application Design. UIE's Christine Perfetti recently had the opportunity to talk with Hagan about some of the biggest challenges in the web application space.</p>
</div>
<ul id="articles-recent">
  <li>
    <a href="/articles/patton_interview/">Agile Development Processes: An Interview with Jeff Patton</a>
  </li>
  <li>
    <a href="/articles/schwartz_interview/">An Interview with Barry Schwartz</a>
  </li>
  <li>
    <a href="/articles/death_of_relaunch/">The Quiet Death of the Major Re-Launch</a>
  </li>
  <li>
    <a href="/articles/malouf_interview/">Designing Powerful Web Applications: An Interview with David (Heller) Malouf</a>
  </li>
  <li>
    <a href="/articles/folksonomies/">Folksonomies: A User-Driven Approach to Organizing Content</a>
  </li>
  <li>
    <a href="/articles/bloomer_wolfe_interview/">Building and Managing a Successful User Experience Team</a>
  </li>
  <li>
    <a href="/articles/wroblewski_interview_part2/">Where Visual Design Meets Usability - An Interview with Luke Wroblewski, Part II</a>
  </li>
</ul>
</div>

<div id="uie-content">
<div id="uie-events">
	<a href="/events/web_app_summit/2007/"><img style="float:right;" src="/images/web_app_summit_button.gif" alt="Web App Summit" /></a>
	<h1><a href="events/web_app_summit/2007/">UIE Web Application Summit</a></h1>
    <p class="event-date">January 21-23, 2007</p>
	<p>For this three-day event, you'll meet the pioneers and world-class designers behind today's most successful web apps and come away inspired to create amazing applications that will delight your users.</p>
	<p class="event-type">UIE Virtual Seminar:</p>
	<h1><a href="http://www.uie.com/events/virtual_seminars/vs5/">The Visual Design of Web Applications</a></h1>
	<p class="event-date">November 1, 2006</p>
	<p>Learn the key strategies for creating both usable and aesthetically pleasing web applications for your customers.</p>
	<p>Instead of traveling to a training course, you and your colleagues can hear the latest insights on the most important design topics right from your office for only $129.</p>
</div>

	<div id="uie-brainsparks">
	<h1>Latest from the Brain Sparks Blog:</h1>
<!--	<p><a href="/brainsparks/" title="Visit Brain Sparks">Brain Sparks</a> is UIE's blog. It's different from the other blogs you may have been reading. It has <a href="/brainsparks/author/jared/" title="See all Brain Sparks posts by Jared">Jared M. Spool</a>.</p>-->
			<ul>
	 		<li><a href="http://www.uie.com/brainsparks/2006/10/16/article-deconstructing-web-applications-an-interview-with-hagan-rivers/"><em>Article:</em> Deconstructing Web Applications: An Interview with Hagan Rivers</a><br />
		<span class="excerpt">	<p><em><a href="http://www.uie.com/uietips/">UIEtips</a> 10/16/06:</em> <strong><a href="http://www.uie.com/articles/deconstructing_web_applications/">Deconstructing Web Applications: An Interview with Hagan Rivers</a></strong>
<p>Hagan Rivers is a recognized pioneer in the area of Web Application Design. UIE&#8217;s Christine Perfetti had the opportunity to talk with Hagan about some of the biggest challenges in the web application space.</p>
</span></li>
	 		<li><a href="http://www.uie.com/brainsparks/2006/10/10/ui11-flickr-group/">UI11 Flickr Group</a><br />
		<span class="excerpt">	<p>We&#8217;ve set up a Flickr group for those attending UI11 (either in the flesh or vicariously). You can find it here:</p>
	<p><a href="http://www.flickr.com/groups/ui11/">http://www.flickr.com/groups/ui11/</a>
</p>
</span></li>
	 		<li><a href="http://www.uie.com/brainsparks/2006/10/09/ui11-landing-pages-that-fail-to-deliver-on-promise/">UI11: Landing Pages that Fail to Deliver on Promise</a><br />
		<span class="excerpt">	<p>There&#8217;s a saying that &#8220;Every kiss is a promise&#8221;. Every time you kiss someone, you&#8217;re setting some expectation for the future. You&#8217;re together&#8230;and you&#8217;re dating/going out/seeing each other (or whatever they&#8217;re calling it nowadays). It&#8217;s kind of like a girl wearing a boy&#8217;s varsity jacket: everyone knows that those two are an &#8220;item&#8221;, as my mother would say&#8230;
</p>
</span></li>
	 		<li><a href="http://www.uie.com/brainsparks/2006/10/09/ui11-linking-usability-goals-to-business-goals/">UI11: Linking Usability Goals to Business Goals</a><br />
		<span class="excerpt">	<p>In their UI11 presentation <a href="http://www.uie.com/events/uiconf/2006/sessions/bloomer_wolfe/">Building and Managing a Successful User Experience Team</a>, Sarah Bloomer and Susan Wolfe are tackling a huge challenge in web design: convincing stakeholders of the value of usability. To help do this, Sarah and Susan employ what they call a <em>usability affinity grid</em>&#8230;
</p>
</span></li>
	 		<li><a href="http://www.uie.com/brainsparks/2006/10/09/ui11-creating-information-architectures-around-core-user-tasks/">UI11: Creating Information Architectures around Core User Tasks</a><br />
		<span class="excerpt">	<p><strong>UI11 Update</strong>: Sitting in on Gerry McGovern: Find your core set of tasks, write appropriate copy, but not <em>overly-appropriate</em> copy. What is overly-appropriate copy? Gerry explains&#8230;
</p>
</span></li>
	 	</ul>
	<p>See also: <a href="/brainsparks/audio/">UIE Brain Sparks Audio Library (podcasts)</a></p>
	<div id="brainsparks-logo"><a href="/brainsparks/"><img src="/images/brainsparks-logo-small.gif" alt="UIE Brain Sparks" title="UIE's official blog: Brain Sparks" /></a></div>
	</div>


	<div id="uie-reports">   
	<h1>Our Most Popular Research Report!</h1>  <div class="uie-report-blurb">
  <div class="report-cover-image">
    <a href="/reports/scent_of_information/">
      <img src="/reports/images/scent-100x131.jpg" alt="Designing for the Scent of Information"/>
    </a>
  </div>
  <h2>
    <a href="/reports/scent_of_information/">Designing for the Scent of Information</a>
  </h2>
  <h3>The Essentials Every Designer Needs to Know About How Users Navigate Through Large Web Sites</h3>
  <p class="report-byline">By <a href="/publications/authors/#spool">Jared M. Spool</a>, <a href="/publications/authors/#perfetti">Christine Perfetti</a>,  and <a href="/publications/authors/#brittan">David Brittan</a></p>
  <p class="report-blurb">Clearly, one of the most proven, time-tested approaches to designing web sites, the Scent of Information is fundamental to understanding how to make your site truly effective for your users. For the first time in print, our research team tells you everything you need to know about the design secrets behind today&#8217;s most successful web sites.</p>
</div>
	<p><a href="/reports/">More Research Reports</a></p>
	</div>

<script language="javascript" type="text/javascript">
function checkUIEtipsForm() {

	if(document.getElementById('uietipsEmail').value=="") { 
		alert("Please fill in your email"); 
		document.getElementById('uietipsEmail').focus(); 
		return false; 
	}
	return true; 
	
}
</script>
<div id="uietipsbox"><a name="uietipsbox"></a>
		<h2>Read our latest usability research the moment we publish it.</h2>
  <p> Sign up for UIEtips: our free email newsletter. Hear about
    conferences and speakers coming to your area. Our email newsletter is the <em><strong>premier
    resource</strong></em> for web designers, usability specialists, and information
    architects.</p>
	  
<form action="#uietipsbox" onsubmit="return checkUIEtipsForm()" method="post" >
    
	  <label for="uietipsEmail">Email:</label><br />
      <input type="text" id="uietipsEmail" size="40" name="uietipsEmail" maxlength="50" value="" /><br />
      <label for="uietipspersonName">Name:</label><br />
      <input type="text" id="uietipspersonName" size="40" name="uietipsName" maxlength="50" value="" /><br />
      <input type="submit" value="Sign Me Up" name="submit" />
    <p style="margin-bottom:0;"><a href="/example_uietips.txt">Sample Newsletter</a></p>
	  <input type="hidden" name="act-uietips" value="yes" />
  </form>
  </div>
</div> <!-- end uie-content -->

</div> 
<!-- end uie-main -->

<div id="uie-copyright">
  <p>&copy;1997-2006, <a href="http://www.uie.com">User Interface Engineering</a>.<br />
510 Turnpike St., Suite 102, North Andover, MA 01845<br />
    800-588-9855 (within U.S. and Canada) or 


978 327-5561</p>
  <p><strong>Questions or Comments?</strong> <a href="/feedback/">Talk to Us</a>.</p>
</div></body>
</html>
