
   website page counter #RSS feed

     * Login

     * Home
     * User Experience
     * Psychology
     * Resume
     * Contact
     * About

10/14/2006

Post mortem

   I've been out of work for 3 days, and it seems that I'm going through a period of mourning. I expected to be completely happy, but I'm not yet. Should I be surprised? It's a farewell to six years of my life and to the many people that I've seen for at least eight hours a day, five days a week, 50 weeks a year. I get attached to people. But there is something else that bothers me, something that has to do with living for years in an environment that required me to change my behaviors and attitudes to fit in; and thus, necessarily, to doubt myself.

   Read more 

   Filed under Corporate Culture & Career by Antonella
   Permalink o  Print o  Email o  1 Comment

10/11/2006

Last day at work

   For the few people who don't know already (it's amazing how fast news spread in human communities!), yesterday I left my company of six years.

   You may remember how some time ago I was musing on the benefits of going to work each day if it were your last day. I was wrong. Do not go to work each day as it were your last day, or you won't get any work done. Believe me.

   So many people stopped by to say good-bye, called, or sent an email, it was almost overwhelming. It was amazingly sweet, too. It made me feel sad for all the contacts I didn't make, the opportunities to connect I missed, the admiration and appreciation I didn't share. And it made me realize how much I'm going to miss you all (well, except one or two people). Really.

   The big surprise was the strong reaction I got from women. It was much more than the sadness of losing a colleague; it was as a part of them was leaving with me. I never made a mystery of my discomfort with some of the explicit and implicit rules that regulate corporate life. I think my women friends were sad because they felt support and recognition from my willingness to admit that from time to time we all feel out of place and find ourselves forced to chose between our soul--or our "humanity" as somebody yesterday put it--and our career. And this is true even for the strongest and most assertive of us. I so regret I never created a forum for women to talk about working in a corporation and how to support each other in this environment. But perhaps somebody can still do it.

   (And again, it was not only women. One male colleague stopped me in the hallway to tell me how he found the courage to try something he really cared about from one of my posts, and he was so happy he did, even if it did not end up being a complete success. At least, he will not have the regret of not even trying.)

   So, what's next? At the end of October I'm starting my new job in a large technology company specialized in search engines that has just acquired a popular video site. Among the many cards and artifacts I received today, the "I can't believe this" prize goes to this picture from Matt:

   Antonella and the best search engine in the world! 

   Thank you all. I'm not going to move too far away and you know where to find me...

   Technorati Tags: career, women

   Filed under Corporate Culture & Career, Women by Antonella
   Permalink o  Print o  Email o  9 Comments

10/2/2006

Local Showcase: Fact-esque

   The latest Philly Future featured blog is Fact-esque (the name comes from Stephen Colbert's quote: "It's been widely reported and that makes it fact-esque.") Fact-esque is political, progressive, and anti-torture: who can ask for anything more?

   Technorati Tags: phillyfeaturedblog

   Filed under Blogging, Philadelphia by Antonella
   Permalink o  Print o  Email o  Comment

Tears in Paradise

   Amish girls 

   Paradise, Pennsylvania, saw the nation's third deadly school shooting in a week and the second that targeted female students. A 32-year-old man who was "acting out to achieve revenge for something that happened 20 years ago," let the boys leave, tied the girls, all between 6 and 13 years old, and then shot them in the head at close range. He killed three girls, critically wounded 3, and injured 5 more before killing himself.

   An adult, father of three, executing children tied to the blackboard in a small rural school? I really need to blame somebody, because I cannot make sense of this. If I only knew who.

   Technorati Tags: amish, school, shooting

   Filed under Women, Culture & Society by Antonella
   Permalink o  Print o  Email o  3 Comments

Back from BarCampNYC2

   I'm back from New York City where I attended BarCampNYC2, the unconference where everybody is invited, everybody presents, nobody wears shoes, the rules change at least twice a day, people understand what you do for a living, and you get to spend the night in a Microsoft conference room.

   Barcamp is highly equalitarian: not for political reasons but for geeky effectiveness. Things work when ideas flow freely and build on each other without obstacles. The rules (everybody presents, no shoes, sleep-overs, and the "two feet rule" or "If you're not interested, change the conversation or use your two feet to move to another one") conjure a social environment where barriers between individuals and social hierarchies crumble down and the flow of ideas is nurtured.

   The BarCampNYC2 discussions were about coding, privacy and openID, social software, open source, the future of web apps, and entrepreneurship. But they were also about creating humane work practices (such as coworking) that allow smart and independent young individual to work, earn money, and have a career without selling their souls or renounce beauty and freedom.

   Thanks to the organizers who did an amazing job keeping things going, finding sponsors, and feeding us; and thanks to Microsoft, that graciously and generously accepted Barcamp's friendly takeover and let us sleep on the grey carpet.

   [Read blog posts on BarcampNYC2, see what was discussed, look at pictures. Chris took pictures of my presentation and Tanya immortalized my fashionable socks.]

   Technorati Tags: barcampNYC2, New York, technology

   Filed under Web & Technology, Designing Experiences by Antonella
   Permalink o  Print o  Email o  1 Comment

9/11/2006

Five years

   I've tried to write a post on 9/11 for the past two days and I couldn't. Today, I kept CNN's replay of the September 11, 2001 broadcast on the entire day. I thought that the emotional grip of these images would be lighter after five years. I was wrong.

   On September 11, 2001 it was impossible to understand the impact of what was going on. Fragments of information were hitting us from all over and formed a fuzzy picture. I was at work, and after the CNN website got jammed, I got small pieces of news throughout the day. At night, the continue replay of the planes hitting the twin towers felt as a scene from an apocalyptic movie, not as a very real event that had just happened 106 miles from where I lived.

   Exhausted 

   The day after, even in the awareness of the horrible tragedy, the entire world seemed to close around us and hug us tight.

   Today, the facts are even too clear. We know how many people died, we can name some of them, we know some of their stories, we have seen their pictures. We know what happened after that day. No worldwide hugs are left. There is no mystery, no suspense. September 11 now appears as it is: just a terrible tragedy that is still unfolding in front of us and whose human sense escapes us.

   Technorati Tags: September 11

   Filed under Culture & Society by Antonella
   Permalink o  Print o  Email o  1 Comment

9/5/2006

Keith Haring in Philadelphia

   On Sunday, Husband and I rode our bikes to Philly (27 miles and we are still alive!). I wanted to take some pictures of the collaborative mural that Keith Haring painted with local children in South Philadelphia (visit Keith Haring's site to read more about the project and look at pictures of the event).

   Keith Haring's Mural in South Philly

   The mural is titled "We the Youth" and was painted in 1987 in celebration of the bicentennial of the US Constitution; it was recently restored and the tiny garden in front of the mural was redesigned.

   I find Keith Haring's painting and sculptures so moving. Perhaps it's their irrepressible energy; perhaps the simplicity of the lines that burst with meaning and emotion (as you could still perceive the gesture that produced that line). It's as Keith could communicate directly to my heart, bypassing my head and my defenses. And I've always felt that collaborative and public art--that type of creative expression that some scream is "absolutely not art"--is the best art form ever created.

   Keith Haring's Mural in South Philly

   I owe the discovery of the only Keith Haring's mural in Philadelphia to Albert, who recently wrote about it in his blog. He also wrote that the building has been recently sold and there are rumors that it might be demolished. Does anybody have additional information?

   If you want to visit, you can find the mural at the corner between 22nd and Ellsworth Street. You can also look at additional pictures in this slideshow at Smugmug.

   Technorati Tags: Keith Haring, Haring, mural, 1987, we the youth, Philadelphia

   Filed under Art & Expression, Philadelphia by Antonella
   Permalink o  Print o  Email o  1 Comment

9/4/2006

How to Blog: 4. Blog Networking

How to Blog Series

   3. Writing good posts  | 4. Blog Networking | 5. Managing comments 

   So, now you have a blog. What do you want to do with it? You can use it as an online publishing tool to create a website and put content on the internet. But you would be missing the wonderful potential that blogs have to connect people and ideas.

   Most of us use blogs as a social and networking tool. We want others to see and hear what we've created. We enjoy finding other people who share our passions and see the world in the same way we do--or perhaps in a completely different way. We want to find people who say interesting things and discuss topics we care about.

   If you too belong to the second category, you should learn something about blog networking. Find people you like and would like to connect with; go out and let other people know that you have a blog, are interested in what they say, and would like to start a conversation with them.

   Read more 

   Filed under Blogging, How to Blog by Antonella
   Permalink o  Print o  Email o  4 Comments

Local Showcase: I've made a huge tiny mistake

   If you follow local sports, you need to check out I've made a huge tiny mistake, the current Philly Future featured blog. In his blog, Chris talks about sport (Phillies, Sixers, and more), entertainment, and current events. Oh, and don't miss his on notice/dead to me a-la-Colbert list (I had to look up Fabio Castro on Google, you judge how carefully I follow local baseball).

   Chris: congratulations and happy featured blog. Everybody else, pay a visit and say hello to Chris. And many thanks to those who voted for my blog.

   Technorati Tags: philly future, blogging, philadelphia, phillyfeaturedblog

   Filed under Blogging, Philadelphia by Antonella
   Permalink o  Print o  Email o  1 Comment

9/3/2006

How to blog is coming back

   Easton Ellsworth at Business Blog Wire has blogtipped me (thank you!) and kindly reminded me that I have been neglecting the How to Blog series for too long.

   I know, I've been bad. But new posts on how to blog are in the works, and you'll see something soon.

   Filed under Blogging by Antonella
   Permalink o  Print o  Email o  1 Comment

9/2/2006

The TED Conference is online

   Every year, the brightest and most influential gather in Monterey for TED. The theme of this year's TED, which stands for Technology, Entertainment, and Design, was The Future We Will Create....

   Majora Carter at TED 2006 

   Google Video has a set of video recordings of some amazing 2006 TED conference talks. Al Gore was there and you can feel his presence in many of the videos. If you only have time for one, watch Majora Carter, MacArthur "genius" grant winner and founder of Sustainable South Bronx, talking about environmental justice and explaining why green is the new black.

   For more videos, visit the TED site and YouTube; you can also find photos from the TED conference on Flickr and visit/subscribe to the TEDblog for more information and video updates on the conference.

   No, you cannot attend TED 2007. The conference is by invitation only (although anybody can apply for an invitation) and it seems to be already sold out.

   Technorati Tags: TED, conference, TEDconference, 2006

   Filed under Culture & Society, Designing Experiences by Antonella
   Permalink o  Print o  Email o  Comment

9/1/2006

If you love me, vote for my blog

   AntonellaPavese.com is one of the four blogs nominated for the Philly Future Featured Blog Poll (many thanks to Karl and Albert for the nomination). The other three nominees are: Badminton Stamps, I've Made a Huge Tiny Mistake, and Literal Barrage. Vote for your favorite Philly blogs here until Sunday at 5:00 PM (to vote, you'll need to register at Philly Future).

   Good luck to everybody.

   Technorati Tags: poll, featured, philly future, philadelphia, blogs, blogging

   Filed under Blogging, Philadelphia by Antonella
   Permalink o  Print o  Email o  Comment

8/29/2006

Katrina, one year later. Mission not accomplished

   New Orleans, 9th ward, August 2006 After one year, New Orleans is still wounded. This pictures of the 9th Ward was not taken last year; it's just a few days old and was taken by photographer 1115 (via Albert; view the entire set on Flickr).

   Technorati Tags: remembering, anniversary, Katrina, New Orleans

   Filed under Culture & Society by Antonella
   Permalink o  Print o  Email o  Comment

8/28/2006

Little Miss Sunshine

   Little Miss Sunshine

   Yesterday I went to see Little Miss Sunshine with Husband. I loved it. It's a funny laugh-aloud-real-hard movie and it's a deep and serious movie. I know, I do tend to see deep hidden meanings in movies that are flat like two-dimensional branes--take for example, most B sci-fi movies made in the 50s and 60s--so I'm not completely sure everybody would agree with me; still, I'm almost positive this movie is deep.

   Read more 

   Filed under Culture & Society by Antonella
   Permalink o  Print o  Email o  3 Comments

8/26/2006

Links - August 26, 2006

     * In Six Steps to Everyday Activism, Britt Bravo--who want us to Have Fun - Do Good--summarizes six best practices for maintaining hope and enthusiasm when trying to save the world.
     * It's been almost one year since the hurricane Katrina hit New Orleans. Last September, Zadi Diaz made news with her Katrina video Wake me up when September ends. One year later, it still brings back all the pain and the rage.
     * More heartbreaking Katrina stories collected by NPR for StoryCorps.
     * Amy Gahran talks about the Iranian blogosphere ("You may be as surprised as I was to learn that Farsi is one of the most popular languages in the blogosphere") in Time for Blogging Diplomacy? and suggests that "perhaps blogs might represent a potentially powerful new avenue for person-to-person diplomacy."
     * Jeneane's take on Pluto's demotion. Web 2.0 ha-ha funny.

   Filed under Blogging by Antonella
   Permalink o  Print o  Email o  Comment

8/23/2006

IT Conversations with myself: is danah boyd cool or what?

   Anto: What do you think of danah boyd? Don't you think she's supercool?

   nella: [continuing to read Scoble's post about investing in blogging] Yeah, she is OK.

   Anto: OK? Just OK? Have you read her post on superpublics?

   nella: [click-hopping to Jeneane Sessum's post on the history of "small is the new big"] Yes, I did. It's interesting.

   Anto: She has all these great ideas on social networks online.

   nella: [Now reading Hugh McLeod] She's writing her dissertation on social networks; it would be surprising if she didn't have interesting things to say.

   Anto: My dissertation was not that interesting.

   nella: [scanning Shelly's posts on The bbgun] Here we go again.

   Anto: No, really.

   nella: [makes faces while reading Stowe Boyd's /Blip of the week; wonders if Stowe and danah are related]

   Anto: Stop it!

   nella: You stop it.

   Silence. Click. Click. Click.

   Anto: OK, but she has more interesting things to say that many A-listers.

   nella: [reading BoingBoing making fun of the Wall Street Journal] I would agree with that.

   Silence, except for furious typing.

   Anto: Are you angry at me?

   nella: No, I'm not.

   Anto: Are we OK then?

   nella: We are golden.

   Silence. Typing. More typing. Silence.

   Anto: I love you.

   nella: I love you, too. Now shut up. Trying to be a serious blogger here.

   Technorati Tags: blogging, danah boyd, superpublics, alisters, multiplepersonalities

   Filed under Blogging, Humor by Antonella
   Permalink o  Print o  Email o  Comment

8/21/2006

Local Showcase: Welcome to Phillyville

   Yesterday, Karl Martino wrote a great post discussing why "the web is flat" assumption is wrong (I'm especially grateful to Karl for the link to Clay Shirky's 2003 article Powerlaws, Weblogs, and Inequality).

   Today Karl makes a concrete proposal: let's blogstorm local blogs that are featured every two weeks on Philly Future. Karl says that his blogstorm idea came from reading my interview with Wendy Piersall on similar initiatives such as the LinkedIn Blog Boosts and her own BlogJolt.

   So, here it is: please visit Ruby Legs's blog Welcome to Phillyville. In Phillyville, Ruby discusses Philly's sport events, proposes to use the money we spend to maintain the U.S. nuclear arsenal to send 250,000 kids to college, and rants against racist stooges.

   What else do you need? Go!!

   Technorati Tags: blogging, Philadelphia, phillyfeaturedblog, link, blogstorm, popularity

   Filed under Blogging, Philadelphia by Antonella
   Permalink o  Print o  Email o  2 Comments

8/19/2006

And the police arrived at the scene

   It's such a wonderful night for a walk. You could use a cigarette and you need air. Air. Close the door behind you (did you close it slowly, so nobody would hear? Or did you slam it, hoping somebody would stop you?) and just walk, one step and then another step. It's not that hard.

   And here you are, just outside the train station. Light a cigarette. Watch the breeze play with the smoke and feel it on your skin. For a moment you almost forget. But it's just a moment then the pain is back, all of it, and it's time.

   Walk to the tracks, take another puff, breath it in fully. Step just in the middle of the tracks, sit down, slowly lower your head to the ground. It's hard, but not that hard after all. Move just a little bit to get more comfortable, put your legs down, close your eyes. The tracks fit you nicely, like a bed where you can, finally, rest.

   The police arrives at the scene

   At 9:47PM of Friday, August 18, the R5 local to Thorndale leaves Saint David station for Wayne. Wayne is where I left my car before taking the train to Philadelphia this afternoon. Just 2 minutes and I will be there; I'll get into the car, put my backpack in the back seat, and drive home. I'm exhausted, it has been a long hard week.

   Read more 

   Filed under Culture & Society, Philadelphia by Antonella
   Permalink o  Print o  Email o  3 Comments

8/17/2006

The politics of language

   William Zinsser

     Clutter is the language of the Pentagon calling an invasion a "reinforced protective reaction strike" and justifying its vast budgets on the need for "counterforce deterrence." As George Orwell pointed out in "Politics and the English Language," an essay written in 1946 but often cited during the wars in Cambodia, Vietnam, and Iraq, "political speech and writing are largely the defense of the indefensible... Thus political language has to consist largely of euphemisms, question-begging and sheer cloudy vagueness." Orwell's warning that clutter is not just a nuisance but a deadly tool has come true in the recent decades of American military adventurism. It was during George W. Bush's Presidency that "civilian casualties" in Iraq became "collateral damage."

   No, it's not Markos Moulitsas Zniga at Daily Kos. It's William Zinsser in the 30th Anniversary Edition of On writing well. And it's just page 16. Boy, I am going to enjoy this book.

   Technorati Tags: writing, politics, Orwell

   Filed under Art & Expression by Antonella
   Permalink o  Print o  Email o  1 Comment

8/13/2006

Misery and delight of a virtual room of our own

   A few months ago I wrote about the distinction between vision and reality of online socialization that Russell Beale made in his talk at CHI2006.

   The Vision was about what's good about the digital connected world: plenty of free information and the ability to connect with many individuals in real time. The Reality was about what's not so good about technology: isolation, bias, and self-centeredness. "Information is selected and filtered out based on preference: we cut out what we don't like or don't agree with. Technology enables an ignorance society. Even when we are physically present, we are socially absent."

   Second Life A recent post by David Wong on Pointless waste (via Karl Martino) lists seven reasons why living in this wonderful networked world makes us feel miserable. David Wong describes how technology allows us to lock ourself in our own little cozy world and progressively lose the ability to deal with the annoyances and roughness of the real world. The real worlds is not as pleasant and comfortable as our virtual worlds (Second Life, anyone?) but it's, indeed, real.

   Read more 

   Filed under Web & Technology, Social Behavior by Antonella
   Permalink o  Print o  Email o  Comment
   o Next Page 
     *

Subscribe
          + RSS Feed
          + Subscribe to Bloglines 
          + Subscribe to MyYahoo! 
          + Subscribe to Google Reader 
          + Subscribe to MyMSN 
          + Subscribe to FeedLounge 
          + Subscribe to Newsgator 
          + Subscribe to Netvibes 
          + Help with feeds
     * Recent Posts
          + Post mortem 
          + Last day at work 
          + Local Showcase: Fact-esque 
          + Tears in Paradise 
          + Back from BarCampNYC2 
          + Five years 
          + Keith Haring in Philadelphia 
          + How to Blog: 4. Blog Networking 
          + Local Showcase: I've made a huge tiny mistake 
          + How to blog is coming back 
     * Recent Comments
          + paradox1x on Last day at work
          + Charrele on Last day at work
          + Joy on Post mortem
          + Joy on Last day at work
          + David Fiorito on Last day at work
     * Blog Pals
          + 100 Bloggers
          + Being 40 something
          + Denis De Bernardy
          + Derek K. Miller
          + Distancia Amiga
          + Erik Marshall
          + Jeneane Sessum
          + Jory Des Jardins
          + Nancy White
          + Pagan Girl In Corporate World
          + Paola Pavese
          + Phil Gerbyshak
          + The Joy of Six
          + Troy Worman
     * Cool Readings
          + BlogHer 
          + Caterina Fake
          + Evelyn Rodriguez
          + Ronni Bennett
          + Stumble Upon
     * Design
          + A List Apart
          + All This Chittah Chattah
          + Boxes and Arrows
          + Brain Sparks
          + David Shea
          + OK/Cancel
          + Philly UX Design
          + Presentation Zen
          + Rashmi Sinha
     * Local Gang
          + Andrew Hinton
          + Bri Lance
          + David Fiorito
          + David Sturtz
          + Eddie James
          + Karin Kellerman
          + Karl Martino
          + Kyle Pero
          + Laurie Snyder
          + Philly by Dragonballyee
          + Philly Future
          + Philly Writers
          + Tony Green
          + Zen Strawberry
          + Zeroth Generation
     * Categories
          + Art & Expression
          + Blogging
          + Corporate Culture & Career
          + Culture & Society
          + Decision Making
          + Designing Experiences
          + Earth & Universe
          + General
          + How to Blog
          + Humor
          + Innovation
          + Paola
          + Philadelphia
          + Social Behavior
          + Web & Technology
          + Women
     * Archives
          + October 2006
          + September 2006
          + August 2006
          + July 2006
          + June 2006
          + May 2006
          + April 2006
          + March 2006
          + February 2006
          + January 2006
          + December 2005
          + November 2005
          + October 2005
          + September 2005
          + August 2005
          + July 2005
          + June 2005
          + May 2005
          + April 2005
          + March 2005
     * More Links...
          +
          + Blogs by Women 

   Copyright 2006, Antonella
     * About
     * |
     * Contact

     * _______________
       Search
     * Disclaimer
       The opinions expressed herein are my own personal opinions and do not represent my employer's view in any way.
     * Current Projects
       Save the Net Now 
          + 2006 Google Earth Census: A collection of people's sightings on Google Earth brought by you.
          + How to Blog: A series of post for people who want to learn more about blogging.
          + List of friendly Cybercafes: I am collecting information on locally owned, friendly cafes that offer free or cheap wireless access. Contribute 
          + Zeroth Generation: We were not born in this Country, yet it almost feels like home. Send me your story .
       [blogher.jpg] 
       Register to Blogher 2006

Email Updates
       To receive an email when new posts are added:
       Enter your Email
       ______________________________
       Subscribe
       Powered by FeedBlitz
     * Do some good
       International Committee of the Red Cross (ICRC)
       [mercy_logo_red.gif] 
       PARTNERS IN HEALTH [partnersinhealth.gif] 
       Visit doctorswithoutborders.org! 
       Support Amnesty International 
       Or pick your own charity on the Charity Navigator: Pick a charity on the Charity navigator 
     * Affiliate Programs
       Things that I use, find useful, and recommend. Follow these links to support this site.
          + This site uses WordPress and the free Semiologic CMS. Check out the awesome Semiologic Pro Package for WordPress.
          + My sites are hosted on PowWeb and on BlueHost.
          + Store and organize everything with Backpack. It's cool, is made by 37 Signals, and you can try it for free. Backpack: Get Organized and Collaborate 
          + Smugmug.com is my photo sharing service. Get a $5 discount on your subscription.
          + I use and recommend Qumana for desktop blog editing.
            [qumanalogo.jpg] 
          + And, of course, you can buy anything you want at Amazon.com.

            IFRAME: http://rcm.amazon.com/e/cm?t=antonellapavesec&o=1&p=20&l=qs1&f=ifr
            &amp;amp;amp;lt;/li&amp;amp;amp;gt; &amp;amp;amp;lt;/ul&amp;amp;amp;gt;

   Creative Commons License 
   This work is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 2.5 License.

   Made with WordPress and the Semiologic theme and CMS o Antonella skin by Antonella Pavese
