
   #RSS

The Interocitor

   Ramblings from West LA while I'm waiting for the spaceships to pick me back up

October 14, 2006

What is China's Game?

   This graphic of potential nuclear weapons states, while overwrought, states the problem well. If North Korea goes essentially unchecked in its nuclear weapons development, others are sure to follow. Whether it's Iran for its own reasons, or Japan or South Korea in reaction doesn't matter much. The perceived need, and the danger of actual use, goes up something like the square of those that have them.

   Either the world powers put their foot down, hard, on North Korea, demonstrating that acquiring nuclear weapons decreases national security rather than enhancing it, or the world will have 20 or so nuclear states within the next two decades. Which is as sure a path to nuclear war as there is.

   Problem is, China has all the cards. Short of a preemptive nuclear attack on North Korea, which is unlikely in the extreme, China has an effective veto on any attempt to bring down the North Korean state, as well as the power to accomplish it unilaterally. One would think that China sees this, and is equally aware that this is a test of its stature in world affairs. Yet they resist. Why? What do they want?

   Two things come to mind. Either they want to use North Korea as a pawn to strike at the US, which I find hard to believe as the result would harm them, if indirectly.

   Or they want Taiwan and hope we'll make the trade.

   Something that is probably not lost on the Taiwanese. And of course, there's only one answer for that....
   Posted by Kevin Murphy at 11:40 PM | Comments (1) | TrackBack (0)

October 10, 2006

Why the NoKo bomb fizzled

   One of the problems in deriving plutonium from spent reactor fuel rods, as the North Koreans apparently did, is that two isotopes of plutonium (239 and 240) have long half-lives, but only one of them (Pu[239]) is of use in nuclear bombs; the other is simply a contaminant. Since Pu[240] is created from exposure of Pu[239] to additional neutrons, the US and other nuclear states obtain their plutonium from from dedicated reactors where the Pu[239] is removed as it is created, before significant Pu[240] is formed. In a commercial reactor this isn't done, and the spent fuel rods contain significant quantities of the Pu[240] contaminant (~20%). Since the two isotopes cannot be separated by chemical means, but only by time-consuming weight discrimination methods (e.g. centrifuge) which are exceedingly difficult with plutonium, no nuclear weapon states use the commercial reactor path in creating their weapon-grade plutonium.

   From Wikipedia:

     The isotope Pu-240 undergoes spontaneous fission very readily, and is produced when Pu-239 is exposed to neutrons. The presence of Pu-240 in a material limits its nuclear bomb potential since it emits neutrons randomly, increasing the difficulty of initiating accurately the chain reaction at the desired instant and thus reducing the bomb's reliability and power. Plutonium consisting of more than about 90% Pu-239 is called weapon-grade plutonium; plutonium obtained from commercial reactors generally contains at least 20% Pu-240 and is called reactor-grade plutonium.

     Pu-240, while of little importance by itself, plays a crucial role as a contaminant in plutonium used in nuclear weapons. It spontaneously fissions at a high rate, and as a 1% impurity in Pu-239 will lead to unacceptably early initiation of a fission chain reaction in gun-type atomic weapons, blowing the weapon apart before much of its material can fission. Pu-240 contamination is the reason plutonium weapons must use an implosion design.

   It seems quite likely that the NoKo bomb fizzled, at least in part, due to contamination of this sort. Of course, a poor implosion would have exacerbated the problem, but fuel contamination seems highly probable.

   Poor separation of U[235] from U[238] in a uranium bomb would have similar issues, but it would take gross incompetence to screw that up.
   Posted by Kevin Murphy at 08:56 AM | Comments (3) | TrackBack (0)

September 11, 2006

A Belated Thank You to Hertz

   After the story below, the three of us were stranded in Seattle with useless plane tickets and a hotel that seemed to think that their next guests would be arriving soon. The train down the coast was booked by noon, so we were wondering what we were going to do. Called Hertz, as we had one of their cars, due back that day, and asked them if we could drive it to LA and drop it off there.

   Surprisingly they said "No Problem," and further that they were waiving all dropoff charges for the next week, as there were a lot of people in the same boat. All they wanted to know is when we'd be dropping the car off. Took us 18 hours of straight driving, but it sure beat sleeping on couches.

   So, I just wanted to belatedly thank the Hertz corporation for some pretty quick thinking and an enlightened response to their customer's needs. Needless to say, our company prefers to use Hertz to this day.
   Posted by Kevin Murphy at 03:01 PM | Comments (0) | TrackBack (0)

Where I was On 9/11

   I've resisted posting this story for several years now, since it seemed that where I was and what I was doing on September 11, 2001 is really immaterial in light of the terror and tragedy of that day. There was also a bit of reluctance as it necessarily involves others who might not want to be associated with my blog. But it's been five years, and the story has a point, so here it is anyway:

   In 2001 I was a partner in a small engineering firm developing a unique radio chip and broadcast communications network for Microsoft Corp. It was easily the largest and most difficult project our company had undertaken. Needless to say, the company's fortunes were closely tied to the project's success.

   Now, Microsoft has an interesting procedure for project reporting. Every 3 months or so, the project status has to be reported to Bill Gates personally, along with a demonstration of any in-process hardware or software. As Der Tag approaches, the most amazing pressure is generated to have the best possible report.

   Our report date was the afternoon of September 11, and as of the morning of September 10th we weren't ready. Our hardware didn't work, and it really had to. We were up in Redmond at Microsoft Research, working with equally motivated Microsoft people all day and late into the night. It wasn't until about 4AM PST (about the time that Mohammad Atta was getting aboard UA175) that we knew how to fix it. But 4AM isn't the time to start cutting up circuit boards, so we all went off for a few hours sleep, figuring we could get the job done in the morning.

   At 7:30 AM (PST) my hotel phone rings and my partner tells me that "Tom Clancy was right." I say "mumble, huh?" And he tells me to turn on the TV. I ask "What channel?" and he says "Whatever." Shit. The second tower had just come down, the world seemed about to blow up, and it was 50/50 that someone was going to get nuked before the sun set.

   And we still had to get our board fixed, as the meeting was still on. Apparently Bill Gates' schedule is not easily changed. So me, my partner (who is the guy who actually has to present to Gates) and our lead technician trundle off to MS and try to get it finished. Needless to say, there was a lot of distraction. If there is one thing you can get at MS Research, it's a good Internet connection, so we were constantly interrupted by the latest bits of news and every last wrong rumor.

   Somehow, though, we managed to focus on what was in front of us, got it done, and my partner went off with a MS VP to do the presentation to Gates, and it all went just fine. They left our air turned on, and about a year later we delivered the product, which Microsoft is still using in several hardware devices.

   It would have been so easy to throw up our hands that day and give up and try to put it over to another day. We might have even got away with it, given the enormity of the events, and the fact that our project was championed by Gates himself. But I'm glad we didn't and Gates didn't. I'm glad a lot of people didn't, with whatever they had to do that day.

   And maybe that's the real story of 9/11.

   (other remembrances linked here and here)
   Posted by Kevin Murphy at 02:13 PM | Comments (0) | TrackBack (0)

September 09, 2006

Sandy Berger's Nightmare

   One of the more vociferous critics of "The Path to 9/11" has been Sandy Berger. After viewing the unbowdlerized version at Red State (clip 1 of 6), it's pretty clear what he's upset about. Basically he's been caught with his pants down. Again.

   According to the film, US Special Forces had Osama surrounded in remotest Afghanistan and were preparing to capture and/or kill him in the late 90's. But when the commandos reported they were in position and requested the final "GO" order, National Security Advisor Berger temporized, and suggested scheduling a meeting with the President. He wouldn't take responsibility. The mission was aborted and the rest, as they say, is history.

   Now an LA Times columnist thinks that this controversy will backfire on ABC. Interesting spin. Like most attempts at censorship, it will only get more people to watch. If the rest of the film is anything like the clips at Red State, it won't be ABC being grilled all next week on CNN and Fox.

   Note to the RNC and various Senate campaign committees: I'd use that letter threatening ABC's broadcast license as reason number one that Reid and Pelosi shouldn't be let anywhere near power.
   Posted by Kevin Murphy at 06:46 PM | Comments (0) | TrackBack (0)

August 15, 2006

Better Luck Next Time

   According to the Guardian, the London airplane plot was broken by means of Pakistani torture. Since British law treats information derived from torture -- no matter who did it, where, or why -- as inadmissible, the Islamofascists who wanted to blow up those airliners may have to be released.

   The Liberal determination to have rules in a knife fight is as yet unabated. Hopefully when these a**holes strike again the point will be finally made. Or one could hope.
   Posted by Kevin Murphy at 10:43 PM

August 07, 2006

Democrats can do it, Republicans Can't

   Senator Lautenberg must be having a good laugh at Tom De Lay's expense today. After all, he got back into the Senate by replacing another candidate at the last minute, even though that was against New Jersey law. The New Jersey court's reasoning? It would be unfair to the voters not to have the strongest candidates available for them to choose among, and following the law would prevent that. From WIkipedia:

     Lautenberg unexpectedly returned to politics in 2002, when the other New Jersey senator, Democrat Robert Torricelli, withdrew his candidacy for reelection [because corruption charges had destroyed his chances of winning] ...

     The New Jersey Republican Party challenged the replacement of Torricelli's name on the ballot with Lautenberg's, arguing that it came too late according to state election laws. The ballot name change was upheld by the New Jersey Supreme Court, and the U.S. Supreme Court declined to take up the case. Lautenberg won the election, thus becoming one of very few people in recent times to return to the Senate after leaving it.

   But when Tom De Lay decides, half a year in advance of the election, to withdraw and allow the party to choose another candidate, all of a sudden the law trumps the interests of the voters. Who says Justice is blind?
   Posted by Kevin Murphy at 08:47 PM

July 24, 2006

Blood Debt

   So, everyone is willing to have a buffer force in Lebanon, but no one is willing to actually do it. According to the NY Times,

     Support is building quickly for an international military force to be placed in southern Lebanon, but there remains a small problem: where will the troops come from?

     The United States has ruled out its soldiers participating, NATO says it is overstretched, Britain feels its troops are overcommitted and Germany says it is willing to participate only if Hezbollah, the Lebanese militia which it would police, agrees to it, a highly unlikely development.

   Now maybe I'm just an old-fashioned guy, but it seems to me that Germany would be leaping at the chance to repay their blood debt to the Jews. A matter of national honor, one would think. Had they any.
   Posted by Kevin Murphy at 04:58 PM

July 18, 2006

Artificial Intelligence

   The New York Times has a feature today on the new push in AI; it seems that they are starting to get somewhere. Smart household control, smarter cars and nav systems, and expert systems that finally do more than ELIZA. But some of the ideas are just sappy.

     At Stanford University, for instance, computer scientists are developing a robot that can use a hammer and a screwdriver to assemble an Ikea bookcase...

     At Microsoft, researchers are working on the idea of "predestination." They envision a software program that guesses where you are traveling based on previous trips, and then offers information that might be useful based on where the software thinks you are going.

   AI, to be useful, needs to reduce the level of frustration that people have with the increasingly complicated and technical world. An Ikea-bookcase building machine isn't that (more complicated and intimidating than the actual bookcase). Nor is a nav system that figures out that you are driving to work and tells you how to get there, unasked. So, here are a few problems that really do need solving that only AI has a hope of providing:
     * An ironing machine -- toss the (RFID-tagged) clothes into the bin and they come out ironed, if needed.
     * Travel booking -- finds the best flights, hotels, etc, based on your past preferences
     * Computer repair and maintenance.
     * Home cleaning robot. Gardens, too. Takes out the trash.
     * Alzheimer's patient monitoring

   I'm sure there are others. I think the "ironing machine" would make a dandy prize challenge goal, but I'm quite sure I don't want my car telling me how to get to the store.
   Posted by Kevin Murphy at 08:31 AM

July 12, 2006

Driver's Licenses for Illegal Aliens?

   I'm for i t. I see no reason not to have licenses for all drivers in California.

   With one small condition: Add to driver's licenses a residency status, which can be one of the following: US Citizen; Permanent Legal Resident; Temporary Legal Resident (expires _______ ), Other.

   With that small change, I think driver's licenses for illegals are a wonderful idea. Let's get everyone documented!
   Posted by Kevin Murphy at 08:30 AM | Comments (4)

July 07, 2006

Deja vu, all over again

   I'm losing count, and I'm not alone. This is what, the 5th claim of victory in Mexico?

     The official tally opened a new phase in the bruising political battle between the men. Mr. Lpez Obrador's refusal to concede defeat set the stage for a legal challenge that could take weeks to decide who would be the next president.

     He called on his supporters to rally in the historic central square of the capital on Saturday in a show of strength that suggested he would use huge street demonstrations to put public pressure on the court to grant his request for a recount.

     "We cannot accept these results," Mr. Lpez Obrador, 52, declared. "We are going to ask for clarity. We are going to ask for a vote count, polling place by polling place."

   And of course each ballot box has extra votes stuffed in, so they'll all be tallied wrong. The only real question is how many times one guy has to win before they call it. Maybe Al Gore should go down and supervise.
   Posted by Kevin Murphy at 12:30 AM

July 02, 2006

Mexico has no electoral college

   Over the years, after every close US election, everyone seems to find the Electoral College an abomination. I mean, why shouldn't we just vote for President and be done with all that? Electors may have been fine for the horse-and-buggy age, but this is Modern America, blah blah blah.

   I've posted before just why the Electoral College is a good thing and, if the early reports out of Mexico are accurate, their election crisis is going to prove out several of them:

   In at least one state, the dominant party is going to stuff the ballot box. In the US, this wouldn't help as they'd already have all the electoral votes they were going to get. In Mexico, they go straight to the bottom line and the temptation to cheat is enormous. Both sides will do this.

   If the election is really close, where do you do the recount? Well, everywhere of course, and some of those places will have recount boards that would make Mayor Daley die of envy. Rather than settling anything, they'll just add to the crisis. This happened in Florida, too, but at least it only happened in Florida.

   In the US, we have a tradition of fairly clean elections. Some tire slashing, some vote buying, some crooked precincts, but no one gets shot at, no one is threatened, and no one sane thinks the polls are generally rigged. It's not like that in Mexico, as they are just coming out of a 70-year run by a truly crooked regime -- one so unpopular they're a distant third and probably won't exist as a party next time around. Mexicans have no trust going in, and they'll have far less coming out. Mexico needs leadership and change, and all they're going to get is more trouble. Damn shame.

   UPDATE: Uh-huh. Recount demanded.
   Posted by Kevin Murphy at 11:58 PM

July 01, 2006

   Here's the General Election ballot issue slate, courtesy of Dan Weintraub. Just judging by the ballot summaries, here's my likely vote:
     * 1A SCA 7 Transportation Funding Protection. This is the so-called Prop. 42 fix that makes it much more difficult for lawmakers and the governor to divert the sales tax on gas from transportation to the general fund.YES
     * 1B SB 1266. Highway Safety, Traffic Reduction, Air Quality, and Port Security Bond Act of 2006. The $19.9 billion transportation bond.YES
     * 1C SB 1689. Housing and Emergency Shelter Trust Fund Act of 2006. The $2.85 billion housing bond.NO
     * 1D AB 127. Kindergarten-University Public Education Facilities Bond Act of 2006. The $10.4 billion education bond.NO. Give us Choice first.
     * 1E AB 140. Disaster Preparedness and Flood Prevention Bond Act of 2006. The $4 billion flood control bond.MAYBE
     * 83 Sex Offenders. Sexually Violent Predators. Punishment, Residence Restrictions and Monitoring. Known as Jessica's Law.Probably not. There are limits. Have to read this one in detail.
     * 84 Water Quality, Safety and Supply. Flood Control. Natural Resource Protection. Park Improvements. The $5.4 billion resources bond placed on the ballot by initiative.NO. Didn't we do this the last 87 elections?
     * 85 Waiting Period and Parental Notification Before Termination of Minor's Pregnancy. A re-run of the parental notifications for abortions initiative that failed in the 2005 special election.*sigh* I'll trade this one for a NO on 86.
     * 86 Tax on Cigarettes. The $2.60 per pack tax increase on cigarettes to pay for an expansion of health care.NO. Tax something else for a while. Like booze. I don't drink anymore. Second-hand drinking kills thousands.
     * 87 Alternative Energy. Research, Production, Incentives. Tax on California Oil. A $4 billion-a-year tax on oil to pay for alternative energy research.NO. If they gave it to a venture capital fund, I'd buy it, but government-funded research is like government funded art. Nearly all bad if you are looking for something practical. We should be drilling more, not taxing those that have.
     * 88 Education Funding. Real Property Parcel Tax. A $50 tax on property parcels to raise money for class size reduction, textbooks, school safety, Academic Success facility grants, and a data system to evaluate educational program effectiveness.NO. Give us Choice first.
     * 89 Political Campaigns. Public Financing. Corporate Tax Increase. Contribution and Expenditure Limits. The "Clean Money" initiative that creates public financing and new, lower contribution limits.NO. Probably unconstitutional and a bad incumbent-protection scheme if it isn't. End gerrymanders first. But then, still no.
     * 90 Government Acquisition, Regulation of Private Property. The initiative that reforms -- or cripples, depending on your viewpoint -- eminent domain.YES, please.

   Posted by Kevin Murphy at 12:10 AM | Comments (1)

June 30, 2006

A Few Needed Constitutional Amendments

   1) Nothing in this Constitution shall prevent the penalty of death, in punishment for the crimes of murder, treason, terrorism, espionage or Crimes of War, from being exacted after due process of law, nor is any method of execution that is not intentionally painful prohibited.

   2) No treaty or other obligation of the United States, or part thereof, regulating the conduct of war, is binding on the United States with respect to any adversary who does not generally observe the same provisions.

   3) No treaty or other obligation of the United States may abridge any right secured to Citizens of the United States by this Constitution.

   4) No person not a Citizen of the United States may vote in any election held under authority of this Constitution or those of the several States.

   5) A person born in the United States is a Citizen if and only if the mother is legally resident at time of birth.

   6) Any Resolution of Amendment to this Constitution, except for changes to Senate suffrage, passed in identical form within the same seven year period by the legislature or people of four fifths of the several States, as provided for by the Constitution of each State, shall be valid to all Intents and Purposes, as part of this Constitution.

   Just thought I'd toss those out there....oughtta offend someone....

   Update: #2 probably doesn't bother Patterico.
   Posted by Kevin Murphy at 12:01 AM | Comments (3)

June 29, 2006

"A Whiff of Partisanship"

   The New York Times does not like the Texas redistricting decision. It's hard to know where to begin with their editorial, as it is so rife with error, omission and petulant whining (they even mention Bush v Gore), that only a full-on fisking will do it justice.

     The Supreme Court, in a badly fractured decision yesterday, largely upheld Tom DeLay's gerrymandering of the Texas Congressional districts. Instead of standing up for a fair electoral landscape, the court produced a ruling that did little to ensure the vibrancy of American democracy, and that itself had an unfortunate whiff of partisanship.

   I'm beginning to smell that whiff myself. So far, we've seen the words "fair", "gerrymander" and "Tom DeLay," not to mention the shining-city-on-the-hill of "vibrant democracy." What could that mean?

     Given the strong negative feelings that voters have about Congress -- in a recent Times poll, just 23 percent of those surveyed approved of the job lawmakers were doing -- it is startling how few races are expected to be competitive this fall.

   This was a problem during the long Democrat run as well -- in 1988 the Republicans tied the Democrats in overall vote, yet got 50 fewer seats, mainly for this reason.

     This is largely because of increasingly sophisticated partisan gerrymandering that uses high-powered computers to draw lines that in many cases make voters all but irrelevant.

   True. I'd love to see all gerrymanders illegal, but is that what the Times wants? Surely they'll invoke the ghost of Democrat Phill Burton, who invented the computer remap. Surely they'll proceed to lambaste the previous Democrat Texas gerrymander that turned a Republican landslide (59-41% in votes) into a Democrat victory (17-15 seats). After all, if the 2000 election upset you with its narrow margin, ignoring a nearly 20% margin should have you buying guns.

     Texas' 2003 redistricting was an extreme case. Mr. DeLay, who was then the House majority leader, led a fierce and successful campaign to capture Texas' Legislature for the Republicans. (He is facing criminal charges of using illegal corporate campaign contributions to do it.) Then, even though Texas had already redistricted after the 2000 census [actually a Federal Court dusted off the 1990 gerrymander and reinstituted it, ignoring Texas' wishes entirely], the Legislature took the rare step of redistricting again. The new lines were drawn in such a partisan way that Republicans ended up with nearly two-thirds of the state's Congressional delegation.

   Whoops! I guess they liked the prior scheme. 41% of votes = 53% of seats = fair. 60% of votes = 65% of seats = unfair. And they complained about Florida! Now we see what "vibrant democracy" means: we win.

     The Supreme Court has indicated in the past that gerrymandering can be so egregious that it violates the Constitution's equal protection clause. But the court has never set out a test to determine what constitutes such a violation, and it failed to do so again yesterday.

   Yeah, too bad the prior districts weren't up for review; that might have done it.

     The court has proved itself capable of thinking up elaborate tests when it wants to -- it has made up standards virtually out of whole cloth, for example, to decide when Congress has infringed on [DEL: abortion :DEL] states' rights. It is disappointing that the court is not as resourceful when it comes to protecting voters' rights. The court rightly struck down one Congressional district yesterday, citing the Voting Rights Act, but that did not begin to address the serious problems with the 2003 redistricting.

   Problems such as Republicans winning in rough proportion to their votes, rather than losing with a 20% margin of victory. If anything the 2003 redistricting showed the wisdom of the Court's jurisprudence -- egregious gerrymanders are unsustainable and will be rectified by the people so long as the courts stay out of it. That's what "vibrant democracy" is all about!

     In this post-Bush-vs.-Gore era [*sigh*], the court's critics will note that it again split on partisan lines, with the most conservative justices most approving of the Texas lines. That was also true in a 2004 case in which it upheld, by a 5-to-4 vote, a pro-Republican redistricting in Pennsylvania. But that same year the court, disturbingly, affirmed a lower court's ruling striking down a pro-Democratic redistricting in Georgia as unconstitutional.

   Actually they vacated the decision and remanded, which is not the same as upholding. Further, the case was about upholding the Voting Rights Act, and as such had little to do with the Constitution, which the Act honors mostly in the breach.

     It is disappointing that it could not have come up with a decision yesterday that had a greater appearance of fairness.

   I guess they should have used the NY Times as a yardstick of such appearance. There is a whiff of partisanship here all right, but the Times' editors shouldn't be looking too far from home for its source.
   Posted by Kevin Murphy at 05:56 PM

   This Island Earth

   CAPTION: October 2006

   Sun Mon Tue Wed Thu Fri Sat
    1   2   3   4   5   6   7
    8   9  10  11  12  13  14
   15  16  17  18  19  20  21
   22  23  24  25  26  27  28
   29  30  31        
   Search
   Search this site:
   ____________________
   Search
   Archives
   October 2006
   September 2006
   August 2006
   July 2006
   June 2006
   May 2006
   April 2006
   February 2006
   January 2006
   December 2005
   November 2005
   October 2005
   August 2005
   July 2005
   June 2005
   May 2005
   April 2005
   March 2005
   February 2005
   January 2005
   December 2004
   November 2004
   October 2004
   September 2004
   August 2004
   July 2004
   June 2004
   May 2004
   April 2004
   March 2004
   February 2004
   January 2004
   December 2003
   November 2003
   October 2003
   September 2003
   Recent Entries
   What is China's Game?
   Why the NoKo bomb fizzled
   A Belated Thank You to Hertz
   Where I was On 9/11
   Sandy Berger's Nightmare
   Better Luck Next Time
   Democrats can do it, Republicans Can't
   Blood Debt
   Artificial Intelligence
   Driver's Licenses for Illegal Aliens?
   calflag.jpg 
   The Bear Flag League
   Other Links
   Rocky Top Brigade

   California Insider
   Dean's World
   Instapundit
   Joanne Jacobs
   Lileks
   Q and O
   Volokh Conspiracy

   Iraq the Model
   The Messopotamian
   The Neolibertarian Network 
   Subscribe
   
   Creative Commons License 
   This weblog is licensed under a Creative Commons License.
   Powered by
   Movable Type 3.2
   Email me

   Comment policy: Comments that, in my sole opinion, violate my ISP agreement may be deleted. All comment spam will be deleted.
