<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta name="description" content="" />
<title>Graphic Design Faculty - California College of the Arts</title>
<link rel="stylesheet" href="/css/cca.css" type="text/css" media="all" />
<link rel="stylesheet" href="/css/nav.css" type="text/css" media="all" />
<link rel="stylesheet" href="/css/academics.css" type="text/css" media="all" />
<link rel="stylesheet" href="/css/print.css" type="text/css" media="print" />
<script type="text/javascript" src="/__utm.js"></script>
<script type="text/javascript" src="/js/global.js"></script><script type="text/javascript" language="javascript" src="/include/browser.js"></script></head>

<body>
<div id="whole">

<div id="top">
<a href="/" onclick="javascript:urchinTracker('/homelink/logo');"><img 
	src="/images/ccalogo.gif" alt="California College of the Arts" width="450" height="23" border="0" style="float: left; margin-top: 8px;" /></a>

	<form class="toolbar" method="get" action="http://www.google.com/u/ccarts">
		<a href="/" title="Home" onclick="javascript:urchinTracker('/homelink/icon');"><img src="/images/icon.home.gif" 
			height="20" width="20" alt="Home" /></a
		><a href="/calendar/" title="Calendar"
			><img src="/images/calendar/10/23.gif" height="20" width="20" 
			alt="Calendar" /></a
		><img src="/images/bar.gif" width="3" height="20" style="margin: 0 8px;" alt=""
		/><input type="text" name="q" size="20"
			style="vertical-align: top; margin-top: 1px;"
			value="Search..." onfocus="this.value=''; return true;" 
		/><input type="image" name="sa" src="/images/icon.search.gif" alt="Go"
			style="padding-left: 5px;" />
	</form>
</div><!-- end div "top" -->

<div id="nav">
<a href="/about/" id="about"><b>About CCA</b></a>
<a href="/admissions/" id="admissions"><b>Admissions</b></a>
<a href="/academics/" class="selected" id="academics"><b>Academics</b></a>
<a href="/students/" id="students"><b>Student Life</b></a>
<a href="/alumni/" id="alumni"><b>Alumni</b></a>
<a href="/gallery/" id="gallery"><b>Online Gallery</b></a>
</div>

<div id="graphic"><img src="/images/banners/grph/ramp.jpg" alt="Banner Graphic" width="750" border="0" /></div>
<div id="contents">


<div id="leftNav">
<a href="/academics/graphicdesign/">Graphic Design</a>
<a href="/academics/graphicdesign/curriculum.php">Curriculum</a>
<b>Faculty</b>
<a href="/academics/graphicdesign/awards.php">Recent Awards</a>
<a href="/academics/graphicdesign/alumni.php">Notable Alumni</a>
<a href="/academics/graphicdesign/internships/">Internship Program</a>
<a href="/academics/graphicdesign/resources.php">Local Resources</a>
</div><!-- end leftNav -->


<div id="dotgraphicshort"><img src="/academics/images/h1.faculty.gif" height="34" width="540" border="0" alt="Faculty" /></div>

<div id="contents-main">
<!-- Build your center content column here -->

<p><b>Doug Akagi</b> started his own firm in San Francisco in 1970 and has worked with broad spectrum of clients including the Fine Arts Museums of San Francisco, the San Francisco Film &amp; Video Commission, the California Academy of Sciences, Mills College, and Union Bank of California. His work has been recognized and published both here and abroad and is part of the permanent collection of the Library of Congress. Associate Professor, Graphic Design. Studied, Corcoran School of Art. Apprenticeship under Kuniomi Uematsu, Tokyo. President, <a href="http://www.alterpop.com">Alter Pop</a>, San Francisco.</p>

<p><b>Bob Aufuldish</b> founded Aufuldish &amp; Warinner with Kathy Warinner in 1990 and has taught at the college since 1991. With A&amp;W, Bob has designed diverse projects for clients such as Adobe Systems, Advent Software, American Institute of Architects, Center for Creative Photography, Chronicle Books, Denver Art Museum, Emigre, the Logan Collection Vail, Moore Ruble Yudell Architects, San Francisco Museum of Modern Art, and the State Compensation Insurance Fund. His digital type foundry, <a href="http://www.fontboy.com/">fontBoy</a>, was launched in 1995 to manufacture and distribute his fonts. He has participated in a number of exhibitions, including <i>Icons: Magnets of Meaning</i> at the San Francisco Museum of Modern Art, and has lectured across the United States. His work has been included in competitions and publications sponsored by the American Association of Museums, the American Center for Design, the American Institute of Graphic Arts, <i>Communication Arts</i>, <i>Critique</i>, <i>DesignNet</i> (Korea), <i>dpi</i> (Taiwan), <i>Graphis</i>, <i>How</i>, <i>I.D.</i>, <i>Idea</i>, the New York Type Directors' Club, and <i>Print</i>, among others. Associate Professor, Graphic Design. BFA, MFA, Kent State University. Partner, <a href="http://www.aufwar.com/">Aufuldish &amp; Warinner</a>, San Anselmo.</p>

<p><b>Leslie Becker</b>, Professor, Graphic Design, Visual Studies, MA Program in Visual Criticism. BFA, the Cooper Union; MA, University of California, Berkeley. Principal, Leslie Becker Design, Berkeley.</p>

<p><b>Rodrigo Cavazos</b>, Senior Lecturer, Graphic Design. Founder, <a href="http://www.psyops.com/">PSY/OPS</a>, San Francisco.</p>

<p><b>Ronald Chan</b>, Senior Lecturer, Graphic Design. AA, City College, San Francisco. Principal, <a href="http://www.ronchan.com/">Ron Chan</a>.</p>

<p><b>Jean Craig-Teerlink</b>, Assistant Chair, Graphic Design; Adjunct Professor, Graphic Design. BFA, University of Illinois; studied at Harvard University, Yale University, and Basel School of Design. Principal, Craig-Teerlink Design, San Francisco.</p>

<p><b>Charles Denison</b>, Adjunct Professor, Graphic Design. BFA, Southwest Missouri State University. Owner, Twin Engine Studio, Oakland.</p>

<p><b>Karen Fiss's</b> current book project is <i>Grand Illusion: The Cultural Politics of France and the Third Reich</i> (University of Chicago Press). She is coeditor of <i>Discourses: Conversations in Postmodern Art and Culture</i> (MIT Press) and is a contributor to <i>Print Magazine</i>. Associate Professor, Graphic Design and Visual Criticism. BA, Brown University. PhD, Yale University.</p>

<p><b>Mark Fox</b> has designed identities and iconography since 1986 for Autodesk, Bianchi USA, CCA, Elektra Records, Eveready Battery Co., Nike, Oracle, PowerBar, Random House, the San Francisco Museum of Modern Art, TV Land (Nickelodeon), University of California Press, and Warner Bros. Records, among others. His work has been recognized nationally and internationally in such publications as <i>Affiche</i> (Netherlands), <i>B.A.T.</i> (France), <i>Blueprint</i> (England), <i>Communication Arts</i>, <i>Critique</i>, <i>Graphis</i>, and <i>Novum</i> (Germany). His posters have been collected by the United States Library of Congress, as well as the San Francisco Museum of Modern Art, where a one-man show of his political posters was exhibited in 1999. Mark Fox has taught courses in graphic design at CCA since 1993, and he was awarded the Excellence in Teaching Award by the graduating class of 2004. Chair, Graphic Design. Associate Professor, Graphic Design. BA, University of California, Los Angeles. Principal, <a href="http://www.blackdog.com/">BlackDog</a>, San Francisco.</p>

<p><b>Lee Friedman</b>, Adjunct Professor, Graphic Design. BFA, Pratt Institute; MFA, Rhode Island School of Design. Principal, Friedman Studio, San Francisco.</p>

<p><b>Maria Giudice</b> is CEO and founder of Hot Studio, Inc., a San Francisco-based design studio. At Hot Studio, Maria leads creative teams in strategic thinking and problem solving across various media and industries. She has coauthored two best-selling books about web design: <i>Web Design Essentials</i> and <i>Elements of Web Design</i>. Maria lectures about design and the power of collaboration at conferences worldwide. Senior Lecturer, Graphic Design. BFA, Cooper Union for the Advancement of Science and Art. Cofounder, YO Designs. CEO, Founder, <a href="http://www.hotstudio.com/">Hot Studio</a>, Inc., San Francisco.</p>

<p><b>Eric Heiman</b> founded Volume with Adam Brodsley in 2002. Volume has designed environments, books, films, and print and interactive collateral for clients such as Microsoft, <i>ReadyMade</i> magazine, Sony Playstation, CCA, Adobe, MediaLive, <i>Chow</i> magazine, Chronicle Books, Seagate, University of California Press, Heath Ceramics, the American Institute of Graphic Arts (AIGA), Young Audiences of Northern California, and Gama Network/CMP Media. Volume's work has been exhibited, honored by, or published in <i>Communication Arts</i>, <i>Graphis</i>, <i>ID Magazine</i>, <i>Step Inside Design</i>, <i>Print</i>, <i>How</i>, <i>Exhibitor</i>, <i>Graphic Design USA</i>, the Type Directors Club, AIGA, the Western Art Director's Club, and the 2003 and 2005 California Design Biennials at the Pasadena Museum of California Art. Volume was also recently nominated for the 2006 Design Award of the Federal Republic of Germany by the German Design Council. Eric's writing on design has been published in <i>Emigre</i> and the AIGA's online journal, <i>Voice</i>, and he has given numerous lectures around the country on design and design education. Eric has taught at CCA since 1999 and was awarded the college-wide Excellence in Teaching Award by the graduating class of 2003. Assistant Professor, Graphic Design. BArch, Carnegie Mellon University; BFA, CCAC. Principal, <a href="http://www.volumesf.com/">Volume</a>.</p>

<p><b>Robert Hugel</b> graduated from the Rhode Island School of Design with a BFA in Graphic Design in 1975 and has been working as a creative director, art director, and designer ever since. He is currently creative director for Thomson Higher Education, a leading publisher of college learning solutions. Previously he was principal and creative director of Little Hill, a project director with the international identity firm Landor Associates in San Francisco, and senior designer for the Creative Direction Group, a design "think-and-do-tank" at Herman Miller in Zeeland, Michigan. His design work has won gold medals from the New York and Los Angeles Art Directors Clubs. It has been published by numerous U.S. and international design magazines, recognized by design competitions including AIGA, <i>Graphis</i>, Type Directors Club, <i>Creativity</i>, <i>Print</i>, and Bookbuilders West, and is included in the Georges Pompidou Museum in Paris. Adjunct Professor, Graphic Design. BFA, Rhode Island School of Design. Executive Art Director, Thomson Learning, Belmont.</p>

<p><b>Tom Ingalls</b>, Adjunct Professor, Graphic Design. BFA, Syracuse University; MFA, California Institute of the Arts. Creative Director/President, Ingalls &amp; Associates, San Francisco.</p>

<p><b>Georgia Kalnin</b>, Adjunct Professor, Graphic Design. BA, Chico State University; MFA, San Francisco Art Institute.</p>

<p><b>Sandra Kelch</b> has worked as the coordinator of graphic design at San Francisco State University and has taught classes in design at CCA, SFSU, and CCSF since 1994. Since 1985 she has worked as a designer, art director, and creative director at several design firms in San Francisco and New York, mostly in publication design, identity systems, and promotional collateral. Adjunct Professor, Graphic Design. BFA, Cooper Union; MFA, Cranbrook University.</p>

<p><b>James Kenney</b> is the principal of InterStitch Films, a motion graphics and design film studio, which produces films and designs titles and animated graphics for dramatic and documentary projects. He has worked for the National Gallery of Art, Adobe Systems, and for Imaginary Forces in Hollywood, where he first professionally created title sequences for film and graphics for broadcast projects. His professional and personal work have been honored by publications, festivals, and organizations around the world, including <i>ID Magazine</i>, ResFest Digital Film Festival, the Type Directors Club of America, and the American Institute of Graphic Artists. Film projects to which Jim has contributed have been honored by prominent international film festivals and organizations, including the Sundance Film Festival and the Academy of Motion Pictures. In addition, Jim is a cofounder and codirector of SF Shorts: The San Francisco International Festival of Short Films. Assistant Professor, Graphic Design. BFA, Indiana University; BFA, CCAC. Creative Director, <a href="http://www.interstitch.com/">InterStitch Films</a>; Codirector, <a href="http://sfshorts.org/">SF Shorts</a>.</p>

<p><b>Steven Lyons</b> is a nationally recognized designer and illustrator living in Marin County, California. His list of high-profile clients includes Apple Computer, Adobe Systems, HP, Oracle, Cisco Systems, Motorola, Fidelity Investments, the Federal Reserve Bank, <i>Newsweek</i>, <i>U.S. News &amp; World Report</i>, the <i>New York Times</i> and the <i>Wall Street Journal</i>. His professional and personal work have received many industry awards, including from <i>Communication Arts</i>, <i>Print Magazine</i>, the Society of Illustrators, <i>American Illustration</i>, the Society of Publication Designers, and the Broadcast Designers Association. His work was recently included in a touring national poster exhibition entitled <i>The Graphic Imperative</i>, which will close at the AIGA gallery in New York City in the summer of 2006. Assistant Professor, Graphic Design. BFA, University of New Hampshire. Principal, <a href="http://www.stevenlyons.com/">Steven Lyons Studio</a>, Fairfax.</p>

<p><b>Emily McVarish</b> is a writer, designer, and book artist. She has operated her presses, Axel &amp; Otto, in both commercial and experimental ventures since 1990. Her work is held by major museums and libraries, including the San Francisco Museum of Modern Art's artist book collection, Harvard University's Printing and Graphic Arts Collection, and the British Library's American Collections. Recent shows include <i>Flicker/Be Still</i>, a solo exhibition of books and prints at 871 Fine Arts in San Francisco, and <i>Too Much Bliss</i>, a retrospective of artists' books published by Granary Books at Smith College. Emily's writing on design has been published in <i>Visible Language</i>. In collaboration with Johanna Drucker, she is currently writing and designing a critical history of graphic design to be published by Prentice Hall in 2007. Assistant Professor, Graphic Design, MFA Program in Design. BA, University of California, Berkeley; MA, Camberwell College of Art, London. Sole Proprietor, Emily McVarish, San Francisco.</p>

<p><b>Jeremy Mende</b>, Adjunct Professor, Graphic Design, MFA Program in Design. BA, University of California, Los Angeles; MFA, Cranbrook Academy of Arts. Principal, Jeremy Mende Design, San Francisco.</p>

<p><b>Jason Munn</b> is originally from Wisconsin but now calls California home. Arising from a love of independent music, design, and making for the sake of making, his posters soon became a fixture in the local independent music scene. He started the Small Stakes in 2003, and it has since unfolded into a successful independent design studio, producing nationally and internationally commissioned work in a range of print materials, including book covers, album packaging, T-shirt designs, and screen-printed posters. Jason's work has appeared in <i>Print</i>, <i>Communication Arts</i>, <i>&#233;tapes</i>, <i>Computer Arts Projects</i>, <i>ReadyMade</i>, and <i>Creative Review</i>. Lecturer, Graphic Design. Studied, University of Wisconsin and Madison Area Technical College. Designer/Founder, the <a href="http://www.thesmallstakes.com/">Small Stakes</a>, Oakland.</p>

<p><b>Alysha Naples</b> is a principal of BlueGreen, a multidisciplinary graphic design firm specializing in print, identity, interactive, and environmental design. Past clients include BAVC, Palm, Reed College, the San Francisco Arts Commission, Xbox 360, and Yale University. She received the D&amp;AD Silver award for Interactive Art Direction for her work with Nike. Her work has been exhibited at North Carolina State University, Yale University, and the Douglas F. Cooley Memorial Art Gallery at Reed College and featured in <i>Photo District News</i> magazine, <i>Copper Press</i> magazine, and <i>Los Logos</i>. In her free time, Alysha enjoys snowboarding and playing punk rock songs on the accordion. Assistant Chair, Graphic Design. Adjunct Professor, Graphic Design. BFA, North Carolina State University School of Design; MFA, Yale University. Principal, <a href="http://www.blugrn.com/">BlueGreen</a>, San Francisco.</p>

<p><b>Dorothy Remington</b>, Adjunct Professor, Graphic Design. BA, University of Iowa. Co-Principal, Alter Pop, San Francisco.</p>

<p><b>Steve Reoutt</b> has taught a variety of classes in Basic Design, Illustration, and Graphic Design since 1967. He is currently lecturing on the History of Visual Communication at CCA. He was on the AIGA San Francisco board of directors as a design historian from 1996&#8211;2005, and has given lectures on graphic design history to AIGA/SF, UC Davis, the San Francisco Chronicle, UC Santa Cruz Extension, and San Jose State. He is presently working on a book about the origins of graphic design in San Francisco. Professor, Graphic Design. BFA, CCAC. Principal, Drawing Guy, San Francisco.</p>

<p><b>Kern Toy</b>, Adjunct Professor, Graphic Design. BFA, CCAC. Principal, Kern Toy Design, El Sobrante.</p>

<p><b>Michael Vanderbyl</b>, Professor, Graphic Design. BFA, CCAC. President, Vanderbyl Design, San Francisco.</p>

<p><b>Susan Verba</b>, Assistant Professor, Graphic Design. BS, Stanford University; MFA, Yale University. Founder and Principal, <a href="http://www.studiolab.com/">Studio/lab</a>, San Francisco and Chicago.</p>

<p><b>Angie Wang</b>, Senior Lecturer, Graphic Design. BA, University of California, Berkeley; BFA, CCA. Principal, Wang Design, San Francisco.</p>

<p><b>Cinthia Wen</b> is the founder and creative director of Noon, a San Francisco design firm specializing in corporate branding and programs for arts, education, and cultural institutions. Recent work includes projects with Bocadillos, Girl Scouts of USA, Restoration Hardware, ODC San Francisco, SF Asian American Film Festival, and Yerba Buena Center for the Arts. Her work has been recognized in publications such as <i>Creative UK</i>, <i>Graphis Identity and Brochure</i>, <i>Communication Arts</i>, <i>Print</i>, <i>How</i>, <i>Step</i>, and <i>AIGA: 365</i>. Awards include honors from the Addy Awards, the West Coast Art Director's Club, and the Type Director's Club. In 2004, Noon's work was honored in four categories of the AIGA Grown in California Show, including one Best of Show. Two of Noon's posters have been exhibited at the Newcastle Arts Center in the UK, and Cinthia's work is included in the permanent Architecture and Design Collection of the San Francisco Museum of Modern Art. Adjunct Professor, Graphic Design. Studied, CCAC. Founder, <a href="http://www.designatnoon.com/">Noon Design</a>, San Francisco.</p>

<p><b>Michele Wetherbee</b>, Adjunct Professor, Graphic Design. Studied, Kansas City Art Institute, CCAC. Principal, double-u-gee, Petaluma.</p>

<p><b>Mark Winn</b>, Lecturer, Graphic Design. BFA, Art Center College of Design. Designer, VehicleSF, San Francisco.</p>

</div>

<div class="clearer">&nbsp;</div>
</div><!-- end div "contents" -->

<div id="footer">
<p id="copyrightText">Copyright &copy; 2006 California College of the Arts</p>
<p id="aboutLink"><a href="/about/website.php">About This Website</a></p>
</div>

</div><!-- end div "whole" -->

<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-131604-1";
urchinTracker();
</script></body>
</html>