
   _________________ [search_go.gif]-Submit
   A Project of the Institute for America's Future

   [opinion_01.gif] [newsworthy_00.gif] [uncommonsense_00.gif] [pass_00.gif] [about_00.gif] 10 | 24 | 06
   Return to: Opinions

What Ownership Society?

Robert B. Reich

September 02, 2004

   The idea of an ownership society--where everyone has private retirement and investment accounts, rather than Social Security--is great, if you've got extra money to invest for your future. Problem is, most Americans don't. Robert Reich shares ideas on what a real ownership society would require. For more of Bush's plans for a second term, see Roger Hickey's thorough analysis here .

   Robert B. Reich is the Maurice B. Hexter Professor of Social and Economic Policy at Brandeis University, and was the secretary of labor under former President Bill Clinton.

   You won't be hearing much at the Republican Convention about jobs and wages, because job growth has stalled and wages are stagnant. But you will hear about something Republicans are now calling the "Ownership Society." The notion is to expand private ownership through more tax cuts on capital investments, tax credits for saving and privatized Social Security.

   Sounds nice, but here's the problem: The Republican rhetoric assumes most Americans can save and invest. The reality is, most Americans are deep in debt. Before they can join the "Ownership Society" they've got to pay their credit card bills, their rising variable-rate mortgages and their auto loans. After that, there's no money left because jobs are in short supply and wages are stuck in the mud.

   The Commerce Department reported this week that personal incomes rose a measly one-tenth of one percent in July, the lowest rise in almost two years. And--given rising prices for food, fuel and health insurance--consumers spent more than they earned. So last month, Americans went even deeper into debt. The result: Less ownership, not more.

   It's true that more than half of American households now own stocks in corporations. But for most, it's just a few thousand dollars worth. And the total value of their current portfolio is less than they invested. They got lured into the stock market during the late '90s when stock prices were pumped up with accounting steroids.

   The fact is, an Ownership Society based on the stock market would be a casino. The Bush administration would like you to put your Social Security payments into the stock market, but beware. If your timing is bad, you could find yourself retiring in a bear market. It's happened before. That's one of the reasons Social Security--as social insurance--was invented.

   Face it: The Republican "Ownership Society" is hokum. Ownership of America is now more concentrated than since the days of the Robber Barons of the 19th century. The richest 1 percent of America owns more than the the bottom 90 percent put together.

   There are only two ways to reverse this trend, neither of which the Bush administration will support. The first is to enact a progressive tax on wealth--say, one-tenth of 1 percent per year, on those who own the most. Right now, the only wealth that's taxed is real property. The property tax is often regressive because poor and working-class families tend to cluster in their own communities, which means they pay through their noses for schools and local services.

   A fairer system would tax total wealth, and it would be administered nationally. Revenues could be distributed to communities on the basis of population--enabling poor communities to have good schools and better services. If George Bush suggests this Thursday night, I'll eat my spinach.

   The second way to reverse the concentration of wealth in America is with an educational system that assures that every American can make the most of his or her God-given talents and abilities, and become rich one day if that's what she wants. But that's not what Bush has done. The administration has left the "No Child Left Behind Act" woefully underfunded, so states don't have enough money to respond to children who are left behind in lousy schools. And the administration has cut funds for job training, making it even harder for today's workers to get the skills they need to get ahead.

   I'm all in favor of a real Ownership Society. But that's not at all what Republicans are selling.

   This commentary originally appeared on Marketplace, public radio's only daily business news program and is reprinted via a special arrangement between TomPaine.com and Robert Reich. Marketplace is produced by Minnesota Public Radio and is heard on 322 public radio stations nationwide. More online at www.marketplace.org.
   Latest
     * The Do-Nothing Energy Bill April 20, 2005
     * Tests For An Unbending Pope April 20, 2005
     * DeLay's Dangerous Trifecta April 20, 2005
     * Climate Of Denial April 19, 2005
     * Riding the Real Estate Tsunami April 19, 2005

   ARCHIVES

                  Subscribe
   _____________ [subscribe_button.gif]-Submit
   Sign up for our free daily dispatch.
   Privacy Policy
   Enrich Public Discourse, Tax Free. Give to TomPaine.com. 

    2006 TomPaine.com ( A Project of The Institute for America's Future ) | Privacy Policy | Contact Us | About Us | [rss.gif] 
