
   #The Zoundry Blog (Atom 0.3) The Zoundry Blog (RSS 2.0)

The Zoundry Blog

   Regular reports from behind the curtains of Zoundry (www.zoundry.com.)

Tuesday, June 13, 2006

We're Still Looking for Translators

   As I wrote earlier, the Blog Writer v1.0 beta supports localization so we're looking for volunteers to help us translate the UI messages, captions, and strings. You can find instructions here in our user guide.

   I am happy to announce that we have our first translation file - in Chinese. For more information, see this thread at our support forum.

   Thanks for your help!

   Technorati : zoundry
   Del.icio.us : zoundry
   Ice Rocket : zoundry

   posted by Lawrence Lee at 11:53 PM | 5 comments links to this post  

Friday, April 28, 2006

Demise of Lite

   You may have noticed that we have discontinued our Lite version of the Blog Writer. If you already have Lite, you can continue to use it but we will no longer support or update it.

   We made this decision for a couple of reasons:

   1. We designed Lite to be a slimmed down version of our editor for users who didn't care about inserting product links. However, we couldn't find many features to remove so it ended being very similar to the full Blog Writer. It wasn't a big surprise that demand has been low, with Lite making up less than 20% of our total downloads.

   2. As we were developing version 1.0 and looking at our feature roadmap, we couldn't think of many features that we would include in the full version and not in Lite.

   We might create multiple versions again in the future, but until then, we'll offer just one version of our Blog Writer. For those of you who don't want to insert product links, it's easy enough not to use that feature. But we hope you will try it out! If you're not interested in earning money for yourself, we encourage you to create product links for one of our charities or the Zoundry donation jar.

   Let us know if you have suggestions for future versions of the Blog Writer targeted to specific use cases. We always appreciate the feedback!

   Technorati : zoundry
   Del.icio.us : zoundry
   Ice Rocket : zoundry

   posted by Lawrence Lee at 5:19 PM | 3 comments links to this post  

Thursday, April 06, 2006

New Developer Release Available

   It's been quiet here over the past several months because we've been working hard on our 1.0 release of the Zoundry Blog Writer. I am happy to announce that a developer release of 1.0 is now available at our forum.

   We've been listening to all the great feedback from our users and added a number of requested features, bug fixes, and a lot of work under the hood.

   Here are the major new features (more information available at our forum):
     * Spell Check. Yes, finally! This is our first version, with more advanced spell checking in the works. It has a simple dialog-based UI that you can run or set to operate automatically before posting.

     * XHTML Editor. For our more technically advanced users, we now allow you to edit the XHTML code. Features include HTML tidy, auto completion, and validation.

     * Extended Entries. Now you can split your posts in MovableType and WordPress with an introductory section with a link to the rest of the post using the <!-- more --> marker.

     * Localization. We have externalized all our user interface messages, captions, and strings to support language translation and localized versions. We do not have any official translations yet but we are working with volunteers to help us with translations. If you are interested in helping, please contact us at contactATzoundryDOTcom.

   I invite you to try this version and let us know if you find any bugs or have any suggestions for improvement. We hope to launch 1.0 very soon!

   Technorati : blog editor, xhtml, xhtml editor, xhtml validator

   posted by Lawrence Lee at 1:27 PM | 0 comments links to this post  

Wednesday, December 14, 2005

New Support for MSN Spaces

   We have been working with MSN Spaces for the past two months in a closed beta to support their implementation of the MetaWeblog API. Many thanks to Dare and the MSN Spaces team. We were especially happy that they they paid attention to time zone issues and unicode support because we have a lot of international users.

   They just announced that their API is now widely available so we have updated our Blog Writer (Build 145) for official support of MSN Spaces.

   Here's how you set up the Blog Writer to post to your MSN Space:

   First, you need to turn on email publishing for your MSN Space. Sign in to your MSN Space and go to Settings>Email Publishing. On that page, enter a secret word where prompted.

   Now download and install Build 145 of the Blog Writer. Go to Blog Account Settings (under the Tools menu) and click on the New Account button to start the wizard.

   Enter the following for Blog Account information:
     * Account name: Whatever name you want to display in the sidebar for your MSN Space
     * Account type: MSNSpaces
     * Account username: the name of your MSN Space, typically found at the end of your MSN Space URL, e.g. http://spaces.msn.com/members/<your name here>
     * Account password: the secret word you entered on the email publishing page.

   Notes:
   1. MSN Spaces does not allow fileupload so you need to set up a separate FTP server in the media repository to host your images.
   2. MSN Spaces allows only one category per post. Click on the Refresh Online button in the category dialog to see your list of categories for the first time.
   3. You cannot set a future date and time for your post - it will default to the current date and time.

   Let us know if you have any questions by writing to our support email.

   Technorati : MSNSpaces, Zoundry, blog client
   Del.icio.us : MSNSpaces, Zoundry, blog client
   Ice Rocket : MSNSpaces, Zoundry, blog client

   posted by Lawrence Lee at 12:14 PM | 2 comments links to this post  

Friday, December 02, 2005

New Zoundry Deals Blog

   We have started the Zoundry Deals Blog to post special affiliate offers we get from our merchants. Share these limited time offers with your readers to pass along the savings! Our merchants are being extra aggressive during the holiday shopping season so check the blog regularly or subscribe to the feed.

   Technorati : Zoundry, shopping
   Del.icio.us : Zoundry, shopping
   Ice Rocket : Zoundry, shopping

   posted by Lawrence Lee at 1:13 PM | 0 comments links to this post  

Wednesday, November 02, 2005

Zoundry Helps You Share Holiday Gift Suggestions

   The holiday shopping season is in full swing and I want to encourage everyone to share interesting holiday gift ideas. As I wrote earlier, you can use our new toolbar to post gift suggestions to your delicious or Yahoo! My Web 2.0 page. Use the delicious tag "gifts" so we'll be able to browse your suggestions too.

   This is a great way for your friends and family to help each other with gift ideas. It's always hard for me to think of good toys for my nieces - I'm pretty out of touch in that scene. But I'm all over electronics and gadgets. So it's nice that I can contribute gift ideas in electronics and my friends and family can tell me about the hot new toys.

   Zoundry enables all gift recommenders to get rewarded for their suggestions when shoppers buy through their links. You can keep your referral fees to help stretch your gift budget, donate them to one of Zoundry's supported charities directly, or donate to a local charity in your community later.

   We're all local experts in some way or another, so let's help each other find the perfect gift for everyone on our shopping list.

   Technorati : Yahoo, Zoundry, delicious, gifts, shopping
   Del.icio.us : Yahoo, Zoundry, delicious, gifts, shopping
   Ice Rocket : Yahoo, Zoundry, delicious, gifts, shopping

   posted by Lawrence Lee at 11:50 AM | 0 comments links to this post  

Wednesday, October 19, 2005

What I Learned from Web 1.0

   I want to thank Ken Yarmosh at Technosight who invited me to join in his second Blogoposium on "Lessons Learned from Web 1.0." I learned many lessons but here's the one I felt was most important:
   It's hard to change user behavior.
   I was at a software company that tried to do this and failed. We identified a big problem (an obsolete hierarchical desktop metaphor) and came up with an ingenious solution (organize all your electronic information into a time-ordered stream, like a supercharged email inbox.) I still think the concept is great, but let's leave that for another conversation.
   We were an early pioneer in desktop search and got arrows in our backs. Our problem was that we tried to change user behavior in two ways. (Yes, in hindsight this seems like a really, really bad idea. But to be fair there was a lot of experimenting going on, much like today.)
   First, we asked users to abandon files and folders. Most people we talked to knew that the filing system was broken and they were routinely losing documents and messages, but it didn't mean that they were ready to move onto something else. It took several years before people were ready to consider search as a UI metaphor for the PC. And it's still not clear that the Google Desktop will reach critical mass.
   And speaking of search.... our second mistake was to ask users to view search results sorted by time instead of relevance. Of course now blog search is based mostly on time, but even back then users were already conditioned to expect results in relevance order.
   We were trying to push time order as being more useful than poor relevance, citing the power of chronological recall and narrative storytelling. But user behavior in search was already set and we couldn't change it. In the end, we had a small (but passionate!) group of users that couldn't measure up to the expectations of our investors.
   So the lesson learned was that most of the successful companies of Web 1.0 solved focused problems with incremental improvements that didn't upset user behavior. We're now applying those lessons at Zoundry. We're focused on solving a small but meaningful problem (affiliate marketing is too complex for nontechie writers) with a simple product based on UI standards (word processing + search) plus a healthy dose of anticipating user needs. And we're improving our products rapidly with user feedback - like all good Web 1.0 and 2.0 companies.

   Technorati : Zoundry, blogoposium2, search
   Del.icio.us : Zoundry, blogoposium2, search
   Ice Rocket : Zoundry, blogoposium2, search

   posted by Lawrence Lee at 11:56 PM | 0 comments links to this post  

Thursday, October 13, 2005

Reflections on Web 2.0

   Before the Web 2.0 conference becomes a distant memory, I wanted to share why I am cautiously optimistic. I saw a lot of great software, especially around Ajax, and interesting new participatory content models. I liked the energy and experimentation, reminding me of the mid-90's. And I liked how Zoundry fit within the Web 2.0 themes of participation and community.
   Here are two observations I took away from the conference:
   1. Web 2.0 innovation is happening everywhere. This was nice to see since we're based in Connecticut. There are Flickr and Sxip in Vancouver. Look at Morfik in Australia. I met a co-founder of 20six, the largest blogging platform in Europe, and many other people from around the world.
   This makes me want to expand our service internationally even sooner. We already have many users of our Blog Writer around the world and it pains me to tell them that our service is limited to the U.S. right now when they request account invitations. It's a matter of resources and we're looking at raising venture capital to help us grow faster.
   2. Web 2.0 companies have real revenue models (mostly.) It's not just about users and eyeballs anymore. Google AdSense proved that you can monetize user-generated content and has given revenue models to Web 2.0 companies (until they can get bought by one of the portals.) Advertisers large and small love the pay-for-performance model of today's ads and are moving more of their advertising budgets online.
   Affiliate marketing pioneered the concept of pay-for-performance, which is why it is still so popular today. Safa Rashtchy at PiperJaffray (who moderated the great teen panel at the conference) wrote in a Silk Road Weekly report the following 3 key points:

     - Affiliate marketing remains the highest ROI channel.
     - Paid search, contextual advertising, and affiliate marketing are not mutually exclusive.
     - The affiliate marketing segment will grow approximately 30% in 2005.

   We are extending affiliate marketing and making it more relevant to bloggers and other non-traditional publishers in the Web 2.0. I like the value we are creating by simplifying a proven marketing model and making it more accessible to more people. I want to thank again all of our users who have been helping us in this mission.

   Technorati : Web 2.0, Zoundry, affiliate marketing
   Del.icio.us : Web 2.0, Zoundry, affiliate marketing
   Ice Rocket : Web 2.0, Zoundry, affiliate marketing

   posted by Lawrence Lee at 9:46 PM | 0 comments links to this post  

Wednesday, October 12, 2005

Example of Delicious as Next-Gen Blogging

   Fred Wilson recently wrote about a friend's delicious page feeling like a blog. I agree that delicious can work as a blog for people who don't have time to write much. With delicious, you're limited to a link plus a couple of lines of commentary for each "post." Result: short and sweet blogging.
   As I wrote earlier, you can use our toolbars and delicious to share product recommendations if you don't otherwise have time (or the inclination) to write a blog. As an example, I have started a Gift Ideas delicious page/blog where I will be collecting gift ideas for the upcoming holiday shopping season.
   It's pretty easy. I use our toolbar in Firefox. When I find an interesting product at Amazon, Buy.com, eBags or any of our other merchants, I press the Recommend This button and our service creates a Zoundry affiliate link for the product. I write my commentary, add my tags, and then save the link to my delicious page.
   You can see how I use tags to organize my posts - by product category, recipient category, intended use, and price range. When my list gets longer, I'll probably create some bundles. Our service also tags each product with a unique URN code that allows you to view all other recommendations by Zoundry users within delicious for the same product.
   (BTW, if you like my gift ideas, I ask that you buy the products through the bookmarked links and I will donate all commissions to the Children's Defense Fund.)
   I encourage all of you to create similar delicious pages using our toolbar and ask your friends and family to do their shopping through your pages. Consider sharing or donating your commissions. Experiment with tagging and let me know what system works best for you. (Update: I forgot to mention that delicious allows you to create an RSS feed to your page so ask your friends to subscribe too.)
   You'll need an account with our service in order to earn commissions and you can download our free toolbars here.

   Technorati : Web2.0, Zoundry, shopping
   Del.icio.us : Web2.0, Zoundry, shopping
   Ice Rocket : Web2.0, Zoundry, shopping

   posted by Lawrence Lee at 3:22 PM | 0 comments links to this post  

Friday, October 07, 2005

Highlights from the Web 2.0 Conference

   It's Friday afternoon and the Web 2.0 conference is winding down. Lots of great info and I have much to digest. But here's a quick collection of my personal highlights from the last three days:
     * Yahoo! CEO Terry Semel stating that user-generated content will be a priority going forward.
     * The debut of robust Ajax apps - in particular, Zimbra, a new email/calendar app.
     * Yahoo's new Mindset search engine where you can express your search intent using a slider. Moving the slider between shopping and research changes the sort order of the search results in real-time.
     * Surprise appearance by Google's Sergey Brin. Best comment - when asked whether Google hurts small companies when they roll out a new product, he replied that the same small companies probably get calls from the major portals soon after.
     * The teen panel where a group of five teens gave some of the best one-liners of the entire conference. Best line: "Burritos and gasoline" when one teen was asked how he would spend $100. Key statements: Google used for school/homework/shopping research, MySpace is all over high school but becomes passe in college when Facebook takes over.
     * The table next to me at dinner playing a Web 2.0 buzzword drinking game.

   I'll write a more thoughtful analysis of the conference within the context of our business later.

   Technorati : Web 2.0, Yahoo Mindset, Zimbra, Zoundry
   Del.icio.us : Web 2.0, Yahoo Mindset, Zimbra, Zoundry
   Ice Rocket : Web 2.0, Yahoo Mindset, Zimbra, Zoundry

   posted by Lawrence Lee at 5:00 PM | 1 comments links to this post  

Contributors

     * Priyantha
     * Lawrence Lee

Feeds

     * Atom

Links

     * Zoundry.com
     * Download Zoundry Blog Writer
     * Download Zoundry Toolbars
     * Zoundry Support Forums

Previous Posts

     * We're Still Looking for Translators
     * Demise of Lite
     * New Developer Release Available
     * New Support for MSN Spaces
     * New Zoundry Deals Blog
     * Zoundry Helps You Share Holiday Gift Suggestions
     * What I Learned from Web 1.0
     * Reflections on Web 2.0
     * Example of Delicious as Next-Gen Blogging
     * Highlights from the Web 2.0 Conference

Archives

     * 12/01/2004 - 12/31/2004
     * 01/01/2005 - 01/31/2005
     * 02/01/2005 - 02/28/2005
     * 03/01/2005 - 03/31/2005
     * 04/01/2005 - 04/30/2005
     * 05/01/2005 - 05/31/2005
     * 06/01/2005 - 06/30/2005
     * 08/01/2005 - 08/31/2005
     * 09/01/2005 - 09/30/2005
     * 10/01/2005 - 10/31/2005
     * 11/01/2005 - 11/30/2005
     * 12/01/2005 - 12/31/2005
     * 04/01/2006 - 04/30/2006
     * 06/01/2006 - 06/30/2006

Feeds

     * Atom

   [tbf.gif] 

   Powered by Blogger 
    
