"""
copyright ICSI
"""

import os

def buildindex():
    pathPrefix = "../webPages/" #path to web pages
    files = os.listdir(pathPrefix)  #Get list of web pages

    newindex = "<html>\n<body>\n"  #index file html code

    """
    Set permissions for webpages and get list of names of people with web pages
    """
    names = []
    for file in files:
        if file.find(".html") != -1 and file.find("_pp.html") == -1 and file.find("#") == -1 and file.find("~") == -1 and file.find("index") == -1:
            os.chmod(pathPrefix+file, 0664)
            if files.count(pathPrefix+file[:-5]+"_pp.html") > 0:
                os.chmod(pathPrefix+file[:-5]+"_pp.html", 0664)
            name = file.replace("_", " ")[:-5]
            namepair = name.split()
            names.append(namepair[1]+", "+namepair[0])

    names.sort()  #Sort names

    """
    Add pages to index
    """
    firstletter = names[0][0]
    newindex = "<b>"+firstletter+"</b><br>"
    for name in names:
        if name[0] != firstletter:
            firstletter = name[0]
            newindex = newindex+"\n<br><b>"+firstletter+"</b><br>\n"
        lastnamefirstname = name.replace(",", "")
        firstnamelastname = lastnamefirstname.split()[1]+" "+lastnamefirstname.split()[0]
        file = firstnamelastname.replace(" ", "_")+".html"
        ppfile = file[:-5]+"_pp.html"
        zoomname = firstnamelastname.replace(" ", "+")
        newindex = newindex[:] +"&nbsp;&nbsp;&nbsp;&nbsp;<a href=\""+ppfile+"\"><b>"+firstnamelastname+"</b></a>:&nbsp;&nbsp;   <a href=\""+file+"\">"+"raw output"+"</a>"
        newindex = newindex[:] + "&nbsp;&nbsp;<a href=\"http://www.zoominfo.com/Search/PersonQuery.aspx?SearchType=simple&SearchBy=name&searchParameters="+zoomname+"&x=0&y=0\"> zoominfo</a><br>\n"
    return newindex+"\n</body>\n</html>"
